/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_CTL_Microdati_2015_Cultura_e_tempo_libero_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.CTL_A2015_Cultura_e_tempo_liber;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
PROFAMM : $6.   /*  progressivo famiglia */
PROIND : $2.   /*  numero d'ordine del componente */
NCOMP : $2.   /*  n dei componenti la famiglia attuale */
ANNO : $4.   /*  anno della rilevazione */
RELPAR : $2.   /*  relazione di parentela con la persona di riferimento */
ETAM : $3.   /*  Et in anni compiuti */
SESSO : $1.   /*  Sesso - scheda generale */
STCIVM : $1.   /*  Stato civile */
STCPM : $1.   /*  Stato civile precedente il matrimonio */
ISTRM : $2.   /*  Titolo di studio */
CONDM : $1.   /*  Condizione professionale */
LAVPAS : $1.   /*  Ha lavorato in passato */
POSIZM : $2.   /*  posizione nella professione */
ATECOM : $2.   /*  Settore di attivit economica */
TIPNU2 : $1.   /*  Tipo nucleo 2 */
NUMNU2 : $2.   /*  Numero progressivo del nucleo nell'ambito della famiglia 2 */
RPNUC2 : $1.   /*  Relazione di parentela nell'ambito del nucleo 2 */
TIPFA2M : $2.   /*  Tipologia familiare 2 */
REGMf : $3.   /*  Regione di residenza dell'intervistato */
RIP : $1.   /*  Ripartizione geografica di residenza dell'intervistato */
DOMM : $1.   /*  Tipologia comunale di residenza */
COEFIN :12.4   /*  Coefficiente di riporto all'universo */
REDPRM : $1.   /*  Fonte principale di reddito */
SPO1LI : $2.   /*  Codice 1 sport  praticato riaggregato secondo la classificazione lispo-03 */
SPO2LI : $2.   /*  Codice 2 sport  praticato riaggregato secondo la classificazione lispo-03 */
SPO3LI : $2.   /*  Codice 3 sport  praticato riaggregato secondo la classificazione lispo-03 */
SPO4LI : $2.   /*  Codice 4 sport  praticato riaggregato secondo la classificazione lispo-03 */
SPO5LI : $2.   /*  Codice 5 sport  praticato riaggregato secondo la classificazione lispo-03 */
SPOCON : $1.   /*  Nel suo tempo libero pratica con carattere di continuit uno o pi sport? */
SPOSAL : $1.   /*  Nel suo tempo libero pratica saltuariamente uno o pi sport? */
ULTSPO : $1.   /*  Quando  stata l'ultima volta che ha praticato sport? */
ETASPORTM : $2.   /*  A quale et ha cominciato a praticare sport? */
LISPO1 : $3.   /*  Codice primo sport */
LISPO2 : $3.   /*  Codice secondo sport */
LISPO3 : $3.   /*  Codice terzo sport */
LISPO4 : $3.   /*  Codice quarto sport */
LISPO5 : $3.   /*  Codice quinto sport */
SPTESS : $1.   /*  Iscrizione/tesseramento a societ sportive o centri sportivi */
SPPAG : $1.   /*  Negli ultimi 12 mesi ha praticato sport in luoghi a pagamento? */
SPRIV : $1.   /*  Negli ultimi 12 mesi ha seguito lezioni o corsi di sport a spese sue o della famiglia? */
RETTA : $1.   /*  Paga una retta annua o periodica per un circolo o club sportivo? */
FREQSPO : $1.   /*  Con quale frequenza ha praticato sport negli ultimi 12 mesi? */
ORESETSP : $1.   /*  Ore di attivit sportiva nell'ultima settimana */
MOTNOREG : $1.   /*  C' un motivo che le impedisce di praticare sport con maggior regolarit? */
PRMONOSP : $1.   /*  Motivo principale per cui non pratica sport con maggiore regolarit */
PERIODSP : $1.   /*  Ha praticato durante tutto l'anno o solo in alcuni periodi */
TRAINER : $1.   /*  Ha praticato almeno uno sport con l'aiuto di un allenatore o di un istruttore */
DOVESPO1 : $1.   /*  In impianti sportivi al chiuso (palestre, piscine al coperto ecc.) */
DOVESPO2 : $1.   /*  In impianti sportivi all'aperto (campi da calcio, da tennis, piscine scoperte, ecc.) */
DOVESPO3 : $1.   /*  In spazi all'aperto attrezzati (piste ciclabili, parchi con percorsi attrezzati ecc.) */
DOVESPO4 : $1.   /*  In spazi all'aperto non attrezzati fuori citt (mare,  montagna, lago, boschi, ecc.) */
DOVESPO5 : $1.   /*  In spazi all'aperto non attrezzati in citt (parchi, ville, giardinetti, ecc.) */
DOVESPO6 : $1.   /*  A casa o in spazi condominiali (propri o di altri) */
DOVESPO7 : $1.   /*  Ha praticato sport in altro luogo */
SVAGOSP : $2.   /*  Per svago */
PASSISP : $2.   /*  Per passione */
FORMASP : $2.   /*  Per mantenersi in forma */
TERAPSP : $2.   /*  A scopo terapeutico */
FREQPSP : $2.   /*  Per frequentare altre persone */
NATURSP : $2.   /*  Per stare a contatto con la natura */
TEMPISP : $2.   /*  Per stare al passo con i tempi */
NOSTRSSP : $2.   /*  Per scaricare la tensione, lo stress */
FISICOSP : $2.   /*  Per migliorare l'aspetto fisico */
VALORSP : $2.   /*  Per i valori che trasmette (es. spirito di squadra, disciplina, ecc.) */
ALTRMSP : $2.   /*  Pratica sport per altro motivo */
PRIMOSP : $2.   /*  Codice motivo principale per cui pratica sport */
RIMBOSP : $1.   /*  Per lo sport che pratica riceve un rimborso o una remunerazione */
DIRISOC : $1.   /*  Dirigente di societ sportiva */
TECNALL : $1.   /*  Tecnico, allenatore, istruttore sportivo */
UFFGARA : $1.   /*  Ufficiale di gara (arbitro, giudice) */
ALTRFIG : $1.   /*  Altra figura di supporto (personale medico, accompagnatori, ecc.) */
VALSTRSP : $1.   /*  Come valuta l'offerta di strutture e impianti sportivi della zona dove vive? */
DOPING : $1.   /*  Secondo lei, quanto  diffuso il ricorso a sostanze dopanti? */
DOP1 : $1.   /*  Il doping  inevitabile per chi sostiene forti pressioni fisiche e vuol ottenere risultati */
DOP2 : $1.   /*  Il doping talvolta  di aiuto purch non se ne abusi */
DOP3 : $1.   /*  Il doping  sempre pericoloso, perch si sottovalutano i rischi per la salute */
DOP4 : $1.   /*  Il doping  in ogni caso dannoso per l'immagine e i valori dello sport */
SPON1 : $2.   /*  Mancanza di interesse */
SPON2 : $2.   /*  Mancanza di tempo (studio/lavoro) */
SPON3 : $2.   /*  Mancanza di impianti sportivi o difficolt a raggiungerli */
SPON4 : $2.   /*  Gli orari degli impianti sono scomodi */
SPON5 : $2.   /*  Motivi economici */
SPON6M : $2.   /*  Disabilit; motivi di salute; et */
SPON7 : $2.   /*  Motivi di salute */
SPON8 : $2.   /*  Et */
SPON9 : $2.   /*  Stanchezza, pigrizia */
SPON10 : $2.   /*  Motivi di famiglia */
SPON11 : $2.   /*  Mancanza di informazioni sulle possibilit di praticare sport nel luogo in cui vivo */
SPON12 : $2.   /*  Esperienze negative con la pratica sportiva e/o il suo mondo */
SPON13 : $2.   /*  Timidezza, disagio */
SPON14 : $2.   /*  Altro motivo */
CODSPON : $2.   /*  Tra quelli indicati, qual  il motivo principale per cui non pratica sport? (codice) */
ATTFIS : $1.   /*  Le capita nel tempo libero di svolgere qualche attivit fisica (passeggiate, bicicletta)? */
ATTFISI : $1.   /*  Le capita di svolgere qualche attivit fisica in casa o comunque al chiuso? */
ATTFIULT : $1.   /*  Quando  stata l'ultima volta che ha praticato attivit fisica? */
NOAFINTE : $1.   /*  No attivit fisiche per mancanza di interesse */
NOAFLAST : $1.   /*  No attivit fisiche per impegni di lavoro o di studio */
NOAFFAMI : $1.   /*  No attivit fisiche per impegni familiari */
NOAFSALU : $1.   /*  No attivit fisiche per motivi di salute */
NOAFETA : $1.   /*  No attivit fisiche per motivi di et */
NOAFPIGR : $1.   /*  No attivit fisiche per stanchezza, pigrizia */
NOAFALMO : $1.   /*  No attivit fisiche per altro motivo */
NOAFECO : $1.   /*  No attivit fisiche per Motivi economici */
CODNOATF : $1.   /*  Codice motivo principale per cui non pratica attivit fisiche */
LING1M : $1.   /*  Utilizza prevalentemente l'italiano, il dialetto o un'altra lingua: in famiglia */
LING2M : $1.   /*  Utilizza prevalentemente l'italiano, il dialetto o un'altra lingua: con gli amici */
LING3M : $1.   /*  Utilizza prevalentemente l'italiano, il dialetto o un'altra lingua: con gli estranei */
LING4BM : $1.   /*  Parla italiano o dialetto nel luogo di lavoro */
LINGTUTM : $2.   /*  Conoscenza lingue tutelate per legge */
TUTFAM : $1.   /*  Con quale frequenza usa la lingua protetta: con i familiari */
TUTAMI : $1.   /*  Con quale frequenza usa la lingua protetta: con gli amici */
TUTINS : $1.   /*  Con quale frequenza usa la lingua protetta: con gli insegnanti */
TUTEST : $1.   /*  Con quale frequenza usa la lingua protetta: con gli estranei */
TUTCOL : $1.   /*  Con quale frequenza usa la lingua protetta: con i colleghi */
LINGMADM : $1.   /*  Qual  la sua lingua madre (cio la lingua che ha imparato e parlato per prima)? */
FRANC : $1.   /*  Livello di conoscenza del francese */
INGL : $1.   /*  Livello di conoscenza dell'inglese */
ITAL : $1.   /*  Livello di conoscenza dell'italiano */
SPAG : $1.   /*  Livello di conoscenza dello spagnolo */
TEDES : $1.   /*  Livello di conoscenza del tedesco */
ROMEN : $1.   /*  Livello di conoscenza del romeno */
ALTRLI : $1.   /*  Conosce altra lingua oltre la lingua madre diversa da francese, inglese, italiano, spagnolo,  tedesco, romeno */
NUMCONLB : $2.   /*  Altra lingua meglio conosciuta oltre la lingua madre */
LETTLING : $1.   /*  Livello di comprensione quando legge */
ASCLING : $1.   /*  Livello di comprensione quando ascolta */
CONVLING : $1.   /*  Capacit di tenere una conversazione */
SCRILING : $1.   /*  Capacit di scrittura */
DESCRIZ : $1.   /*  Descrizione del livello di conoscenza della lingua straniera che conosce meglio */
STUDLI : $1.   /*  Uso della lingua che conosce meglio per studiare */
LAVLI : $1.   /*  Uso della lingua che conosce meglio per lavorare */
TLIBLI : $1.   /*  Uso della lingua che conosce meglio  nel tempo libero */
AMILI : $1.   /*  Uso della lingua che conosce meglio con amici e parenti */
FAML : $1.   /*  Ha imparato dalla famiglia di origine */
AMICL : $1.   /*  Ha imparato dagli amici */
CONVL : $1.   /*  Ha imparatao dal coniuge, partner, fidanzato/a */
SCUOLL : $1.   /*  Ha imparato a scuola e/o all'Universit */
LEZIOL : $1.   /*  Ha imparato frequentando lezioni o corsi non scolastici */
SOGGL : $1.   /*  Ha imparato durante soggiorni di studio o lavoro all'estero */
ESTEL : $1.   /*  Ha imparato durante vacanze all'estero */
SOLOL : $1.   /*  Ha imparato studiando da solo/a (libri, film, Internet, ecc.) */
ALTRL : $1.   /*  Ha imparato in altro modo */
LINLAV : $2.   /*  Ha imparato per motivi di lavoro (comunicazioni con l'estero, viaggi di lavoro, ecc.) */
LINCELAV : $2.   /*  Ha imparato per trovare lavoro */
LINSTU : $2.   /*  Ha imparato per motivi di studio */
LINESTU : $2.   /*  Ha imparato per andare a studiare all'estero */
LINFAMIL : $2.   /*  Ha imparato per continuare a parlare la lingua dei familiari */
LINNECES : $2.   /*  Ha imparato perch i datori di lavoro, i genitori, ecc. lo ritengono necessario */
LINVACA : $2.   /*  Ha imparato per andare in vacanza all'estero */
LININTE : $2.   /*  Ha imparato per interesse per lo studio delle lingue */
LINWEB : $2.   /*  Ha imparato per essere in grado di usare Internet */
LINPASSO : $2.   /*  Ha imparato per stare al passo con i tempi */
LINALT : $2.   /*  Altro motivo per cui ha imparato la lingua che conosce meglio */
LINALTRO : $2.   /*  Motivo principale per cui ha imparato la lingua straniera che conosce meglio: vivere all'estero */
BMI : $1.   /*  Indice di massa corporea per gli adulti di 18 anni e pi */
BMIMIN : $1.   /*  Indice di massa corporea per i bambini e ragazzi di 6-17 anni */
ABTV : $1.   /*  Ha l'abitudine di guardare la tv? */
TVDIGI : $1.   /*  Frequenza con cui vede la tv digitale terrestre (normale antenna) */
TVSAT : $1.   /*  Frequenza con cui vede la tv satellitare (parabola satellitare) */
TVINT : $1.   /*  Frequenza con cui vede la tv  su Internet (tramite tablet, pc, Smart Tv, Top box, ecc.) */
ORETV :2.   /*  Per quante ore al giorno guarda programmi televisivi */
MINTV :2.   /*  Per quanti minuti al giorno guarda programmi televisivi */
MOM1 : $1.   /*  Guarda la tv al mattino appena alzato */
MOM2 : $1.   /*  Guarda la tv durante la mattinata */
MOM3 : $1.   /*  Guarda la tv all'ora di pranzo */
MOM4 : $1.   /*  Guarda la tv nel primo pomeriggio */
MOM5 : $1.   /*  Guarda la tv nel tardo pomeriggio */
MOM6 : $1.   /*  Guarda la tv all'ora di cena */
MOM7 : $1.   /*  Guarda la tv dopo cena */
MOM8 : $1.   /*  Guarda la tv di notte */
MOM9 : $1.   /*  Guarda la tv quando capita */
TRENTV : $1.   /*  Guarda programmi televisivi in treno, autobus, auto, ecc.? */
PUBCHTV : $1.   /*  Guarda programmi televisivi in luoghi pubblici al chiuso (palestre, bar, pub, ristoranti, ecc.)? */
TVTELEG : $2.   /*  Guarda il telegiornale */
TVCULT : $2.   /*  Guarda programmi culturali */
TVDOC : $2.   /*  Guarda documentari */
TVPOL : $2.   /*  Guarda programmi di politica (tribune, dibattiti, inchieste, ecc.) */
TVSPORT : $2.   /*  Guarda programmi sportivi */
TVRELIG : $2.   /*  Guarda programmi religiosi e di culto */
TVFILM : $2.   /*  Guarda film */
TVFICT : $2.   /*  Guarda la fiction (telefilm, telenovela, soap-opera, ecc.) */
TVDIB : $2.   /*  Guarda dibattiti e attualit con ospiti e pubblico */
TVQUIZ : $2.   /*  Guarda giochi a premi e quiz */
TVREAL : $2.   /*  Guarda reality show */
TVCOM : $2.   /*  Guarda variet, programmi comici, cabaret */
TVMUS : $2.   /*  Guarda programmi musicali */
TVSALUS : $2.   /*  Guarda programmi sulla salute */
TVVIAGGI : $2.   /*  Guarda programmi su natura, ambiente, viaggi */
TVBAMB : $2.   /*  Guarda programmi per bambini e ragazzi, cartoni animati */
TVTELEV : $2.   /*  Guarda televendite */
TVFITN : $2.   /*  Guarda programmi di fitness, benessere, bellezza */
TVASTR : $2.   /*  Guarda programmi di astrologia, magia, cartomanzia, ecc. */
TVPREV : $2.   /*  Guarda le previsioni del tempo */
TVDIDAT : $2.   /*  Guarda programmi didattici (corsi, lezioni, universit telematiche) */
TVTALENT : $2.   /*  Guarda i talent show (Master chef, Xfactor, Amici, ecc.) */
TVCUCINA : $2.   /*  Guarda programmi di cucina */
TVCAP : $2.   /*  Guarda quello che capita */
TVALTC : $2.   /*  Guarda programmi di altro tipo (codice) */
TVPAG : $1.   /*   abbonato a televisioni a pagamento? */
PAGINTR : $1.   /*  Programmi di intrattenimento (talk show, variet, giochi a premi, quiz, ecc.) */
PAGCINE : $1.   /*  Cinema */
PAGSPO : $1.   /*  Sport */
PAGMUSI : $1.   /*  Musica */
PAGBIMB : $1.   /*  Programmi per bambini, cartoni */
PAGINFO : $1.   /*  Informazione e news */
PAGSCIE : $1.   /*  Scienza, natura, arte, storia */
PAGALTRO : $1.   /*  Altro (codice) */
LINGSTRA : $1.   /*  Frequenza con cui guarda trasmissioni in lingua diversa dall'italiano */
SERVTV : $1.   /*  Frequenza con cui utilizza servizi che consentono di selezionare, scaricare e/o registrare programmi televisivi (tv on demand, ecc.) */
SOCIALTV : $1.   /*  Partecipare a social network, community, forum, blog dedicati agli ascoltatori di programmi televisivi */
QUIZCASA : $1.   /*  Partecipare a giochi a premi o quiz televisivi da casa */
TELEVOTO : $1.   /*  Partecipare a un televoto */
WEBEMIT : $1.   /*  Con che frequenza ha guardato programmi su siti web delle emittenti tradizionali */
TVWEB : $1.   /*  Con che frequenza ha guardato programmi su emittenti televisive esclusivamente su web */
YOUTUBE : $1.   /*  Con che frequenza ha guadato programmi su YouTube o altre piattaforme web che consentono la condivisione e la visualizzazione in rete di video */
FREGIO : $1.   /*  Frequenza con cui ha giocato coi videogiochi negli ultimi 12 mesi */
GIOCAS : $1.   /*  A casa propria */
GIOAMIC : $1.   /*  A casa di amici, parenti */
GIOSAL : $1.   /*  Nelle sale giochi */
GIOALTRC : $1.   /*  Altro luogo (codice) */
OREGIO :2.   /*  Ore dedicate in media al giorno ai videogiochi */
MINGIO :2.   /*  Minuti dedicati in media ai videogiochi */
RADTRA : $1.   /*  Radio tradizionale */
AUTORA : $1.   /*  Autoradio */
PORTRA : $1.   /*  Lettori portatili (Mp3, iPod, ecc.) */
CELLRA : $1.   /*  Cellulare, smartphone */
PCRAD : $1.   /*  Personal computer (tablet, iPad, ecc.) */
TVRAD : $1.   /*  Televisore */
ALTRAD : $1.   /*  Altro  (codice) */
RADISTRE : $1.   /*  Ascolta programmi radiofonici online tramite Internet (streaming) */
RADIPOD : $1.   /*  Scarica programmi radiofonici da Internet mediante download di file audio (Podcast) */
RADICAM : $1.   /*  Guarda il video di dirette radiofoniche in webcam */
HHRAD :2.   /*  Numero di ore in cui approssimativamente ascolta la radio al giorno */
MMRAD :2.   /*  Numero di minuti in cui approssimativamente ascolta la radio al giorno */
TRAGIO : $2.   /*  Giornale radio */
TRAATT : $2.   /*  Attualit */
TRACULT : $2.   /*  Programmi culturali */
TRAPOL : $2.   /*  Politica, tribune, dibattiti */
TRASPOR : $2.   /*  Programmi sportivi */
TRAREL : $2.   /*  Programmi religiosi */
TRATEL : $2.   /*  Programmi basati sul rapporto telefonico col pubblico */
TRAQUIZ : $2.   /*  Giochi a quiz */
TRALEG : $2.   /*  Musica leggera */
TRACLAS : $2.   /*  Musica classica e lirica */
TRAMUS : $2.   /*  Altra musica */
TRAVAR : $2.   /*  Variet e intrattenimento */
TRATRAF : $2.   /*  Informazioni sul traffico */
TRAPRO : $2.   /*  Prosa */
TRABAMB : $2.   /*  Programmi per bambini e ragazzi */
TRAQUA : $2.   /*  Trasmissioni di quartiere */
TRACAP : $2.   /*  Quello che capita */
TRAALT : $2.   /*  Altro (codice) */
SOCIALRA : $1.   /*  Partecipare a social network, community, forum o blog dedicati agli ascoltatori */
DIBATRA : $1.   /*  Intervenire da casa a un dibattito, porre domande a un ospite in studio, ecc. */
REDAZRA : $1.   /*  Scrivere o telefonare alla redazione */
QUIZRA : $1.   /*  Prendere parte a giochi/quiz a premi */
AUTODJRA : $1.   /*  Collaborare alla realizzazione di programmi radiofonici a titolo amatoriale o volontario (come autore, speaker, disk jockey, ecc.) */
PCTEMPO : $1.   /*  Ha mai usato il personal computer a casa, sul posto di lavoro o altrove? */
USOPC : $1.   /*  Con quale frequenza usa il computer? */
COMEPC : $1.   /*  Lei ritiene di usare il computer: */
SOLOPC : $2.   /*  Da solo */
SCUOPC : $2.   /*  A scuola */
UNIVPC : $2.   /*  All'universit */
LAVOPC : $2.   /*  Al lavoro (corsi organizzati) */
FORMPCP : $2.   /*  In un centro di formazione (corso a pagamento) */
FORMPCG : $2.   /*  In un centro di formazione (corso gratuito) */
FAMIPC : $2.   /*  Con l'aiuto di familiari/parenti */
AMIPC : $2.   /*  Con l'aiuto di amici */
COLLPC : $2.   /*  Con l'aiuto di colleghi sul posto di lavoro */
ALTRIPC : $2.   /*  Ha imparato in altro modo (codice) */
NOPCSO : $2.   /*  Non so cosa sia */
NOPCUS : $2.   /*  Non lo so usare,  troppo complicato */
NOPCTE : $2.   /*  Non ho tempo */
NOPCUT : $2.   /*  Non  utile */
NOPCINT : $2.   /*  Non mi interessa */
NOPCCOS : $2.   /*   troppo costoso */
NOPCSAL : $2.   /*  Motivi di salute */
NOPCFID : $2.   /*  Sono diffidente verso le nuove tecnologie */
NOPCPAR : $2.   /*  La sola idea di usarlo mi spaventa */
NOPCALT : $2.   /*  Altro motivo per cui non usa il personal computer (codice) */
INTTEMPO : $1.   /*  Lei ha mai usato Internet? */
USOINTE : $1.   /*  Con quale frequenza naviga in Internet? */
COMEINT : $1.   /*  Lei ritiene di saper usare Internet: */
SOLOINT : $2.   /*  Da solo */
SCUOINT : $2.   /*  A scuola */
UNIVINT : $2.   /*  All'universit */
LAVOINT : $2.   /*  Al lavoro (corso organizzato dal datore di lavoro) */
FORMINTP : $2.   /*  In un centro di formazione (corso a pagamento) */
FORMINTG : $2.   /*  In un centro di formazione (corso gratuito) */
FAMIINT : $2.   /*  Con l'aiuto di familiari/parenti */
AMIINT : $2.   /*  Con l'aiuto di amici */
COLLINT : $2.   /*  Con l'aiuto di colleghi sul posto di lavoro */
ALTRIINT : $2.   /*  Ha imparato in altro modo (codice) */
NOWUSO : $2.   /*  Non so cosa sia */
NOWCOMPL : $2.   /*  Non lo so usare,  troppo complicato */
NOWTEMP : $2.   /*  Non ho tempo */
NOWUTIL : $2.   /*  Non mi serve/non mi  utile */
NOWINT : $2.   /*  Non mi piace/non mi interessa */
NOWSAL : $2.   /*  Motivi di salute */
NOWCOST : $2.   /*  Il costo degli strumenti necessari per connettersi  troppo alto */
NOWCOLL : $2.   /*  Il costo del collegamento  troppo alto (es. abbonamenti, tariffe,ecc.) */
NOWSTRU : $2.   /*  Non dispongo di alcuno strumento per connettermi (es. computer fisso da tavolo, portatile, palmare, cellulare abilitato a smartphone, ecc.) */
NOWZONA : $2.   /*  Nella zona in cui vivo non c' collegamento ad Internet */
NOWDIFF : $2.   /*  Sono diffidente verso le nuove tecnologie */
NOWPRIV : $2.   /*  Non mi fido/sono preoccupato per la mia privacy */
NOWMIN : $2.   /*  Non mi  permesso perch sono minorenne */
NOWALTC : $2.   /*  Altro (codice) */
INTQUA1 : $1.   /*  Internet  utile, facilita la vita delle persone */
INTQUA2 : $1.   /*  Internet  piacevole e divertente */
INTQUA3 : $1.   /*  Imparare a navigare in Internet  facile */
INTQUA4 : $1.   /*  Internet allontana dalla realt,  un mondo virtuale */
INTQUA5 : $1.   /*  Internet permette alle persone di sapere e di capire di pi */
INTQUA6 : $1.   /*  Internet  superficiale, serve soprattutto a mostrarsi e ad apparire */
INTQUA7 : $1.   /*  Con Internet non  possibile garantire la riservatezza della vita privata e dei dati personali */
INTQUA8 : $1.   /*  L'idea di non poter navigare in Internet per una intera giornata fa sentire tagliati fuori dal mondo, non si pu farne a meno */
INTQUA9 : $1.   /*  Internet peggiora i rapporti tra le persone */
INTQUA10 : $1.   /*  Le informazioni in Internet sono troppe e difficili da controllare */
INTQUA11 : $1.   /*  Internet  un pericolo e un rischio per la sicurezza delle persone */
WMIGISTR : $2.   /*  Migliorare la propria istruzione/formazione */
WCERCLAV : $2.   /*  Cercare lavoro/cambiare lavoro */
WTEMPREA : $2.   /*  Essere aggiornati in tempo reale sui fatti di cronaca, politica, economia, ecc. */
WACCSER : $2.   /*  Accedere ai servizi pubblici (ospedali, scuole, agenzia delle entrate,e cc.) */
WCONTAMI : $2.   /*  Stare in contatto con gli amici */
WNEWAMI : $2.   /*  Fare nuove conoscenze (ad es., con i social network) */
WCOBASCO : $2.   /*  Comunicare a basso costo usando la posta elettronica e Instant messaging (es. Whattsapp, Hangout, ecc.) */
WTEBASCO : $2.   /*  Telefonare a basso costo */
WCONDOC : $2.   /*  Condividere documenti, musica, film, foto */
WATTCREA : $2.   /*  Svolgere attivit creative (grafica,foto,video online,e cc.) */
WDIVGIOC : $2.   /*  Divertirsi giocando con altre persone */
WDISCUPO : $2.   /*  Partecipare a discussioni su fatti/problematiche sociali, economiche, politiche */
WCONDIVA : $2.   /*  Comprare e vendere a condizioni pi vantaggiose */
WINFOPRO : $2.   /*  Acquisire informazioni su prodotti e servizi */
WALTOPP : $2.   /*  Altre opportunit */
WOPPNS : $2.   /*  Secondo lei chi naviga in Internet ha maggiori opportunit di: Non so */
DIFFORM : $1.   /*  Maggiore offerta di formazione */
MINCODIS : $1.   /*  Minori costi di computer, tablet, smartphone, ecc. (prezzi pi, incentivi, detrazioni fiscali) */
MINCOCON : $1.   /*  Minori costi per la connessione ad Internet */
MAGVECON : $1.   /*  Maggiore velocit di connessione ad Internet */
MAGACPUB : $1.   /*  Maggiore possibilit di accesso alla rete in luoghi pubblici */
PIUINFWE : $1.   /*  Pi informazioni su che cosa  Internet e a cosa serve */
PIUWEBSE : $1.   /*  Maggiore disponibilit di servizi pubblici online */
MAGISTSC : $1.   /*  Maggiore istruzione nelle scuole */
ALTDIFF : $1.   /*  Altro elemento che favorirebbe la diffusione di Internet (codice) */
DIFINTNS : $2.   /*  Secondo lei cosa potrebbe rendere l'utilizzo di internet pi diffuso:Non so */
NUMCIN : $1.   /*  Consideri gli ultimi 12 mesi. Quante volte, pressappoco,  andato/a al cinema? */
CINUM :2.   /*  Specificare il numero di volte */
CINEPREF : $1.   /*  Nello scegliere un cinema, quale tende a preferire? */
CINEFO : $1.   /*  Frequentare cineclub, cinerforum o associazioni che si occupano di cinema */
CINEFEST : $1.   /*  Seguire festival o rassegne cinematografiche */
CINEBLOG : $1.   /*  Partecipare a social network, community, forum sul cinema */
MOTZONA : $2.   /*  Nella zona in cui abito non ci sono cinema */
MOTTV : $2.   /*  Preferisco guardare i film in televisione */
MOTDVD : $2.   /*  Preferisco guardare i film in DVD, Blu-ray, videocassetta, ecc. */
MOTSTREA : $2.   /*  Preferisco guardare i film scaricati da Internet o in streaming con il computer, il tablet o lo smartphone */
MOTCOST : $2.   /*  Il cinema costa troppo */
MOTLIB : $2.   /*  Non ho abbastanza tempo libero */
MOTSALUT : $2.   /*  Motivi di salute, et (vedo poco, non sento bene, ecc.) */
MOTFAMIG : $2.   /*  Motivi di famiglia (cura dei figli, anziani, ecc.) */
MOTPROG : $2.   /*  La programmazione non era interessante */
MOTPASSA : $2.   /*  Non mi piace il cinema, preferisco altre forme di intrattenimento */
MOTNES : $2.   /*  Non sapevo con chi andare */
MOTALC : $2.   /*  Altro motivo per cui non  andato al cinema */
FILMTV : $1.   /*  Ha visto film in televisione */
FILMBLUR : $1.   /*  Ha visto film in DVD, Blu-ray, ecc. */
FILMPC : $1.   /*  Ha visto film attraverso il computer o il tablet (scaricati da Internet o in streaming) */
FILMSMAR : $1.   /*  Ha visto film attraverso lo smartphone (scaricati da Internet o in streaming) */
FILMCASS : $1.   /*  In videocassetta */
TIPCOMM : $2.   /*  Commedia */
TIPDRAM : $2.   /*  Drammatico */
TIPAVV : $2.   /*  Azione, avventura */
TIPGIAL : $2.   /*  Giallo, thriller, poliziesco */
TIPCOMIC : $2.   /*  Comico */
TIPCART : $2.   /*  Cartoni animati, animazione */
TIPFANT : $2.   /*  Fantascienza, fantasy */
TIPHOR : $2.   /*  Horror */
TIPMUS : $2.   /*  Musicale */
TIPSTOR : $2.   /*  Storico, biografico */
TIPDOC : $2.   /*  Documentario */
TIPCORT : $2.   /*  Cortometraggio */
TIPALT : $2.   /*  Altre genere di film visto */
NUMTEA : $1.   /*  Quante volte  andato a teatro negli ultimi 12 mesi (incluso il circo) */
TIPTE1 : $1.   /*  Teatro di prosa */
TIPTE2 : $1.   /*  Rivista */
TIPTE3 : $1.   /*  Balletto */
TIPTE4 : $1.   /*  Musical, operetta */
TIPTE5 : $1.   /*  Teatro dialettale */
TIPTE6 : $1.   /*  Teatro per bambini, ragazzi */
TIPTE7 : $1.   /*  Circo */
TIPTE8 : $1.   /*  Opera (teatro lirico) */
TIPTE9C : $1.   /*  Altro tipo di spettacolo teatrale */
TNOZONA : $2.   /*  Nella zona in cui abito non ci sono teatri */
TSUPER : $2.   /*   una forma di spettacolo superata */
TCOSTO : $2.   /*  Costa troppo */
TNONPIA : $2.   /*  Il teatro non mi piace */
TNOTEM : $2.   /*  Non ho abbastanza tempo libero */
TSALU : $2.   /*  Per motivi di salute, et (vedo poco, non sento bene, ecc.) */
TFAMI : $2.   /*  Per impegni familiari (cura dei figli, anziani, ecc.) */
TNONINT : $2.   /*  Gli spettacoli proposti non erano interessanti */
TNONSA : $2.   /*  Non sapevo cosa andare a vedere */
TNESSU : $2.   /*  Non avevo nessuno con cui andare */
TALTROC : $2.   /*  Altro motivo per cui non  andato a teatro */
ATEA1 : $1.   /*  Frequentare associazioni che si occupano di teatro o danza */
ATEA2 : $1.   /*  Seguire festival di teatro o danza */
ATEA3 : $1.   /*  Partecipare a social network, community, forum o blog dedicati al teatro o alla danza */
ATEA4 : $1.   /*  Assistere a spettacoli di burattini o marionette */
ATEA5 : $1.   /*  Assistere a spettacoli di variet, cabaret, magia */
ATEA6 : $1.   /*  Assistere a spettacoli di burlesque o per adulti */
ATEA7 : $1.   /*  Assistere a spettacoli itineranti, teatro di strada, ecc. */
BIMBSOL : $1.   /*  Il bambino da solo, al di fuori dell'orario scolastico, legge, sfoglia colora libri o albi illustrati */
BIMBALB : $1.   /*  Il bambino con altri bambini, al di fuori dell'orario scolastico, legge, sfoglia colora libri o albi illustrati */
BIMBPAD : $1.   /*  Il bambino col padre, al di fuori dell'orario scolastico, legge, sfoglia colora libri o albi illustrati */
BIMBMAD : $1.   /*  Il bambino con la madre, al di fuori dell'orario scolastico, legge, sfoglia colora libri o albi illustrati */
BIMBADU : $1.   /*  Il bambino con altri adulti (nonni, zii, baby sitter, ecc.), al di fuori dell'orario scolastico, legge, sfoglia colora libri o albi illustrati */
LIFIAB : $1.   /*  Libri o albi di fiabe e favole */
LIFILA : $1.   /*  Libri o albi di filastrocche */
LIIMMA : $1.   /*  Libri o albi che raccontano storie con poche parole e tante immagini */
LIIMPA : $1.   /*  Libri per imparare (i numeri, le prime parole, stare a tavola, a  vestirsi, ecc.) */
LINATU : $1.   /*  Libri o albi sulla natura e gli animali */
LIALTR : $1.   /*  Altro tipo di libro o albo (codice) */
CELL : $1.   /*  Con quale frequenza ha usato il cellulare? */
NCELLM : $2.   /*  Lei personalmente quanti cellulari possiede? */
RAG1 : $1.   /*  Per ragioni di lavoro */
RAG2 : $1.   /*  Per il piacere di parlare con chi voglio, in qualsiasi momento e in qualunque luogo */
RAG3 : $1.   /*  Per essere pi facilmente in contatto con i genitori, figli, familiari */
RAG4 : $1.   /*  Per essere pi facilmente in contatto con gli amici */
RAG5 : $1.   /*  Perch ho genitori/parenti anziani, malati */
RAG6 : $1.   /*  Per poter essere pi facilmente assistito (salute, disabilit) */
RAG7 : $1.   /*  Perch mi sento pi sicuro/a in caso di difficolt o pericolo */
RAG8 : $1.   /*  Per poter far meglio fronte a imprevisti, contrattempi, urgenze */
RAG9C : $1.   /*  Altro motivo per cui utilizza il cellulare (codice) */
USOCELTL : $1.   /*  Usa il cellulare solo per telefonare? */
CELSEGR : $2.   /*  Segreteria telefonica */
CELCONS : $2.   /*  Controllo dei consumi (credito, durata delle conversazioni) */
CELRUBR : $2.   /*  Rubrica telefonica */
CELSMS : $2.   /*  Invio e ricezione di SMS */
CELMMS : $2.   /*  Invio e ricezione di MMS (messaggi multimediali) */
CELAGEN : $2.   /*  Agenda-diario, promemoria, sveglia, calcolatrice */
CELSUON : $2.   /*  Suonerie polifoniche, loghi */
CELINT : $2.   /*  Accesso a Internet */
CELMAIL : $2.   /*  E-mail */
CELFIN : $2.   /*  Acquisti, consultazioni servizi finanziari e simili */
CELMUSIC : $2.   /*  Ascolto della musica, lettore Mp3, radio */
CELFOTO : $2.   /*  Fotocamera */
CELVIDE : $2.   /*  Videogiochi */
CELFONIA : $2.   /*  Videofonia */
CELCLIP : $2.   /*  Funzioni video (filmare, visualizzare, video, ecc.) */
CELAGG : $2.   /*  Connettivit aggiuntiva (USB, Bluetooth, Wi-Fi, ecc.) */
CELSCAM : $2.   /*  Applicazioni per scambiarsi video, foto, audio e messaggi multimediali */
CELGRUP : $2.   /*  Applicazioni per scambiarsi messaggi con un gruppo di persone */
CELNEWS : $2.   /*  Applicazioni per ricevere notizie e news online */
CELRIST : $2.   /*  Applicazioni per ricevere informazioni sui luoghi (ristoranti, hotel, cinema, eventi, trasporti, ecc.) */
CELNAVS : $2.   /*  Navigatore satellitare */
CELAPP : $2.   /*  Altre applicazioni (App) scaricate sul cellulare */
CELALTC : $2.   /*  Altro tipo di funzione del cellulare (codice) */
FAREN1 : $1.   /*  Fare conversazioni telefoniche */
FAREN2 : $1.   /*  Giocare con i bambini */
FAREN3 : $1.   /*  Scrivere lettere ad amici, parenti o altri */
FAREN4 : $1.   /*  Intrattenersi con i vicini di casa */
FAREN5 : $1.   /*  Parlare con conoscenti */
FAREN6 : $1.   /*  Frequentare bar, centri d'incontro, circoli o altri locali */
FAREN7 : $1.   /*  Ricevere ospiti */
FAREN8 : $1.   /*  Fare visita ad amici, parenti o conoscenti */
RELMAIL : $1.   /*  Quanto spesso usa le e-mail */
RELSMS : $1.   /*  Quanto spesso utilizza SMS, MMS */
RELSKY : $1.   /*  Quanto spesso usa Skype */
RELWHAT : $1.   /*  Quanto spesso usa l'instant messaging (WhatsApp, Viber, ecc.) */
RELFB : $1.   /*  Quanto spesso usa i social network (es. Facebook) */
TLFAM : $1.   /*  Con che frequenza passa il tempo libero con parenti o familiari che non vivono con Lei (esclusi figli o genitori)? */
TLAMC : $1.   /*  Con quale frequenza si vede con gli amici nel tempo libero? */
AMLAV : $1.   /*  Nei giorni lavorativi */
AMFIN : $1.   /*  Nei fine settimana */
AMQUAN : $1.   /*  Quando capita */
INC1 : $2.   /*  A casa mia */
INC2 : $2.   /*  A casa degli amici */
INC3 : $2.   /*  Al bar, all'osteria */
INC4 : $2.   /*  Al ristorante, in trattoria */
INC5 : $2.   /*  In pizzeria, in birreria, al pub */
INC6 : $2.   /*  In piazza, strada, parchi, giardini o altri luoghi di ritrovo all'aperto */
INC7 : $2.   /*  In discoteca, balera */
INC8 : $2.   /*  Al centro commerciale */
INC9 : $2.   /*  In palestra/al circolo sportivo */
INC10 : $2.   /*  Al centro anziani */
INC11 : $2.   /*  Al centro sociale */
INC12 : $2.   /*  In parrocchia */
INC13C : $2.   /*  Incontra gli amici in altro luogo (codice) */
INC14 : $2.   /*  Dove si incontra con i suoi amici: A scuola/Universit */
CONAMIC : $1.   /*  Come ha conosciuto gli amici che frequenta maggiormente? */
INCPAR : $2.   /*  Parliamo del pi e del meno */
INCGIO : $2.   /*  Giochiamo (giochi di carte, da tavolo, videogiochi, ecc.) */
INCSHO : $2.   /*  Facciamo shopping, andiamo per negozi */
INCPASS : $2.   /*  Passeggiamo */
INCMANG : $2.   /*  Mangiamo e beviamo */
INCCIN : $2.   /*  Andiamo al cinema, al teatro, ai concerti */
INCMUS : $2.   /*  Andiamo a visitare musei o mostre */
INCFES : $2.   /*  Organizziamo e/o partecipiamo a feste */
INCSPO : $2.   /*  Facciamo sport */
INCMAN : $2.   /*  Assistiamo a manifestazioni sportive */
INCBAL : $2.   /*  Andiamo a ballare */
INCATT : $2.   /*  Parliamo di attualit, ci confrontiamo su idee e opinioni */
INCIMP : $2.   /*  Facciamo attivit di impegno civile (politica, volontariato, ambiente, ecc.) */
INCPROB : $2.   /*  Parliamo dei nostri problemi */
INCGIT : $2.   /*  Facciamo gite, viaggi */
INCTEA : $2.   /*  Facciamo attivit teatrali, musicali o altre attivit artistico-culturali */
INCMUSIC : $2.   /*  Ascoltiamo musica */
INCRELI : $2.   /*  Partecipiamo a eventi o attivit religiose */
INCNIEN : $2.   /*  Non facciamo niente, ci vediamo giusto per stare insieme */
INCALC : $2.   /*  Altra attivit */
SPETSP : $1.   /*  Consideri gli ultimi 12 mesi. Quante volte  andato a vedere manifestazioni ed eventi sportivi dal vivo? */
SPCALC : $2.   /*  Calcio */
SPTENN : $2.   /*  Tennis */
SPPALLAV : $2.   /*  Pallavolo */
SPPALLAC : $2.   /*  Pallacanestro */
SPCICL : $2.   /*  Ciclismo */
SPAUTO : $2.   /*  Automobilismo */
SPMOTO : $2.   /*  Motociclismo */
SPSCI : $2.   /*  Sci o altri sport invernali */
SPPUG : $2.   /*  Pugilato, lotta, wrestling */
SPRUG : $2.   /*  Rugby */
SPNUO : $2.   /*  Nuoto, pallanuoto, nuoto sincronizzato, tuffi */
SPATLE : $2.   /*  Atletica leggera, maratone, ecc. */
SPALTROC : $2.   /*  Altra manifestazione o evento sportivo */
SPMARZ : $2.   /*  Modalit che mette insieme tutti gli spettacoli sportivi di arti marziali */
SPBALL : $2.   /*  Modalit che mette insieme tutti gli spettacoli sportivi di danza e ballo */
SPGIN : $2.   /*  Modalit che mette insieme tutti gli spettacoli sportivi di ginnastica, ginnastica artistica, ginnastica ritmica */
MUS1 : $1.   /*  Musei */
MUS2 : $1.   /*  Mostre, esposizioni d'arte */
MUS3 : $1.   /*  Siti archeologici */
MUS4 : $1.   /*  Monumenti storici (chiese, abbazie, castelli, ville, giardini) */
MUS5 : $1.   /*  Centri storici, citt d'arte */
MUS6 : $1.   /*  Localit rilevanti dal punto di vista paesaggistico */
MUS7 : $1.   /*  Zoo, acquari, orti botanici */
MUS8 : $1.   /*  Riserve naturali */
MUS9C : $1.   /*  Altro luogo (codice) */
NOMU : $1.   /*  Motivo principale per cui non si  recato in un museo negli ultimi 12 mesi */
TIPMU1 : $1.   /*  Museo di arte antica-archeologia */
TIPMU2 : $1.   /*  Museo di arte moderna o contemporanea */
TIPMU3 : $1.   /*  Museo di arte sacra */
TIPMU4 : $1.   /*  Museo di storia */
TIPMU5 : $1.   /*  Museo etnografico/antropologico (usi e costumi, civilta, contadina) */
TIPMU6 : $1.   /*  Museo di scienze e tecnologia */
TIPMU7 : $1.   /*  Museo specializzato (ad es., del tartufo, della ceramica, ecc.) */
TIPMU8C : $1.   /*  Altro tipo di museo (codice) */
MUVIGUI : $1.   /*  Ho usufruito delle visite guidate */
MUAUDIO : $1.   /*  Ho utilizzato audioguide */
MUESPOT : $1.   /*  Ho visitato esposizioni temporanee */
MUBOOK : $1.   /*  Ho fatto acquisti al bookshop */
MURISTO : $1.   /*  Ho usufruito della caffetteria o del ristorante */
MUCULTU : $1.   /*  Ho partecipato a iniziative culturali proposte dal museo (conferenze, concerti, ecc.) */
MUCORSI : $1.   /*  Ho seguito corsi, lezioni, laboratori, ecc. */
MUQUAL1 : $2.   /*  Esposizione di opere importanti e di alta qualit */
MUQUAL2 : $2.   /*  Presentazioni chiare e coinvolgenti */
MUQUAL3 : $2.   /*  Disponibilit di informazioni su Internet */
MUQUAL4 : $2.   /*  Disponibilit di servizi per il pubblico (guardaroba, bar, ristorante, negozio di souvenir e pubblicazioni, ecc.) */
MUQUAL5 : $2.   /*  Possibilit di non fare file */
MUQUAL6 : $2.   /*  Avere sede in un edificio storico o di valore artistico */
MUQUAL7 : $2.   /*  Offerta di attivit didattiche per i bambini */
MUQUAL8 : $2.   /*  Costi ragionevoli */
MUQUAL9 : $2.   /*  Esposizione di opere di grande fama */
MUQUAL10 : $2.   /*  Offerta di iniziative culturali e di intrattenimento */
MUQUAL11 : $2.   /*  Presenza di spazi accoglienti, da poter frequentare liberamente */
MUQUAL12 : $2.   /*  Assenza di barriere architettoniche */
MUQUAL13 : $2.   /*  Comodit degli orari di visita (serali, notturni, ecc.) */
MUQUAL14 : $2.   /*  Altra caratteristica (codice) */
MUQUAL15 : $2.   /*  Caratteristiche di un buon museo:Non so/non ho idea/non mi interessa */
DOCUMUSE : $1.   /*  Guardare documentari o programmi su musei o mostre */
COLLEWEB : $1.   /*  Visitare collezioni museali su Internet */
BIGVIWEB : $1.   /*  Prenotare o acquistare su Internet biglietti o visite guidate */
INFMUWEB : $1.   /*  Scaricare da Internet documenti o informazioni sui musei */
ATFOT : $1.   /*  Fare fotografie */
ATFILM : $1.   /*  Fare film, video amatoriali */
ATDIS : $1.   /*  Disegnare, dipingere, scolpire, svolgere attivit artistiche */
ATSCRIV : $1.   /*  Scrivere poesie, racconti, diari (inclusi blog) */
ATPC : $1.   /*  Utilizzare il personal computer in modo creativo (web art, computer grafica, elaborazioni foto, video, musica, ecc.) */
ATSUONA : $1.   /*  Suonare uno o pi strumenti */
ATMUSIC : $1.   /*  Comporre musica */
ATCANT : $1.   /*  Cantare (solista, in coro, karaoke) */
ATBALL : $1.   /*  Ballare */
ATREC : $1.   /*  Recitare */
ATMODEL : $1.   /*  Fare modellismo (soldatini, navi, treni, ecc.) */
ATBIGIO : $1.   /*  Realizzare piccoli oggetti artigianali, bigiotteria, origami, ecc. */
ATDOLCI : $1.   /*  Cucinare, preparare dolci */
ATALTR : $1.   /*  Altra attivit amatoriale */
ORGFOT : $1.   /*  Fare fotografie - seguendo corsi */
ORGFILM : $1.   /*  Fare film, video amatoriali - seguendo corsi */
ORGDIS : $1.   /*  Disegnare, dipingere, scolpire, svolgere attivit artistiche - seguendo corsi */
ORGSCRIV : $1.   /*  Scrivere poesie, racconti, diari (inclusi blog) - seguendo corsi */
ORGPC : $1.   /*  Utilizzare il personal computer in modo creativo (web art, computer grafica, elaborazioni foto, video, musica, ecc.) - seguendo corsi */
ORGSUONA : $1.   /*  Suonare uno o pi strumenti - seguendo corsi */
ORGMUSIC : $1.   /*  Comporre musica - seguendo corsi */
ORGCANT : $1.   /*  Cantare (solista, in coro, karaoke) - seguendo corsi */
ORGBALL : $1.   /*  Ballare - seguendo corsi */
ORGREC : $1.   /*  Recitare - seguendo corsi */
ORGMODEL : $1.   /*  Fare modellismo (soldatini, navi, treni, ecc.) - seguendo corsi */
ORGBIGIO : $1.   /*  Realizzare piccoli oggetti artigianali, bigiotteria, origami, ecc. - seguendo corsi */
ORGDOLCI : $1.   /*  Cucinare, preparare dolci - seguendo corsi */
ORGALTR : $1.   /*  Altra attivit amatoriale - seguendo corsi */
NOATAMAT : $2.   /*  Motivo principale per cui non ha svolto nessuna attivit amatoriale */
GUAVIDEO : $1.   /*  Guardare video su Youtube o altre piattaforme */
POSTVUD : $1.   /*  Condividere su Internet video fatti da Lei (anche con tablet, smartphone) */
POSTVIDAL : $1.   /*  Condividere su Internet video fatti da altri */
POSFOTO : $1.   /*  Condividere su Internet foto scattate da Lei (anche con tablet,  smartphone, ecc.) */
POSFOTAL : $1.   /*  Condividere su Internet foto scattate da altri */
PICASAF : $1.   /*  Modificare o elaborare foto (ad es. con Photoshop, Picasa, ecc.) */
VISMOSF : $1.   /*  Visitare mostre fotografiche */
PROFSITI : $1.   /*  Avere un proprio profilo su siti specializzati in immagini e foto (es. Instagram, Flickr, ecc.) */
TAGFOTO : $1.   /*  Taggare foto, video su Facebook, Flickr, Youtube */
INVFOTO : $1.   /*  Inviare proprie fotografie o video a giornali, Tv, agenzie di stampa, ecc. */
PARCONF : $1.   /*  Partecipare a concorsi di fotografia o video amatoriali */
USCFOTO : $1.   /*  Fare uscite per scattare foto amatoriali */
ASMU : $1.   /*  Con quale frequenza le capita di ascoltare musica? */
ASRAD : $1.   /*  Radio */
ASTV : $1.   /*  TV */
ASVIN : $1.   /*  Dischi in vinile */
ASAUD : $1.   /*  Audiocassette */
ASORIG : $1.   /*  CD, DVD, Blu-ray originali */
ASMAS : $1.   /*  CD, DVD, Blu-ray masterizzati */
ASFILE : $1.   /*  File musicali (Mp3, Wma, Midi, ecc.) */
ASTABLET : $1.   /*  Pc, iPad, tablet, cellulare, ecc. */
ASALTC : $1.   /*  Ascolta musica attraverso altro supporto (codice) */
CANTEMAT : $1.   /*  Guardare alla TV canali tematici dedicati alla musica */
STREAMUS : $1.   /*  Ascoltare musica su Internet, attraverso siti web che diffondono brani, video, concerti, ecc. */
DOWNMUSI : $1.   /*  Scaricare musica da Internet (Podcast e download di file musicali) */
MOBIMUSI : $1.   /*  Scaricare musica sul cellulare (attraverso App e servizi di telefonia mobile) */
SOCIALMU : $1.   /*  Condividere brani e/o video musicali tramite Social network, blog, siti Internet, applicazioni smartphone */
MUCLAS : $1.   /*  Musica classica e lirica */
MULIR : $1.   /*  Musica lirica, opera */
MUPOP : $1.   /*  Pop, musica leggera */
MUROC : $1.   /*  Rock */
MUPUN : $1.   /*  Punk, ska, reggae */
MUMET : $1.   /*  Metal, dark */
MUJA : $1.   /*  Jazz */
MUBLU : $1.   /*  Blues, soul, gospel */
MURAP : $1.   /*  Rap, hip hop */
MUDIS : $1.   /*  Disco, house */
MUELET : $1.   /*  Elettronica (techno, jungle, hardcore, drum&bass) */
MUETNI : $1.   /*  Etnica, world music */
MUFOL : $1.   /*  Folk, regionale, tradizionale */
MUNEW : $1.   /*  New age */
MUCOUN : $1.   /*  Country */
MUBAM : $1.   /*  Musica per bambini */
MULAT : $1.   /*  Latino americana */
MUALTC : $1.   /*  Altro genere musicale (codice) */
MU1 : $1.   /*  Le capita di ascoltare musica mentre svolge altre attivit */
MU2 : $1.   /*  Le capita di ascoltare musica come attivit prevalente, da solo */
MU3 : $1.   /*  Le capita di ascoltare musica come attivit prevalente, con altri */
MURELAX : $1.   /*  Mi fa stare bene (mi rilassa, mi distrae, aiuta a concentrarmi) */
MUPASSI : $1.   /*  Mi interessa, mi appassiona */
MUENERG : $1.   /*  Mi emoziona, mi d energia */
MUCOMPA : $1.   /*  Mi tiene compagnia mentre svolgo altre attivit (sport, attivit domestiche, studio, ecc.) */
MUGRUP : $1.   /*  Mi fa sentire parte di un gruppo */
MUNOIA : $1.   /*  Non so che altro fare (mi annoio) */
MUALTROC : $1.   /*  Altro motivo per cui ascolta musica */
SCELMU : $1.   /*  Di solito sceglie la musica che ascolta? */
LMCLAS : $1.   /*  Musica classica */
LMLIR : $1.   /*  Musica lirica, opera */
LMROC : $1.   /*  Rock, pop */
LMJAZ : $1.   /*  Jazz, blues */
LMFOL : $1.   /*  Folk, etnica */
LMGEN : $1.   /*  Altro genere */
LMDIS : $1.   /*  Discoteche */
LMBAL : $1.   /*  Balere, night club o altri luoghi dove ballare */
LMFES : $1.   /*  Feste, intrattenimenti di piazza */
LOCPUB : $1.   /*  Pub, bar, locali generici */
LOCVIV : $1.   /*  Locali specializzati in musica dal vivo */
LOCAP : $1.   /*  Spazi all'aperto (stadi, piazze, ecc.) */
LOCRAV : $1.   /*  Rave, raduni */
LOCSOC : $1.   /*  Centri sociali */
LOCBIB : $1.   /*  Biblioteche, musei */
LOCCULT : $1.   /*  Luohi di culto (chiesa, sinagoga, ecc.) */
LOCALT : $1.   /*  Altro luogo (codice) */
LOCNO : $1.   /*  No, non ho ascoltato musica dal vivo */
LETLIBRI : $1.   /*  Ha letto libri negli ultimi 12 mesi nel tempo libero tramite diversi tipi di supporto  (anche e-book, libri on line, audiolibri) */
FRELIB : $1.   /*  Con quale frequenza legge libri per motivi non strettamente scolastici o professionali? */
LIB1 : $2.   /*  Romanzi, racconti, poesia, teatro (autori italiani) */
LIB2 : $2.   /*  Romanzi, racconti, poesia, teatro (autori stranieri) */
LIB3 : $2.   /*  Romanzi rosa */
LIB4 : $2.   /*  Gialli, noir */
LIB5 : $2.   /*  Fantascienza */
LIB6 : $2.   /*  Fantasy, horror */
LIB7 : $2.   /*  Libri di scienze sociali o umane (filosofia, sociologia, politica, psicologia, storia, pedagogia) */
LIB8 : $2.   /*  Libri di scienze naturali, esatte, applicate, di tecnica */
LIB9 : $2.   /*  Arte */
LIB10 : $2.   /*  Religione */
LIB11 : $2.   /*  Musica */
LIB12 : $2.   /*  Libri di attualit (instant book) */
LIB13C : $2.   /*  Altro genere di libri (codice) */
LIBR1 : $2.   /*  Umoristici */
LIBR2 : $2.   /*  Hobby e tempo libero */
LIBR3 : $2.   /*  Astrologia, magia, esoterismo */
LIBR4 : $2.   /*  Libri di informatica */
LIBR5 : $2.   /*  Guide turistiche */
LIBR6 : $2.   /*  Libri sulla salute, sulla gravidanza, sul bambino */
LIBR7 : $2.   /*  Libri per la casa (cucina, bricolage, maglia, cucito) */
LIBR8 : $2.   /*  Manuali pratici (guide condominiali, guide alla dichiarazione dei redditi, ecc.) */
LIBR9 : $2.   /*  Fotografia, cinema */
LIBR10 : $2.   /*  Libri a fumetti */
LIBR11 : $2.   /*  Libri per bambini e ragazzi, favole */
LIBR12 : $2.   /*  Libri sugli animali */
LIBR13 : $2.   /*  Albi illustrati */
LIBRALT : $2.   /*  Altro tipo di libro (codice) */
LIQUOT : $1.   /*  Ha letto libri acquistati con un quotidiano, periodico */
LISUP : $1.   /*  Ha letto libri supereconomici */
NULIBRM : $2.   /*  Quanti libri ha letto negli ultimi 12 mesi per motivi non strettamente scolastici o professionali? */
ULTLIBR : $2.   /*  Come  venuto in possesso dell'ultimo libro che ha letto? */
PREFLIB : $1.   /*  Lei in genere preferisce leggere: */
LETNO : $1.   /*  Non ha letto libri per motivi professionali o scolastici */
LETPRO : $1.   /*  S, per motivi professionali */
LETPQT :2.   /*  Numero di libri letti per motivi professionali */
LETSCO : $1.   /*  S, per motivi scolastici */
LETSQT :2.   /*  Numero di libri letti per motivi scolastici */
PUBNOINT : $1.   /*  Non mi interessa pubblicare un libro */
PUBNOPIA : $1.   /*  Non ho pubblicato un libro, ma mi piacerebbe */
PUBSIPRO : $1.   /*  S, ho pubblicato un libro per motivi legati alla mia professione */
PUBSIPAS : $1.   /*  S, ho pubblicato un libro per passione */
LEG1 : $1.   /*  Guide turistiche */
LEG2 : $1.   /*  Libri per la casa (cucina, cucito, bricolage, ecc.) */
LEG3 : $1.   /*  Libri su hobby e tempo libero */
LEG4 : $1.   /*  Libri elettronici su CD-Rom o altro supporto digitale o prelevati su Internet */
LEG5 : $1.   /*  Romanzi rosa (Harmony, ecc.) */
LEG6 : $1.   /*  Libri gialli, polizieschi, fantascienza */
LEG7 : $1.   /*  Libri supereconomici */
LEG8C : $1.   /*  Altro genere di libro (codice) */
LIBCOST : $2.   /*  I libri costano troppo */
LIBLIB : $2.   /*  Non ci sono librerie o edicole vicino casa */
LIBBLIO : $2.   /*  Non ci sono biblioteche */
LIBVED : $2.   /*  Non ci vedo bene, motivi di salute, et anziana */
LIBPOS : $2.   /*  Non ho un posto tranquillo dove mettermi a leggere */
LIBTEMP : $2.   /*  Ho poco tempo libero */
LIBDIF : $2.   /*  I libri sono scritti in modo difficile */
LIBSTA : $2.   /*  Sono troppo stanco/stanca dopo aver lavorato, studiato o svolto le faccende di casa */
MLIBMAL : $2.   /*  Non so leggere, leggo male */
LIBANN : $2.   /*  Mi annoia, non mi appassiona */
LIBSVA : $2.   /*  Preferisco altri svaghi */
LIBGIO : $2.   /*  Al giorno d'oggi non serve pi leggere */
LIBCOM : $2.   /*  Preferisco altre forme di comunicazione (televisione, radio, computer, cinema) */
LIBSTI : $2.   /*  Ci vuole troppo tempo, ho bisogno di stimoli pi veloci */
LIBINF : $2.   /*   sufficiente essere informati (giornali, settimanali, riviste) */
LIBALC : $2.   /*  Altro motivo (codice) */
RIVSET : $1.   /*  Abitualmente, legge qualche rivista settimanale? */
NOSETT : $1.   /*  Abitualmente, legge settimanali online (quotidiani esclusi)? */
SETWEB : $1.   /*  Abitualmente legge settimanali online? */
PERWEB : $1.   /*  Abitualmente, legge periodici non settimananli online (esclusi i quotidiani) ? */
SETINF : $2.   /*  Informazione generale (politica, economia, ecc.) */
SETSUP : $2.   /*  Supplementi settimanali dei quotidiani */
SETCU : $2.   /*  Cucina, ricamo, maglia */
SETFEM : $2.   /*  Femminili, maschili (informazione generale, moda, ecc.) */
SETSAL : $2.   /*  Salute e benessere */
SETCAS : $2.   /*  Casa, arredamento */
SETFOT : $2.   /*  Fotoromanzi */
SETFU : $2.   /*  Fumetti */
SETRAD : $2.   /*  Radiotelevisivi */
SETCRO : $2.   /*  Cronaca mondana, rosa */
SETSPOR : $2.   /*  Sportivi */
SETENIG : $2.   /*  Enigmistica, giochi vari */
SETBA : $2.   /*  Per bambini e ragazzi */
SETREL : $2.   /*  Religiosi */
SETSPE : $2.   /*  Specializzato (arte, fotografia, musica, motori) */
SETANN : $2.   /*  Annunci */
SETALC : $2.   /*  Altro tipo di settimanale  (codice) */
NOTNA : $2.   /*  Politica nazionale */
NOTIN : $2.   /*  Politica internazionale */
NOTEC : $2.   /*  Economia, finanza */
NOTCU : $2.   /*  Culturali */
NOTSPE : $2.   /*  Spettacoli */
NOTLOC : $2.   /*  Notizie locali */
NOTAT : $2.   /*  Attualit */
NOTSP : $2.   /*  Sport */
NOTTEC : $2.   /*  Tecnologia, scienze, ambiente */
NOTAP : $2.   /*  Approfondimenti sulla cronaca */
NOTOR : $2.   /*  Oroscopo */
NOTRU : $2.   /*  Rubriche di posta */
NOTALTC : $2.   /*  Altro tipo di notizia (codice) */
LINDISET : $1.   /*  Settimanali in lingua diversa dall'italiano */
LINDNSET : $1.   /*  Periodici non settimanali in lingua diversa dall'italiano */
SECOST : $2.   /*  Costano troppo */
SEZONA : $2.   /*  Non sono facili da trovare */
SESALU : $2.   /*  Motivi di salute, et (vista, et, ecc.) */
SETEMP : $2.   /*  Ho poco tempo libero */
SEATTE : $2.   /*  Non sono fatti bene, non sono attendibili */
SEMALE : $2.   /*  No so leggere, leggo male */
SEANNO : $2.   /*  Mi annoiano, non mi interessano */
SESDIFF : $2.   /*  Sono scritti in modo difficile */
SEFONT : $2.   /*  Preferisco altre fonti di informazione (tv, radio, quotidiani) */
SEALTC : $2.   /*  Altro motivo (codice) */
BIBLIO : $1.   /*  Negli ultimi 12 mesi  stato in una biblioteca? */
BISVA : $1.   /*  Svago nel tempo libero */
BISTU : $1.   /*  Studio */
BILAV : $1.   /*  Lavoro */
BALTC : $1.   /*  Altro motivo per cui  stato in biblioteca (codice) */
NUMBIBM : $2.   /*  Numero di volte che si  recato in biblioteca */
BIBLIO1 : $2.   /*  Per raccogliere informazioni (generali, bibliografiche, ecc.) */
BIBLIO2 : $2.   /*  Per consultare cataloghi */
BIBLIO3 : $2.   /*  Per consultare quotidiani, riviste, altro materiale stampato */
BIBLIO4 : $2.   /*  Per leggere, studiare */
BIBLIO5 : $2.   /*  Per prendere in prestito libri (portando fuori dalla biblioteca) */
BIBLIO6 : $2.   /*  Per prendere in prestito materiale audio-visivo (video, dischi, DVD, microfilm, ecc.) */
BIBLIO7 : $2.   /*  Per partecipare a lezioni, corsi, ecc. */
BIBLIO8 : $2.   /*  Per avere aiuto o assistenza nel fare i compiti, scrivere curriculum, compilare moduli, ecc. */
BIBLIO9 : $2.   /*  Per partecipare a conferenze, dibattiti, mostre, ecc. */
BIBLIO10 : $2.   /*  Per assistere a concerti, proiezioni di filmati, ecc. */
BIBLIO11 : $2.   /*  Per assistere a presentazioni di libri */
BIBLIO12 : $2.   /*  Per navigare su Internet */
BIBLIO13 : $2.   /*  Per incontrare gli amici */
BIBALTC : $2.   /*  Altra attivit per cui  stato in biblioteca (codice) */
BIBONL1 : $1.   /*  Consultare i cataloghi (sito biblioteca) */
BIBONL2 : $1.   /*  Consultare libri (sito biblioteca) */
BIBONL3 : $1.   /*  Prenotare prestiti (sito biblioteca) */
BIBONC : $1.   /*  Altra attivit per cui si  collegato al sito di una biblioteca */
QUOT : $1.   /*  Legge i quotidiani almeno una volta a settimana? */
QUONLINE : $1.   /*  Abitualmente, legge quotidiani online? */
GRAQUO : $1.   /*  Quotidiani gratuiti */
PAGQUO : $1.   /*  Quotidiani a pagamento */
GION1 : $1.   /*  Di informazione generale a diffusione nazionale */
GION2 : $1.   /*  Di informazione generale a diffusione locale */
GION3 : $1.   /*  Di economia e finanza */
GION4 : $1.   /*  Sportivi */
GION5 : $1.   /*  Quotidiani a diffusione gratuita */
GION6C : $1.   /*  Altro tipo di quotidiano (codice) */
NO1 : $2.   /*  Politica interna */
NO2 : $2.   /*  Politica estera */
NO3 : $2.   /*  Economia e finanza */
NO4 : $2.   /*  Fatti scientifici e culturali */
NO5 : $2.   /*  Cronaca nera e giudiziaria */
NO6 : $2.   /*  Cronaca locale */
NO7 : $2.   /*  Avvenimenti di attualit interna ed estera (cronaca mondana, ecc.) */
NO8 : $2.   /*  Sport */
NO9 : $2.   /*  Spettacoli e TV */
NO10 : $2.   /*  Oroscopo, passatempi */
NO11 : $2.   /*  Sezione riservata alla posta dei lettori */
NO12 : $2.   /*  Annunci e inserzioni */
NO13C : $2.   /*  Altro tipo di notizie (codice) */
TEQUO : $1.   /*  Quanto tempo dedica alla lettura del quotidiano? */
DOVQUO : $1.   /*  Dove legge abitualmente il quotidiano? */
QUOLING : $1.   /*  Quotidiani in lingua diversa dall'italiano */
QUOTEM : $2.   /*  Ho poco tempo libero */
QUODIF : $2.   /*  I quotidiani sono scritti in modo difficile */
QUOINT : $2.   /*  Non mi interessano i quotidiani */
QUORAD : $2.   /*  Preferisco ascoltare la radio */
QUOTV : $2.   /*  Preferisco guardare la televisione */
QUOINTER : $2.   /*  Preferisco leggerli su Internet */
QUOGAD : $2.   /*  Mi infastidiscono i gadget, gli allegati */
QUOSET : $2.   /*  Preferisco leggere settimanali, periodici */
QUOLEG : $2.   /*  Non so leggere, leggo male */
QUOATT : $2.   /*  I giornali non sono attendibili, non sono imparziali */
QUOSAL : $2.   /*  Motivi di salute (vista, et) */
QUOZONA : $2.   /*  Difficolt a trovarli, mancanza di edicole in zona */
QUOCOST : $2.   /*  Costano troppo */
QUOSTAN : $2.   /*  Sono troppo stanco/a per mettermi a leggere */
QUOATTU : $2.   /*  Non mi interessano le notizie di attualit */
QUOCONN : $2.   /*  Difficolt a collegarmi e navigare in Internet (per i quotidiani online) */
QUOALT : $2.   /*  Altro motivo per cui non legge quotidiani (codice) */
INTESPO : $1.   /*  Interesse per: sport */
INTEAMM : $1.   /*  Interesse per: politica locale */
INTEPOL : $1.   /*  Interesse per: politica italiana */
INTEEVE : $1.   /*  Interesse per: eventi internazionali */
INTEECO : $1.   /*  Interesse per: economia */
INTECIT : $1.   /*  Interesse per: diritti dei cittadini */
INTEVIP : $1.   /*  Interesse per: gossip, vip, celebrit */
INTEMED : $1.   /*  Interesse per: salute e medicina */
INTEBEN : $1.   /*  Interesse per: alimentazione e benessere */
INTEICT : $1.   /*  Interesse per: nuove tecnologie */
INTEAMB : $1.   /*  Interesse per: problemi dell'ambiente (energia, risorse, ecc.) */
INTEART : $1.   /*  Interesse per: arte (pittura, scultura, ecc.) */
INTETEA : $1.   /*  Interesse per: spettacolo (cinema, teatro, ecc.) */
INTELET : $1.   /*  Interesse per: letteratura */
INTETRA : $1.   /*  Interesse per: cultura e tradizioni locali */
INTESTO : $1.   /*  Interesse per: storia contemporanea */
INTEEDU : $1.   /*  Interesse per: scuola e temi dell'educazione */
INTEREL : $1.   /*  Interesse per: religione, spiritualit */
INFOSPO : $1.   /*  Informato su: sport */
INFOAMM : $1.   /*  Informato su: politica locale */
INFOPOL : $1.   /*  Informato su: politica italiana */
INFOEVE : $1.   /*  Informato su: eventi internazionali */
INFOECO : $1.   /*  Informato su: economia */
INFOCIT : $1.   /*  Informato su: diritti dei cittadini */
INFOVIP : $1.   /*  Informato su: gossip, vip, celebrit */
INFOMED : $1.   /*  Informato su: salute e medicina */
INFOBEN : $1.   /*  Informato su: alimentazione e benessere */
INFOICT : $1.   /*  Informato su: nuove tecnologie */
INFOAMB : $1.   /*  Informato su: problemi dell'ambiente (energia, risorse, ecc.) */
INFOART : $1.   /*  Informato su:  arte (pittura, scultura, ecc.) */
INFOTEA : $1.   /*  Informato su: spettacolo (cinema, teatro, ecc.) */
INFOLET : $1.   /*  Informato su: letteratura */
INFOTRA : $1.   /*  Informato su: cultura e tradizioni locali */
INFOSTO : $1.   /*  Informato su: storia contemporanea */
INFOEDU : $1.   /*  Informato su: scuola e temi dell'educazione */
INFOREL : $1.   /*  Informato su: religione, spiritualit */
MASSIMPO : $1.   /*  Quale delle seguenti fonti di informazione  la pi importante per lei? */
MENOIMPO : $1.   /*  Quale delle seguenti fonti di informazione  invece la meno importante? */
SCRIRED : $1.   /*  Negli ultimi 12 mesi ha scritto alla redazione di un settimanale, di un periodico o di un quotidiano (sia cartaceo che online)? */
RETTIF : $1.   /*  Per far correggere una notizia pubblicata */
COMART : $1.   /*  Per commentare un articolo o una notizia */
COMBLOG : $1.   /*  Per commentare un blog */
PARTFORU : $1.   /*  Per partecipare a un forum */
SEGNFAT : $1.   /*  Per segnalare un fatto o una notizia */
PUBART : $1.   /*  Per pubblicare un articolo */
INVIMMAG : $1.   /*  Per inviare foto o video da pubblicare */
ALTREDC : $1.   /*  Ha scritto ad una redazione per altro motivo (codice) */
PARTEM : $1.   /*  Andare dal parrucchiere, dall'estetista, fare sauna, massaggi, ecc. */
CURTEM : $1.   /*  Andare a curiosare, fare acquisti ai mercati (escluso alimentari) */
SHOTEM : $1.   /*  Fare shopping (passeggiare per negozi e/o fare acquisti) */
CONFTEM : $1.   /*  Preparare confetture di frutta, ortaggi o confezioni alimentari per uso familiare */
MANTEM : $1.   /*  Effettuare lavori di manutenzione in casa */
RESTTEM : $1.   /*  Restaurare mobili o oggetti della casa */
AUTOTEM : $1.   /*  Curare l'automobile, la moto, il motorino, la bicicletta, ecc. */
GIATEM : $1.   /*  Fare giardinaggio, curare l'orto */
ANITEM : $1.   /*  Prendersi cura degli animali domestici */
FESTEM : $1.   /*  Organizzare feste, cene, pranzi */
CUCTEM : $1.   /*  Cucire, ricamare, fare la maglia, ecc. */
WEBTEM : $1.   /*  Stare al computer o navigare in Internet (blog, chat, social network) */
VOLTEM : $1.   /*  Svolgere attivit di volontariato */
ASSTEM : $1.   /*  Frequentare associazioni culturali */
RELTEM : $1.   /*  Frequentare associazioni religiose, parrocchie, luoghi di culto, ecc. */
PARCRI : $1.   /*  Parchi divertimento (Gardaland, Disneyland, ecc.) */
SAGRPA : $1.   /*  Sagre paesane, fiere, manifestazioni enogastronomiche */
FESTREL : $1.   /*  Feste religiose e folkloristiche (es. Palio di Siena, Festa dei Ceri, ecc.) */
FESTCULT : $1.   /*  Fiere culturali e festival (di letteratura, arte, filosofia, scienza, fotografia, ecc.) */
NOTTBIA : $1.   /*  "Manifestazioni ed eventi in occasioni di ""Notti bianche""" */
CENCOM : $1.   /*  Negli ultimi 12 mesi si  recato in un centro commerciale? */
CCAMICI : $1.   /*  Per incontrare gli amici */
CCCINE : $1.   /*  Per andare al cinema */
CCRIST : $1.   /*  Per andare al ristorante, pizzeria o fast food */
CCSPET : $1.   /*  Per assistere a spettacoli o manifestazioni */
CCPASTE : $1.   /*  Per passare il tempo */
CCALTC : $1.   /*  Altro motivo per cui  andato in centri commerciali (codice) */
CCSACQ : $1.   /*  Mi sono recato soltanto per effettuare acquisti */
GSOC : $1.   /*  Fare giochi di societ (escluse le carte) */
GCAR : $1.   /*  Giocare a carte */
GCRU : $1.   /*  Fare cruciverba o simili */
GLOT : $1.   /*  Giocare al lotto */
GSUP : $1.   /*  Giocare al superenalotto */
GBIN : $1.   /*  Giocare al bingo */
GCAV : $1.   /*  Giocare alle corse dei cavalli */
GCAS : $1.   /*  Giocare al casin */
GCONC : $1.   /*  Partecipare a concorsi a premi o a lotterie di vario tipo (inclusi Gratta e Vinci) */
GBIL : $1.   /*  Frequentare sale da biliardo, bowling */
GPOK : $1.   /*  Giocare ai videopoker (anche online) */
GSLOT : $1.   /*  Giocare a slot machine (anche online) */
TLIB1 : $2.   /*  Tempo al di fuori degli orari di lavoro e di scuola */
TLIB2 : $2.   /*  Tempo disponibile per s */
TLIB3 : $2.   /*  Tempo di riposo, relax, dormire */
TLIB4 : $2.   /*  Tempo di diverrtimento */
TLIB5 : $2.   /*  Tempo di cui non rendere conto a nessuno, fare ci che voglio */
TLIB6 : $2.   /*  Tempo che si pu donare agli altri */
TLIB7 : $2.   /*  Tempo da passare con gli amici */
TLIB8 : $2.   /*  Tempo per la coppia (coniuge, partner, fidanzato/a) */
TLIB9 : $2.   /*  Tempo per la famiglia */
TLIB10 : $2.   /*  Tempo per poter stare finalmente da soli */
TLIB11 : $2.   /*  "Tempo ""vuoto"" della solitudine" */
TLIB12 : $2.   /*  Tempo inutile, sprecato */
TLIB13 : $2.   /*  Tempo da dedicare agli hobby */
TLIB14 : $2.   /*  Tempo per evadere dalla routine */
TLIB15 : $2.   /*  Tempo per studiare, lavorare */
TLIB16C : $2.   /*  Altro (codice) */
TLIB17 : $2.   /*  Cos' per lei il tempo libero:Non lo so */
TEMPO1 : $1.   /*  Mattino */
TEMPO2 : $1.   /*  Pomeriggio */
TEMPO3 : $1.   /*  Sera */
TEMPO4 : $1.   /*  Notte */
TEMPO5 : $1.   /*  Mai */
QUATL : $1.   /*  Si ritiene soddisfatto della quantit di tempo libero di cui dispone? */
TRATL : $1.   /*  Si ritiene soddisfatto di come trascorre il suo tempo libero? */
VORREI : $2.   /*  Se avesse un po' pi di tempo libero, a che cosa lo dedicherebbe? */
CONCHI : $1.   /*  Se ne avesse la possibilit, con chi vorrebbe passare pi tempo libero? */
LAVSTHFR :2.   /*  Ore mediamente dedicate al lavoro/studio in un giorno feriale */
LAVSTHFS :2.   /*  Ore mediamente dedicate al lavoro/studio in un giorno festivo */
DOMHFR :2.   /*  Ore mediamente dedicate al lavoro domestico e di cura familiare in un giorno feriale */
DOMHFS :2.   /*  Ore mediamente dedicate al lavoro domestico e di cura familiare in un giorno festivo */
TLIBHFR :2.   /*  Ore mediamente dedicate al tempo libero in un giorno feriale */
TLIBHFS :2.   /*  Ore mediamente dedicate al tempo libero in un giorno festivo */
TELAV : $1.   /*  Pensando alle sue giornate normali, il tempo di lavoro e il tempo libero sono: */
LAVCA : $1.   /*  Le capita di portarsi il lavor a casa, di lavorare durante il suo tempo libero o comunque fuori dal suo normale orario di lavoro? */
MOTI1 : $2.   /*  Per fare straordinari, per arrotondare lo stipendio */
MOTI2 : $2.   /*  Nella mia organizzazione i carichi di lavoro eccedono il normale orario */
MOTI3 : $2.   /*  Perch il lavoro mi piace e mi interessa */
MOTI4 : $2.   /*  Per finire il lavoro iniziato */
MOTI5 : $2.   /*  Per senso del dovere */
MOTI6 : $2.   /*  Per fare carriera, per maggiore visibilit */
MOTI7 : $2.   /*  Nella mia organizzazione il lavoro  organizzato male */
MOTI8 : $2.   /*  Per crescita professionale, intellettuale, personale */
MOTI9 : $2.   /*  Ho pochi interessi, impegni all'esterno */
MOTI10 : $2.   /*  Ho un orario flessibile e posso organizzare il lavoro in base alle mie esigenze */
MOTI11 : $2.   /*  Per compensare i ritardi, rispettare le scadenze */
MOTI12 : $2.   /*  Perch la maggior parte del mio lavoro si svolge a casa, telelavoro */
MOTI13C : $2.   /*  Altro motivo (codice) */
ATIMPO1 : $2.   /*   importante: ascoltare musica */
ATIMPO2 : $2.   /*   importante: suonare uno strumento musicale o cantare */
ATIMPO3 : $2.   /*   importante: guardare film */
ATIMPO4 : $2.   /*   importante: visitare mostre, musei, raccolte d'arte */
ATIMPO5 : $2.   /*   importante: assistere a spettacoli teatrali o di danza */
ATIMPO6 : $2.   /*   importante: recitare e/o ballare */
ATIMPO7 : $2.   /*   importante: visitare luoghi storici, archeologici o citt d'arte */
ATIMPO8 : $2.   /*   importante: partecipare a feste cittadine, sagre, fiere e manifestazioni di tradizione popolare */
ATIMPO9 : $2.   /*   importante: dipingere, modellare, scolpire */
ATIMPO10 : $2.   /*   importante: leggere */
ATIMPO11 : $2.   /*   importante: scrivere (racconti, poesie, diari, ecc.) */
ATIMPO12 : $2.   /*   importante: gestire un blog o un profilo su un Social network */
ATIMPO13 : $2.   /*   importante: fotografare, girare video */
ATIMPO14 : $2.   /*   importante: guardare programmi televisivi */
ATIMPO15 : $2.   /*   importante: ascoltare la radio */
ATIMPO16 : $2.   /*  Fare sport o attivit fisiche */
ATIMPO17 : $2.   /*  Fare attivit di impegno civile (politica, volontariato, ambiente, ecc.) */
ATIMPO18C : $2.   /*   importante: altro */
ATIMPO19 : $2.   /*  Nessuna in particolare */
ATIMPO20 : $2.   /*  Quali attivit sono importanti nella sua vita: Accudire la famiglia */
ATIMPO21 : $2.   /*  Quali attivit sono importanti nella sua vita: Viaggiare */
ATIMPO22 : $2.   /*  Quali attivit sono importanti nella sua vita: Giardinaggio orto */
PASSIO : $2.   /*  Lei ritiene di avere una vera e propria passione per: */
SZONA1 : $1.   /*  Nella zona: cinema */
SZONA2 : $1.   /*  Nella zona: teatro, luoghi per spettacoli dal vivo */
SZONA3 : $1.   /*  Nella zona: laboratorio teatrale */
SZONA4 : $1.   /*  Nella zona: libreria */
SZONA5 : $1.   /*  Nella zona: edicola */
SZONA6 : $1.   /*  Nella zona: biblioteca */
SZONA7 : $1.   /*  Nella zona: Internet point */
SZONA8 : $1.   /*  Nella zona: sala per concerti, locale per fare musica */
SZONA9 : $1.   /*  Nella zona: negozio di strumenti musicali */
SZONA10 : $1.   /*  Nella zona: rivendita/noleggio di Cd e Dvd */
SZONA11 : $1.   /*  Nella zona: scuola di musica */
SZONA12 : $1.   /*  Nella zona: banda musicale/coro */
SZONA13 : $1.   /*  Nella zona: negozio di videogiochi */
SZONA14 : $1.   /*  Nella zona: centro culturale */
SZONA15 : $1.   /*  Nella zona: scuola di ballo */
SZONA16 : $1.   /*  Nella zona: museo, galleria */
SZONA17 : $1.   /*  Nella zona: laboratorio di artigianato (ceramica, restauro, ecc.) */
SPCCONC_1 : $1.   /*  Si  spostato per: partecipare a concerti_Nella stessa regione */
SPCCONC_2 : $1.   /*  Si  spostato per: partecipare a concerti_In altra regione */
SPCCONC_3 : $1.   /*  Si  spostato per: partecipare a concerti_All'estero */
SPCCONC_4 : $1.   /*  Si  spostato per: partecipare a concerti_NO */
SPCMUSE_1 : $1.   /*  Si  spostato per: visitare musei o mostre_Nella stessa regione */
SPCMUSE_2 : $1.   /*  Si  spostato per: visitare musei o mostrei_In altra regione */
SPCMUSE_3 : $1.   /*  Si  spostato per: visitare musei o mostre_All'estero */
SPCMUSE_4 : $1.   /*  Si  spostato per: visitare musei o mostre_NO */
SPCLUOG_1 : $1.   /*  Si  spostato per: visitare luoghi storici, archeologici, citt d'arte_Nella stessa regione */
SPCLUOG_2 : $1.   /*  Si  spostato per: visitare luoghi storici, archeologici, citt d'artei_In altra regione */
SPCLUOG_3 : $1.   /*  Si  spostato per: visitare luoghi storici, archeologici, citt d'arte_All'estero */
SPCLUOG_4 : $1.   /*  Si  spostato per: visitare luoghi storici, archeologici, citt d'arte_NO */
SPCPARC_1 : $1.   /*  Si  spostato per: visitare parchi o bellezze naturali_Nella stessa regione */
SPCPARC_2 : $1.   /*  Si  spostato per: visitare parchi o bellezze naturali_In altra regione */
SPCPARC_3 : $1.   /*  Si  spostato per: visitare parchi o bellezze naturali_All'estero */
SPCPARC_4 : $1.   /*  Si  spostato per: visitare parchi o bellezze naturali_NO */
SPCBALL_1 : $1.   /*  Si  spostato per: assistere a spettacoli_Nella stessa regione */
SPCBALL_2 : $1.   /*  Si  spostato per: assistere a spettacoli_In altra regione */
SPCBALL_3 : $1.   /*  Si  spostato per: assistere a spettacoli_All'estero */
SPCBALL_4 : $1.   /*  Si  spostato per: assistere a spettacoli_NO */
SPCFEST_1 : $1.   /*  Si  spostato per: partecipare a festival e/o fiere_Nella stessa regione */
SPCFEST_2 : $1.   /*  Si  spostato per: partecipare a festival e/o fiere_In altra regione */
SPCFEST_3 : $1.   /*  Si  spostato per: partecipare a festival e/o fiere_All'estero */
SPCFEST_4 : $1.   /*  Si  spostato per: partecipare a festival e/o fiere_NO */
SPCTRAD_1 : $1.   /*  Si  spostato per: partecipare a feste cittadine, sagre, fiere o manifestazioni di tradizione popolare_Nella stessa regione */
SPCTRAD_2 : $1.   /*  Si  spostato per: partecipare a feste cittadine, sagre, fiere o manifestazioni di tradizione popolarei_In altra regione */
SPCTRAD_3 : $1.   /*  Si  spostato per: partecipare a feste cittadine, sagre, fiere o manifestazioni di tradizione popolare_All'estero */
SPCTRAD_4 : $1.   /*  Si  spostato per: partecipare a feste cittadine, sagre, fiere o manifestazioni di tradizione popolare_NO */
SPCSACR_1 : $1.   /*  Si  spostato per: partecipare a pellegrinaggi, manifestazioni religiose_Nella stessa regione */
SPCSACR_2 : $1.   /*  Si  spostato per: partecipare a pellegrinaggi, manifestazioni religiose_In altra regione */
SPCSACR_3 : $1.   /*  Si  spostato per: partecipare a pellegrinaggi, manifestazioni religiose_All'estero */
SPCSACR_4 : $1.   /*  Si  spostato per: partecipare a pellegrinaggi, manifestazioni religiose_NO */
SPCCORS_1 : $1.   /*  Si  spostato per: seguire corsi_Nella stessa regione */
SPCCORS_2 : $1.   /*  Si  spostato per: seguire corsi_In altra regione */
SPCCORS_3 : $1.   /*  Si  spostato per: seguire corsi_All'estero */
SPCCORS_4 : $1.   /*  Si  spostato per: seguire corsi_NO */
RINUN1 : $1.   /*  Andare al cinema */
RINUN2 : $1.   /*  Acquistare giornali o riviste */
RINUN3 : $1.   /*  Acquistare libri */
RINUN4 : $1.   /*  Acquistare dischi, dvd, o file musicali */
RINUN5 : $1.   /*  Andare a concerti */
RINUN6 : $1.   /*  Assistere a spettacoli (teatro, balletto, opera, danza) */
RINUN7 : $1.   /*  Visitare musei, mostre */
RINUN8 : $1.   /*  Svolgere attivit artistiche o creative (dipingere, fotografare, recitare, ecc.) */
RINUN9 : $1.   /*  Guardare programmi televisivi a pagamento o in abbonamento */
RINUN10 : $1.   /*  Navigare in Internet */
RINUN11 : $1.   /*  Seguire corsi per attivit amatoriali */
RINUN12 : $1.   /*  Visitare luoghi d'arte */
RINUN13 : $1.   /*  Visitare bellezze naturali */
MAIRIN1 : $1.   /*  Non rinuncerebbe mai al: televisore */
MAIRIN2 : $1.   /*  Lettore DVD */
MAIRIN3 : $1.   /*  Telefonino, Smartphone */
MAIRIN4 : $1.   /*  Console per videogiochi (PS, Wii, I-Box, ecc.) */
MAIRIN5 : $1.   /*  Lettore E-book */
MAIRIN6 : $1.   /*  Macchina fotografica, videocamera (anche del cellulare) */
MAIRIN7 : $1.   /*  Libro, giornale, periodico preferito */
MAIRIN8 : $1.   /*  Lettore file musicali (iPod, ecc.) */
MAIRIN9 : $1.   /*  Strumento musicale */
MAIRIN10 : $1.   /*  Collegamento ad Internet */
MAIRIN11C : $1.   /*  Altro (codice) */
ABBOQUO : $1.   /*  Abbonato a: quotidiani (anche online) */
ABBORIV : $1.   /*  Abbonato a: riviste (anche online) */
ABBOCON : $1.   /*  Abbonato a: concerti */
ABBOMUS : $1.   /*  Abbonato a: musei */
ABBOTEA : $1.   /*  Abbonato a: teatro, balletto, danza, opera */
ABBOCIN : $1.   /*  Abbonato a: cinema */
POSSTV : $1.   /*  La Sua famiglia possiede uno o pi televisori? */
NUMTVM : $1.   /*  (se s) Specificare il numero di televisori */
SMARTV : $1.   /*  La famiglia possiede una Smart TV (tv collegata in rete) */
FORETV :2.   /*  Per quante ore al giorno  acceso il televisore pi usato in famiglia */
FMINTV :2.   /*  Per quanti minuti al giorno  acceso il televisore pi usato in famiglia */
TVNONECE : $1.   /*  La tv non  un bene necessario */
TVALMEZZ : $1.   /*  Preferisco altri mezzi di comunicazione e informazione */
TVALBENI : $1.   /*  Preferisco possedere altri beni */
TVMOTSAL : $1.   /*  Motivi di salute */
TVNOTEMP : $1.   /*  Non ho tempo per guardare la tv */
TVNOINTE : $1.   /*  Non mi interessano i programmi trasmessi */
TVALDISP : $1.   /*  Utilizzo altri dispositivi per guardare i programmi televisivi (pc, smartphone) */
TVNOALTR : $1.   /*  Altro motivo (codice) */
PCSCRI : $1.   /*  Personal computer da scrivania */
NPCSCRIM : $1.   /*  Numero computer da scrivania */
PCPORT : $1.   /*  Personal computer portatile (inclusi notebook) */
NPCPORTM : $1.   /*  Numero computer portatili */
TABLET : $1.   /*  Tablet (Ipad, ecc.) */
NTABLETM : $1.   /*  Numero tablet (Ipad, ecc.) */
ACCINT : $1.   /*  La famiglia possiede un accesso a Internet da casa? */
STRUMU : $1.   /*  La famiglia possiede strumenti musicali */
RADI : $1.   /*  La famiglia possiede la radio */
HIFI : $1.   /*  La famiglia possiede un impianto stereo Hi-Fi */
LMP3 : $1.   /*  La famiglia possiede un lettore portatile CD/MP3 */
VIDER : $1.   /*  La famiglia possiede un videoregistratore */
LDVD : $1.   /*  La famiglia possiede un lettore DVD, Blu-Ray, ecc. */
LEBOOK : $1.   /*  La famiglia possiede un lettore di e-book */
FOTOGD : $1.   /*  La famiglia possiede la macchina fotografica */
VDIGI : $1.   /*  La famiglia possiede la videocamera */
CONS : $1.   /*  La famiglia possiede la console per videogiochi (Playstation, Xbox, ecc.) */
NCDROM : $1.   /*  CD-Rom (es. software, giochi, didattica, enciclopedie) posseduti in famiglia */
NCDMUS : $1.   /*  CD musicali posseduti in famiglia */
NDVD : $1.   /*  DVD, Blu-ray posseduti in famiglia */
NDISC : $1.   /*  Dischi in vinile posseduti in famiglia */
NAUDIO : $1.   /*  Audiocassette possedute in famiglia */
NVIDEO : $1.   /*  Videocassette possedute in famiglia */
NSUPPVG : $1.   /*  Supporti per videogiochi (Playstation, Xbox, ecc.) posseduti in famiglia */
NUMLIB : $1.   /*  Quanti libri cartacei possiede la Sua famiglia? */
NUMEBOOK : $1.   /*  Quanti libri in formato elettronico (e-book) possiede la Sua famiglia? */
ENCC : $1.   /*  Enciclopedie su carta possedute dalla famiglia */
ENCD : $1.   /*  Enciclopedie su CD, DVD, Blu-ray possedute dalla famiglia */
CANI : $1.   /*  La famiglia possiede cani */
CANUMM : $2.   /*  Numero di cani */
GATTI : $1.   /*  La famiglia possiede gatti */
GATNUMM : $2.   /*  Numero di gatti */
PESCI : $1.   /*  La famiglia possiede pesci */
PESNUMM : $2.   /*  Numero di pesci */
ANIMC : $1.   /*  Altro animale (codice) */
ANIMNUM : $2.   /*   Numero di animali denominati   altro    */
TARTA : $1.   /*  La famiglia possiede tartarughe */
NTARTAM : $2.   /*  Numero di tartarughe */
UCC : $1.   /*  La famiglia possiede uccelli */
NUCCM : $2.   /*  Numero di uccelli */
CONIG : $1.   /*  la famiglia possiede conigli */
NCONIGM : $2.   /*  Numero di conigli */
RISEC : $1.   /*  Giudizio sulle risorse economiche complessive della famiglia */
;
LABEL 
PROFAMM = "progressivo famiglia"
PROIND = "numero d'ordine del componente"
NCOMP = "n dei componenti la famiglia attuale"
ANNO = "anno della rilevazione"
RELPAR = "relazione di parentela con la persona di riferimento"
ETAM = "Et in anni compiuti"
SESSO = "Sesso - scheda generale"
STCIVM = "Stato civile"
STCPM = "Stato civile precedente il matrimonio"
ISTRM = "Titolo di studio"
CONDM = "Condizione professionale"
LAVPAS = "Ha lavorato in passato"
POSIZM = "posizione nella professione"
ATECOM = "Settore di attivit economica"
TIPNU2 = "Tipo nucleo 2"
NUMNU2 = "Numero progressivo del nucleo nell'ambito della famiglia 2"
RPNUC2 = "Relazione di parentela nell'ambito del nucleo 2"
TIPFA2M = "Tipologia familiare 2"
REGMf = "Regione di residenza dell'intervistato"
RIP = "Ripartizione geografica di residenza dell'intervistato"
DOMM = "Tipologia comunale di residenza"
COEFIN = "Coefficiente di riporto all'universo"
REDPRM = "Fonte principale di reddito"
SPO1LI = "Codice 1 sport  praticato riaggregato secondo la classificazione lispo-03"
SPO2LI = "Codice 2 sport  praticato riaggregato secondo la classificazione lispo-03"
SPO3LI = "Codice 3 sport  praticato riaggregato secondo la classificazione lispo-03"
SPO4LI = "Codice 4 sport  praticato riaggregato secondo la classificazione lispo-03"
SPO5LI = "Codice 5 sport  praticato riaggregato secondo la classificazione lispo-03"
SPOCON = "Nel suo tempo libero pratica con carattere di continuit uno o pi sport?"
SPOSAL = "Nel suo tempo libero pratica saltuariamente uno o pi sport?"
ULTSPO = "Quando  stata l'ultima volta che ha praticato sport?"
ETASPORTM = "A quale et ha cominciato a praticare sport?"
LISPO1 = "Codice primo sport"
LISPO2 = "Codice secondo sport"
LISPO3 = "Codice terzo sport"
LISPO4 = "Codice quarto sport"
LISPO5 = "Codice quinto sport"
SPTESS = "Iscrizione/tesseramento a societ sportive o centri sportivi"
SPPAG = "Negli ultimi 12 mesi ha praticato sport in luoghi a pagamento?"
SPRIV = "Negli ultimi 12 mesi ha seguito lezioni o corsi di sport a spese sue o della famiglia?"
RETTA = "Paga una retta annua o periodica per un circolo o club sportivo?"
FREQSPO = "Con quale frequenza ha praticato sport negli ultimi 12 mesi?"
ORESETSP = "Ore di attivit sportiva nell'ultima settimana"
MOTNOREG = "C' un motivo che le impedisce di praticare sport con maggior regolarit?"
PRMONOSP = "Motivo principale per cui non pratica sport con maggiore regolarit"
PERIODSP = "Ha praticato durante tutto l'anno o solo in alcuni periodi"
TRAINER = "Ha praticato almeno uno sport con l'aiuto di un allenatore o di un istruttore"
DOVESPO1 = "In impianti sportivi al chiuso (palestre, piscine al coperto ecc.)"
DOVESPO2 = "In impianti sportivi all'aperto (campi da calcio, da tennis, piscine scoperte, ecc.)"
DOVESPO3 = "In spazi all'aperto attrezzati (piste ciclabili, parchi con percorsi attrezzati ecc.)"
DOVESPO4 = "In spazi all'aperto non attrezzati fuori citt (mare,  montagna, lago, boschi, ecc.)"
DOVESPO5 = "In spazi all'aperto non attrezzati in citt (parchi, ville, giardinetti, ecc.)"
DOVESPO6 = "A casa o in spazi condominiali (propri o di altri)"
DOVESPO7 = "Ha praticato sport in altro luogo"
SVAGOSP = "Per svago"
PASSISP = "Per passione"
FORMASP = "Per mantenersi in forma"
TERAPSP = "A scopo terapeutico"
FREQPSP = "Per frequentare altre persone"
NATURSP = "Per stare a contatto con la natura"
TEMPISP = "Per stare al passo con i tempi"
NOSTRSSP = "Per scaricare la tensione, lo stress"
FISICOSP = "Per migliorare l'aspetto fisico"
VALORSP = "Per i valori che trasmette (es. spirito di squadra, disciplina, ecc.)"
ALTRMSP = "Pratica sport per altro motivo"
PRIMOSP = "Codice motivo principale per cui pratica sport"
RIMBOSP = "Per lo sport che pratica riceve un rimborso o una remunerazione"
DIRISOC = "Dirigente di societ sportiva"
TECNALL = "Tecnico, allenatore, istruttore sportivo"
UFFGARA = "Ufficiale di gara (arbitro, giudice)"
ALTRFIG = "Altra figura di supporto (personale medico, accompagnatori, ecc.)"
VALSTRSP = "Come valuta l'offerta di strutture e impianti sportivi della zona dove vive?"
DOPING = "Secondo lei, quanto  diffuso il ricorso a sostanze dopanti?"
DOP1 = "Il doping  inevitabile per chi sostiene forti pressioni fisiche e vuol ottenere risultati"
DOP2 = "Il doping talvolta  di aiuto purch non se ne abusi"
DOP3 = "Il doping  sempre pericoloso, perch si sottovalutano i rischi per la salute"
DOP4 = "Il doping  in ogni caso dannoso per l'immagine e i valori dello sport"
SPON1 = "Mancanza di interesse"
SPON2 = "Mancanza di tempo (studio/lavoro)"
SPON3 = "Mancanza di impianti sportivi o difficolt a raggiungerli"
SPON4 = "Gli orari degli impianti sono scomodi"
SPON5 = "Motivi economici"
SPON6M = "Disabilit; motivi di salute; et"
SPON7 = "Motivi di salute"
SPON8 = "Et"
SPON9 = "Stanchezza, pigrizia"
SPON10 = "Motivi di famiglia"
SPON11 = "Mancanza di informazioni sulle possibilit di praticare sport nel luogo in cui vivo"
SPON12 = "Esperienze negative con la pratica sportiva e/o il suo mondo"
SPON13 = "Timidezza, disagio"
SPON14 = "Altro motivo"
CODSPON = "Tra quelli indicati, qual  il motivo principale per cui non pratica sport? (codice)"
ATTFIS = "Le capita nel tempo libero di svolgere qualche attivit fisica (passeggiate, bicicletta)?"
ATTFISI = "Le capita di svolgere qualche attivit fisica in casa o comunque al chiuso?"
ATTFIULT = "Quando  stata l'ultima volta che ha praticato attivit fisica?"
NOAFINTE = "No attivit fisiche per mancanza di interesse"
NOAFLAST = "No attivit fisiche per impegni di lavoro o di studio"
NOAFFAMI = "No attivit fisiche per impegni familiari"
NOAFSALU = "No attivit fisiche per motivi di salute"
NOAFETA = "No attivit fisiche per motivi di et"
NOAFPIGR = "No attivit fisiche per stanchezza, pigrizia"
NOAFALMO = "No attivit fisiche per altro motivo"
NOAFECO = "No attivit fisiche per Motivi economici"
CODNOATF = "Codice motivo principale per cui non pratica attivit fisiche"
LING1M = "Utilizza prevalentemente l'italiano, il dialetto o un'altra lingua: in famiglia"
LING2M = "Utilizza prevalentemente l'italiano, il dialetto o un'altra lingua: con gli amici"
LING3M = "Utilizza prevalentemente l'italiano, il dialetto o un'altra lingua: con gli estranei"
LING4BM = "Parla italiano o dialetto nel luogo di lavoro"
LINGTUTM = "Conoscenza lingue tutelate per legge"
TUTFAM = "Con quale frequenza usa la lingua protetta: con i familiari"
TUTAMI = "Con quale frequenza usa la lingua protetta: con gli amici"
TUTINS = "Con quale frequenza usa la lingua protetta: con gli insegnanti"
TUTEST = "Con quale frequenza usa la lingua protetta: con gli estranei"
TUTCOL = "Con quale frequenza usa la lingua protetta: con i colleghi"
LINGMADM = "Qual  la sua lingua madre (cio la lingua che ha imparato e parlato per prima)?"
FRANC = "Livello di conoscenza del francese"
INGL = "Livello di conoscenza dell'inglese"
ITAL = "Livello di conoscenza dell'italiano"
SPAG = "Livello di conoscenza dello spagnolo"
TEDES = "Livello di conoscenza del tedesco"
ROMEN = "Livello di conoscenza del romeno"
ALTRLI = "Conosce altra lingua oltre la lingua madre diversa da francese, inglese, italiano, spagnolo,  tedesco, romeno"
NUMCONLB = "Altra lingua meglio conosciuta oltre la lingua madre"
LETTLING = "Livello di comprensione quando legge"
ASCLING = "Livello di comprensione quando ascolta"
CONVLING = "Capacit di tenere una conversazione"
SCRILING = "Capacit di scrittura"
DESCRIZ = "Descrizione del livello di conoscenza della lingua straniera che conosce meglio"
STUDLI = "Uso della lingua che conosce meglio per studiare"
LAVLI = "Uso della lingua che conosce meglio per lavorare"
TLIBLI = "Uso della lingua che conosce meglio  nel tempo libero"
AMILI = "Uso della lingua che conosce meglio con amici e parenti"
FAML = "Ha imparato dalla famiglia di origine"
AMICL = "Ha imparato dagli amici"
CONVL = "Ha imparatao dal coniuge, partner, fidanzato/a"
SCUOLL = "Ha imparato a scuola e/o all'Universit"
LEZIOL = "Ha imparato frequentando lezioni o corsi non scolastici"
SOGGL = "Ha imparato durante soggiorni di studio o lavoro all'estero"
ESTEL = "Ha imparato durante vacanze all'estero"
SOLOL = "Ha imparato studiando da solo/a (libri, film, Internet, ecc.)"
ALTRL = "Ha imparato in altro modo"
LINLAV = "Ha imparato per motivi di lavoro (comunicazioni con l'estero, viaggi di lavoro, ecc.)"
LINCELAV = "Ha imparato per trovare lavoro"
LINSTU = "Ha imparato per motivi di studio"
LINESTU = "Ha imparato per andare a studiare all'estero"
LINFAMIL = "Ha imparato per continuare a parlare la lingua dei familiari"
LINNECES = "Ha imparato perch i datori di lavoro, i genitori, ecc. lo ritengono necessario"
LINVACA = "Ha imparato per andare in vacanza all'estero"
LININTE = "Ha imparato per interesse per lo studio delle lingue"
LINWEB = "Ha imparato per essere in grado di usare Internet"
LINPASSO = "Ha imparato per stare al passo con i tempi"
LINALT = "Altro motivo per cui ha imparato la lingua che conosce meglio"
LINALTRO = "Motivo principale per cui ha imparato la lingua straniera che conosce meglio: vivere all'estero"
BMI = "Indice di massa corporea per gli adulti di 18 anni e pi"
BMIMIN = "Indice di massa corporea per i bambini e ragazzi di 6-17 anni"
ABTV = "Ha l'abitudine di guardare la tv?"
TVDIGI = "Frequenza con cui vede la tv digitale terrestre (normale antenna)"
TVSAT = "Frequenza con cui vede la tv satellitare (parabola satellitare)"
TVINT = "Frequenza con cui vede la tv  su Internet (tramite tablet, pc, Smart Tv, Top box, ecc.)"
ORETV = "Per quante ore al giorno guarda programmi televisivi"
MINTV = "Per quanti minuti al giorno guarda programmi televisivi"
MOM1 = "Guarda la tv al mattino appena alzato"
MOM2 = "Guarda la tv durante la mattinata"
MOM3 = "Guarda la tv all'ora di pranzo"
MOM4 = "Guarda la tv nel primo pomeriggio"
MOM5 = "Guarda la tv nel tardo pomeriggio"
MOM6 = "Guarda la tv all'ora di cena"
MOM7 = "Guarda la tv dopo cena"
MOM8 = "Guarda la tv di notte"
MOM9 = "Guarda la tv quando capita"
TRENTV = "Guarda programmi televisivi in treno, autobus, auto, ecc.?"
PUBCHTV = "Guarda programmi televisivi in luoghi pubblici al chiuso (palestre, bar, pub, ristoranti, ecc.)?"
TVTELEG = "Guarda il telegiornale"
TVCULT = "Guarda programmi culturali"
TVDOC = "Guarda documentari"
TVPOL = "Guarda programmi di politica (tribune, dibattiti, inchieste, ecc.)"
TVSPORT = "Guarda programmi sportivi"
TVRELIG = "Guarda programmi religiosi e di culto"
TVFILM = "Guarda film"
TVFICT = "Guarda la fiction (telefilm, telenovela, soap-opera, ecc.)"
TVDIB = "Guarda dibattiti e attualit con ospiti e pubblico"
TVQUIZ = "Guarda giochi a premi e quiz"
TVREAL = "Guarda reality show"
TVCOM = "Guarda variet, programmi comici, cabaret"
TVMUS = "Guarda programmi musicali"
TVSALUS = "Guarda programmi sulla salute"
TVVIAGGI = "Guarda programmi su natura, ambiente, viaggi"
TVBAMB = "Guarda programmi per bambini e ragazzi, cartoni animati"
TVTELEV = "Guarda televendite"
TVFITN = "Guarda programmi di fitness, benessere, bellezza"
TVASTR = "Guarda programmi di astrologia, magia, cartomanzia, ecc."
TVPREV = "Guarda le previsioni del tempo"
TVDIDAT = "Guarda programmi didattici (corsi, lezioni, universit telematiche)"
TVTALENT = "Guarda i talent show (Master chef, Xfactor, Amici, ecc.)"
TVCUCINA = "Guarda programmi di cucina"
TVCAP = "Guarda quello che capita"
TVALTC = "Guarda programmi di altro tipo (codice)"
TVPAG = " abbonato a televisioni a pagamento?"
PAGINTR = "Programmi di intrattenimento (talk show, variet, giochi a premi, quiz, ecc.)"
PAGCINE = "Cinema"
PAGSPO = "Sport"
PAGMUSI = "Musica"
PAGBIMB = "Programmi per bambini, cartoni"
PAGINFO = "Informazione e news"
PAGSCIE = "Scienza, natura, arte, storia"
PAGALTRO = "Altro (codice)"
LINGSTRA = "Frequenza con cui guarda trasmissioni in lingua diversa dall'italiano"
SERVTV = "Frequenza con cui utilizza servizi che consentono di selezionare, scaricare e/o registrare programmi televisivi (tv on demand, ecc.)"
SOCIALTV = "Partecipare a social network, community, forum, blog dedicati agli ascoltatori di programmi televisivi"
QUIZCASA = "Partecipare a giochi a premi o quiz televisivi da casa"
TELEVOTO = "Partecipare a un televoto"
WEBEMIT = "Con che frequenza ha guardato programmi su siti web delle emittenti tradizionali"
TVWEB = "Con che frequenza ha guardato programmi su emittenti televisive esclusivamente su web"
YOUTUBE = "Con che frequenza ha guadato programmi su YouTube o altre piattaforme web che consentono la condivisione e la visualizzazione in rete di video"
FREGIO = "Frequenza con cui ha giocato coi videogiochi negli ultimi 12 mesi"
GIOCAS = "A casa propria"
GIOAMIC = "A casa di amici, parenti"
GIOSAL = "Nelle sale giochi"
GIOALTRC = "Altro luogo (codice)"
OREGIO = "Ore dedicate in media al giorno ai videogiochi"
MINGIO = "Minuti dedicati in media ai videogiochi"
RADTRA = "Radio tradizionale"
AUTORA = "Autoradio"
PORTRA = "Lettori portatili (Mp3, iPod, ecc.)"
CELLRA = "Cellulare, smartphone"
PCRAD = "Personal computer (tablet, iPad, ecc.)"
TVRAD = "Televisore"
ALTRAD = "Altro  (codice)"
RADISTRE = "Ascolta programmi radiofonici online tramite Internet (streaming)"
RADIPOD = "Scarica programmi radiofonici da Internet mediante download di file audio (Podcast)"
RADICAM = "Guarda il video di dirette radiofoniche in webcam"
HHRAD = "Numero di ore in cui approssimativamente ascolta la radio al giorno"
MMRAD = "Numero di minuti in cui approssimativamente ascolta la radio al giorno"
TRAGIO = "Giornale radio"
TRAATT = "Attualit"
TRACULT = "Programmi culturali"
TRAPOL = "Politica, tribune, dibattiti"
TRASPOR = "Programmi sportivi"
TRAREL = "Programmi religiosi"
TRATEL = "Programmi basati sul rapporto telefonico col pubblico"
TRAQUIZ = "Giochi a quiz"
TRALEG = "Musica leggera"
TRACLAS = "Musica classica e lirica"
TRAMUS = "Altra musica"
TRAVAR = "Variet e intrattenimento"
TRATRAF = "Informazioni sul traffico"
TRAPRO = "Prosa"
TRABAMB = "Programmi per bambini e ragazzi"
TRAQUA = "Trasmissioni di quartiere"
TRACAP = "Quello che capita"
TRAALT = "Altro (codice)"
SOCIALRA = "Partecipare a social network, community, forum o blog dedicati agli ascoltatori"
DIBATRA = "Intervenire da casa a un dibattito, porre domande a un ospite in studio, ecc."
REDAZRA = "Scrivere o telefonare alla redazione"
QUIZRA = "Prendere parte a giochi/quiz a premi"
AUTODJRA = "Collaborare alla realizzazione di programmi radiofonici a titolo amatoriale o volontario (come autore, speaker, disk jockey, ecc.)"
PCTEMPO = "Ha mai usato il personal computer a casa, sul posto di lavoro o altrove?"
USOPC = "Con quale frequenza usa il computer?"
COMEPC = "Lei ritiene di usare il computer:"
SOLOPC = "Da solo"
SCUOPC = "A scuola"
UNIVPC = "All'universit"
LAVOPC = "Al lavoro (corsi organizzati)"
FORMPCP = "In un centro di formazione (corso a pagamento)"
FORMPCG = "In un centro di formazione (corso gratuito)"
FAMIPC = "Con l'aiuto di familiari/parenti"
AMIPC = "Con l'aiuto di amici"
COLLPC = "Con l'aiuto di colleghi sul posto di lavoro"
ALTRIPC = "Ha imparato in altro modo (codice)"
NOPCSO = "Non so cosa sia"
NOPCUS = "Non lo so usare,  troppo complicato"
NOPCTE = "Non ho tempo"
NOPCUT = "Non  utile"
NOPCINT = "Non mi interessa"
NOPCCOS = " troppo costoso"
NOPCSAL = "Motivi di salute"
NOPCFID = "Sono diffidente verso le nuove tecnologie"
NOPCPAR = "La sola idea di usarlo mi spaventa"
NOPCALT = "Altro motivo per cui non usa il personal computer (codice)"
INTTEMPO = "Lei ha mai usato Internet?"
USOINTE = "Con quale frequenza naviga in Internet?"
COMEINT = "Lei ritiene di saper usare Internet:"
SOLOINT = "Da solo"
SCUOINT = "A scuola"
UNIVINT = "All'universit"
LAVOINT = "Al lavoro (corso organizzato dal datore di lavoro)"
FORMINTP = "In un centro di formazione (corso a pagamento)"
FORMINTG = "In un centro di formazione (corso gratuito)"
FAMIINT = "Con l'aiuto di familiari/parenti"
AMIINT = "Con l'aiuto di amici"
COLLINT = "Con l'aiuto di colleghi sul posto di lavoro"
ALTRIINT = "Ha imparato in altro modo (codice)"
NOWUSO = "Non so cosa sia"
NOWCOMPL = "Non lo so usare,  troppo complicato"
NOWTEMP = "Non ho tempo"
NOWUTIL = "Non mi serve/non mi  utile"
NOWINT = "Non mi piace/non mi interessa"
NOWSAL = "Motivi di salute"
NOWCOST = "Il costo degli strumenti necessari per connettersi  troppo alto"
NOWCOLL = "Il costo del collegamento  troppo alto (es. abbonamenti, tariffe,ecc.)"
NOWSTRU = "Non dispongo di alcuno strumento per connettermi (es. computer fisso da tavolo, portatile, palmare, cellulare abilitato a smartphone, ecc.)"
NOWZONA = "Nella zona in cui vivo non c' collegamento ad Internet"
NOWDIFF = "Sono diffidente verso le nuove tecnologie"
NOWPRIV = "Non mi fido/sono preoccupato per la mia privacy"
NOWMIN = "Non mi  permesso perch sono minorenne"
NOWALTC = "Altro (codice)"
INTQUA1 = "Internet  utile, facilita la vita delle persone"
INTQUA2 = "Internet  piacevole e divertente"
INTQUA3 = "Imparare a navigare in Internet  facile"
INTQUA4 = "Internet allontana dalla realt,  un mondo virtuale"
INTQUA5 = "Internet permette alle persone di sapere e di capire di pi"
INTQUA6 = "Internet  superficiale, serve soprattutto a mostrarsi e ad apparire"
INTQUA7 = "Con Internet non  possibile garantire la riservatezza della vita privata e dei dati personali"
INTQUA8 = "L'idea di non poter navigare in Internet per una intera giornata fa sentire tagliati fuori dal mondo, non si pu farne a meno"
INTQUA9 = "Internet peggiora i rapporti tra le persone"
INTQUA10 = "Le informazioni in Internet sono troppe e difficili da controllare"
INTQUA11 = "Internet  un pericolo e un rischio per la sicurezza delle persone"
WMIGISTR = "Migliorare la propria istruzione/formazione"
WCERCLAV = "Cercare lavoro/cambiare lavoro"
WTEMPREA = "Essere aggiornati in tempo reale sui fatti di cronaca, politica, economia, ecc."
WACCSER = "Accedere ai servizi pubblici (ospedali, scuole, agenzia delle entrate,e cc.)"
WCONTAMI = "Stare in contatto con gli amici"
WNEWAMI = "Fare nuove conoscenze (ad es., con i social network)"
WCOBASCO = "Comunicare a basso costo usando la posta elettronica e Instant messaging (es. Whattsapp, Hangout, ecc.)"
WTEBASCO = "Telefonare a basso costo"
WCONDOC = "Condividere documenti, musica, film, foto"
WATTCREA = "Svolgere attivit creative (grafica,foto,video online,e cc.)"
WDIVGIOC = "Divertirsi giocando con altre persone"
WDISCUPO = "Partecipare a discussioni su fatti/problematiche sociali, economiche, politiche"
WCONDIVA = "Comprare e vendere a condizioni pi vantaggiose"
WINFOPRO = "Acquisire informazioni su prodotti e servizi"
WALTOPP = "Altre opportunit"
WOPPNS = "Secondo lei chi naviga in Internet ha maggiori opportunit di: Non so"
DIFFORM = "Maggiore offerta di formazione"
MINCODIS = "Minori costi di computer, tablet, smartphone, ecc. (prezzi pi, incentivi, detrazioni fiscali)"
MINCOCON = "Minori costi per la connessione ad Internet"
MAGVECON = "Maggiore velocit di connessione ad Internet"
MAGACPUB = "Maggiore possibilit di accesso alla rete in luoghi pubblici"
PIUINFWE = "Pi informazioni su che cosa  Internet e a cosa serve"
PIUWEBSE = "Maggiore disponibilit di servizi pubblici online"
MAGISTSC = "Maggiore istruzione nelle scuole"
ALTDIFF = "Altro elemento che favorirebbe la diffusione di Internet (codice)"
DIFINTNS = "Secondo lei cosa potrebbe rendere l'utilizzo di internet pi diffuso:Non so"
NUMCIN = "Consideri gli ultimi 12 mesi. Quante volte, pressappoco,  andato/a al cinema?"
CINUM = "Specificare il numero di volte"
CINEPREF = "Nello scegliere un cinema, quale tende a preferire?"
CINEFO = "Frequentare cineclub, cinerforum o associazioni che si occupano di cinema"
CINEFEST = "Seguire festival o rassegne cinematografiche"
CINEBLOG = "Partecipare a social network, community, forum sul cinema"
MOTZONA = "Nella zona in cui abito non ci sono cinema"
MOTTV = "Preferisco guardare i film in televisione"
MOTDVD = "Preferisco guardare i film in DVD, Blu-ray, videocassetta, ecc."
MOTSTREA = "Preferisco guardare i film scaricati da Internet o in streaming con il computer, il tablet o lo smartphone"
MOTCOST = "Il cinema costa troppo"
MOTLIB = "Non ho abbastanza tempo libero"
MOTSALUT = "Motivi di salute, et (vedo poco, non sento bene, ecc.)"
MOTFAMIG = "Motivi di famiglia (cura dei figli, anziani, ecc.)"
MOTPROG = "La programmazione non era interessante"
MOTPASSA = "Non mi piace il cinema, preferisco altre forme di intrattenimento"
MOTNES = "Non sapevo con chi andare"
MOTALC = "Altro motivo per cui non  andato al cinema"
FILMTV = "Ha visto film in televisione"
FILMBLUR = "Ha visto film in DVD, Blu-ray, ecc."
FILMPC = "Ha visto film attraverso il computer o il tablet (scaricati da Internet o in streaming)"
FILMSMAR = "Ha visto film attraverso lo smartphone (scaricati da Internet o in streaming)"
FILMCASS = "In videocassetta"
TIPCOMM = "Commedia"
TIPDRAM = "Drammatico"
TIPAVV = "Azione, avventura"
TIPGIAL = "Giallo, thriller, poliziesco"
TIPCOMIC = "Comico"
TIPCART = "Cartoni animati, animazione"
TIPFANT = "Fantascienza, fantasy"
TIPHOR = "Horror"
TIPMUS = "Musicale"
TIPSTOR = "Storico, biografico"
TIPDOC = "Documentario"
TIPCORT = "Cortometraggio"
TIPALT = "Altre genere di film visto"
NUMTEA = "Quante volte  andato a teatro negli ultimi 12 mesi (incluso il circo)"
TIPTE1 = "Teatro di prosa"
TIPTE2 = "Rivista"
TIPTE3 = "Balletto"
TIPTE4 = "Musical, operetta"
TIPTE5 = "Teatro dialettale"
TIPTE6 = "Teatro per bambini, ragazzi"
TIPTE7 = "Circo"
TIPTE8 = "Opera (teatro lirico)"
TIPTE9C = "Altro tipo di spettacolo teatrale"
TNOZONA = "Nella zona in cui abito non ci sono teatri"
TSUPER = " una forma di spettacolo superata"
TCOSTO = "Costa troppo"
TNONPIA = "Il teatro non mi piace"
TNOTEM = "Non ho abbastanza tempo libero"
TSALU = "Per motivi di salute, et (vedo poco, non sento bene, ecc.)"
TFAMI = "Per impegni familiari (cura dei figli, anziani, ecc.)"
TNONINT = "Gli spettacoli proposti non erano interessanti"
TNONSA = "Non sapevo cosa andare a vedere"
TNESSU = "Non avevo nessuno con cui andare"
TALTROC = "Altro motivo per cui non  andato a teatro"
ATEA1 = "Frequentare associazioni che si occupano di teatro o danza"
ATEA2 = "Seguire festival di teatro o danza"
ATEA3 = "Partecipare a social network, community, forum o blog dedicati al teatro o alla danza"
ATEA4 = "Assistere a spettacoli di burattini o marionette"
ATEA5 = "Assistere a spettacoli di variet, cabaret, magia"
ATEA6 = "Assistere a spettacoli di burlesque o per adulti"
ATEA7 = "Assistere a spettacoli itineranti, teatro di strada, ecc."
BIMBSOL = "Il bambino da solo, al di fuori dell'orario scolastico, legge, sfoglia colora libri o albi illustrati"
BIMBALB = "Il bambino con altri bambini, al di fuori dell'orario scolastico, legge, sfoglia colora libri o albi illustrati"
BIMBPAD = "Il bambino col padre, al di fuori dell'orario scolastico, legge, sfoglia colora libri o albi illustrati"
BIMBMAD = "Il bambino con la madre, al di fuori dell'orario scolastico, legge, sfoglia colora libri o albi illustrati"
BIMBADU = "Il bambino con altri adulti (nonni, zii, baby sitter, ecc.), al di fuori dell'orario scolastico, legge, sfoglia colora libri o albi illustrati"
LIFIAB = "Libri o albi di fiabe e favole"
LIFILA = "Libri o albi di filastrocche"
LIIMMA = "Libri o albi che raccontano storie con poche parole e tante immagini"
LIIMPA = "Libri per imparare (i numeri, le prime parole, stare a tavola, a  vestirsi, ecc.)"
LINATU = "Libri o albi sulla natura e gli animali"
LIALTR = "Altro tipo di libro o albo (codice)"
CELL = "Con quale frequenza ha usato il cellulare?"
NCELLM = "Lei personalmente quanti cellulari possiede?"
RAG1 = "Per ragioni di lavoro"
RAG2 = "Per il piacere di parlare con chi voglio, in qualsiasi momento e in qualunque luogo"
RAG3 = "Per essere pi facilmente in contatto con i genitori, figli, familiari"
RAG4 = "Per essere pi facilmente in contatto con gli amici"
RAG5 = "Perch ho genitori/parenti anziani, malati"
RAG6 = "Per poter essere pi facilmente assistito (salute, disabilit)"
RAG7 = "Perch mi sento pi sicuro/a in caso di difficolt o pericolo"
RAG8 = "Per poter far meglio fronte a imprevisti, contrattempi, urgenze"
RAG9C = "Altro motivo per cui utilizza il cellulare (codice)"
USOCELTL = "Usa il cellulare solo per telefonare?"
CELSEGR = "Segreteria telefonica"
CELCONS = "Controllo dei consumi (credito, durata delle conversazioni)"
CELRUBR = "Rubrica telefonica"
CELSMS = "Invio e ricezione di SMS"
CELMMS = "Invio e ricezione di MMS (messaggi multimediali)"
CELAGEN = "Agenda-diario, promemoria, sveglia, calcolatrice"
CELSUON = "Suonerie polifoniche, loghi"
CELINT = "Accesso a Internet"
CELMAIL = "E-mail"
CELFIN = "Acquisti, consultazioni servizi finanziari e simili"
CELMUSIC = "Ascolto della musica, lettore Mp3, radio"
CELFOTO = "Fotocamera"
CELVIDE = "Videogiochi"
CELFONIA = "Videofonia"
CELCLIP = "Funzioni video (filmare, visualizzare, video, ecc.)"
CELAGG = "Connettivit aggiuntiva (USB, Bluetooth, Wi-Fi, ecc.)"
CELSCAM = "Applicazioni per scambiarsi video, foto, audio e messaggi multimediali"
CELGRUP = "Applicazioni per scambiarsi messaggi con un gruppo di persone"
CELNEWS = "Applicazioni per ricevere notizie e news online"
CELRIST = "Applicazioni per ricevere informazioni sui luoghi (ristoranti, hotel, cinema, eventi, trasporti, ecc.)"
CELNAVS = "Navigatore satellitare"
CELAPP = "Altre applicazioni (App) scaricate sul cellulare"
CELALTC = "Altro tipo di funzione del cellulare (codice)"
FAREN1 = "Fare conversazioni telefoniche"
FAREN2 = "Giocare con i bambini"
FAREN3 = "Scrivere lettere ad amici, parenti o altri"
FAREN4 = "Intrattenersi con i vicini di casa"
FAREN5 = "Parlare con conoscenti"
FAREN6 = "Frequentare bar, centri d'incontro, circoli o altri locali"
FAREN7 = "Ricevere ospiti"
FAREN8 = "Fare visita ad amici, parenti o conoscenti"
RELMAIL = "Quanto spesso usa le e-mail"
RELSMS = "Quanto spesso utilizza SMS, MMS"
RELSKY = "Quanto spesso usa Skype"
RELWHAT = "Quanto spesso usa l'instant messaging (WhatsApp, Viber, ecc.)"
RELFB = "Quanto spesso usa i social network (es. Facebook)"
TLFAM = "Con che frequenza passa il tempo libero con parenti o familiari che non vivono con Lei (esclusi figli o genitori)?"
TLAMC = "Con quale frequenza si vede con gli amici nel tempo libero?"
AMLAV = "Nei giorni lavorativi"
AMFIN = "Nei fine settimana"
AMQUAN = "Quando capita"
INC1 = "A casa mia"
INC2 = "A casa degli amici"
INC3 = "Al bar, all'osteria"
INC4 = "Al ristorante, in trattoria"
INC5 = "In pizzeria, in birreria, al pub"
INC6 = "In piazza, strada, parchi, giardini o altri luoghi di ritrovo all'aperto"
INC7 = "In discoteca, balera"
INC8 = "Al centro commerciale"
INC9 = "In palestra/al circolo sportivo"
INC10 = "Al centro anziani"
INC11 = "Al centro sociale"
INC12 = "In parrocchia"
INC13C = "Incontra gli amici in altro luogo (codice)"
INC14 = "Dove si incontra con i suoi amici: A scuola/Universit"
CONAMIC = "Come ha conosciuto gli amici che frequenta maggiormente?"
INCPAR = "Parliamo del pi e del meno"
INCGIO = "Giochiamo (giochi di carte, da tavolo, videogiochi, ecc.)"
INCSHO = "Facciamo shopping, andiamo per negozi"
INCPASS = "Passeggiamo"
INCMANG = "Mangiamo e beviamo"
INCCIN = "Andiamo al cinema, al teatro, ai concerti"
INCMUS = "Andiamo a visitare musei o mostre"
INCFES = "Organizziamo e/o partecipiamo a feste"
INCSPO = "Facciamo sport"
INCMAN = "Assistiamo a manifestazioni sportive"
INCBAL = "Andiamo a ballare"
INCATT = "Parliamo di attualit, ci confrontiamo su idee e opinioni"
INCIMP = "Facciamo attivit di impegno civile (politica, volontariato, ambiente, ecc.)"
INCPROB = "Parliamo dei nostri problemi"
INCGIT = "Facciamo gite, viaggi"
INCTEA = "Facciamo attivit teatrali, musicali o altre attivit artistico-culturali"
INCMUSIC = "Ascoltiamo musica"
INCRELI = "Partecipiamo a eventi o attivit religiose"
INCNIEN = "Non facciamo niente, ci vediamo giusto per stare insieme"
INCALC = "Altra attivit"
SPETSP = "Consideri gli ultimi 12 mesi. Quante volte  andato a vedere manifestazioni ed eventi sportivi dal vivo?"
SPCALC = "Calcio"
SPTENN = "Tennis"
SPPALLAV = "Pallavolo"
SPPALLAC = "Pallacanestro"
SPCICL = "Ciclismo"
SPAUTO = "Automobilismo"
SPMOTO = "Motociclismo"
SPSCI = "Sci o altri sport invernali"
SPPUG = "Pugilato, lotta, wrestling"
SPRUG = "Rugby"
SPNUO = "Nuoto, pallanuoto, nuoto sincronizzato, tuffi"
SPATLE = "Atletica leggera, maratone, ecc."
SPALTROC = "Altra manifestazione o evento sportivo"
SPMARZ = "Modalit che mette insieme tutti gli spettacoli sportivi di arti marziali"
SPBALL = "Modalit che mette insieme tutti gli spettacoli sportivi di danza e ballo"
SPGIN = "Modalit che mette insieme tutti gli spettacoli sportivi di ginnastica, ginnastica artistica, ginnastica ritmica"
MUS1 = "Musei"
MUS2 = "Mostre, esposizioni d'arte"
MUS3 = "Siti archeologici"
MUS4 = "Monumenti storici (chiese, abbazie, castelli, ville, giardini)"
MUS5 = "Centri storici, citt d'arte"
MUS6 = "Localit rilevanti dal punto di vista paesaggistico"
MUS7 = "Zoo, acquari, orti botanici"
MUS8 = "Riserve naturali"
MUS9C = "Altro luogo (codice)"
NOMU = "Motivo principale per cui non si  recato in un museo negli ultimi 12 mesi"
TIPMU1 = "Museo di arte antica-archeologia"
TIPMU2 = "Museo di arte moderna o contemporanea"
TIPMU3 = "Museo di arte sacra"
TIPMU4 = "Museo di storia"
TIPMU5 = "Museo etnografico/antropologico (usi e costumi, civilta, contadina)"
TIPMU6 = "Museo di scienze e tecnologia"
TIPMU7 = "Museo specializzato (ad es., del tartufo, della ceramica, ecc.)"
TIPMU8C = "Altro tipo di museo (codice)"
MUVIGUI = "Ho usufruito delle visite guidate"
MUAUDIO = "Ho utilizzato audioguide"
MUESPOT = "Ho visitato esposizioni temporanee"
MUBOOK = "Ho fatto acquisti al bookshop"
MURISTO = "Ho usufruito della caffetteria o del ristorante"
MUCULTU = "Ho partecipato a iniziative culturali proposte dal museo (conferenze, concerti, ecc.)"
MUCORSI = "Ho seguito corsi, lezioni, laboratori, ecc."
MUQUAL1 = "Esposizione di opere importanti e di alta qualit"
MUQUAL2 = "Presentazioni chiare e coinvolgenti"
MUQUAL3 = "Disponibilit di informazioni su Internet"
MUQUAL4 = "Disponibilit di servizi per il pubblico (guardaroba, bar, ristorante, negozio di souvenir e pubblicazioni, ecc.)"
MUQUAL5 = "Possibilit di non fare file"
MUQUAL6 = "Avere sede in un edificio storico o di valore artistico"
MUQUAL7 = "Offerta di attivit didattiche per i bambini"
MUQUAL8 = "Costi ragionevoli"
MUQUAL9 = "Esposizione di opere di grande fama"
MUQUAL10 = "Offerta di iniziative culturali e di intrattenimento"
MUQUAL11 = "Presenza di spazi accoglienti, da poter frequentare liberamente"
MUQUAL12 = "Assenza di barriere architettoniche"
MUQUAL13 = "Comodit degli orari di visita (serali, notturni, ecc.)"
MUQUAL14 = "Altra caratteristica (codice)"
MUQUAL15 = "Caratteristiche di un buon museo:Non so/non ho idea/non mi interessa"
DOCUMUSE = "Guardare documentari o programmi su musei o mostre"
COLLEWEB = "Visitare collezioni museali su Internet"
BIGVIWEB = "Prenotare o acquistare su Internet biglietti o visite guidate"
INFMUWEB = "Scaricare da Internet documenti o informazioni sui musei"
ATFOT = "Fare fotografie"
ATFILM = "Fare film, video amatoriali"
ATDIS = "Disegnare, dipingere, scolpire, svolgere attivit artistiche"
ATSCRIV = "Scrivere poesie, racconti, diari (inclusi blog)"
ATPC = "Utilizzare il personal computer in modo creativo (web art, computer grafica, elaborazioni foto, video, musica, ecc.)"
ATSUONA = "Suonare uno o pi strumenti"
ATMUSIC = "Comporre musica"
ATCANT = "Cantare (solista, in coro, karaoke)"
ATBALL = "Ballare"
ATREC = "Recitare"
ATMODEL = "Fare modellismo (soldatini, navi, treni, ecc.)"
ATBIGIO = "Realizzare piccoli oggetti artigianali, bigiotteria, origami, ecc."
ATDOLCI = "Cucinare, preparare dolci"
ATALTR = "Altra attivit amatoriale"
ORGFOT = "Fare fotografie - seguendo corsi"
ORGFILM = "Fare film, video amatoriali - seguendo corsi"
ORGDIS = "Disegnare, dipingere, scolpire, svolgere attivit artistiche - seguendo corsi"
ORGSCRIV = "Scrivere poesie, racconti, diari (inclusi blog) - seguendo corsi"
ORGPC = "Utilizzare il personal computer in modo creativo (web art, computer grafica, elaborazioni foto, video, musica, ecc.) - seguendo corsi"
ORGSUONA = "Suonare uno o pi strumenti - seguendo corsi"
ORGMUSIC = "Comporre musica - seguendo corsi"
ORGCANT = "Cantare (solista, in coro, karaoke) - seguendo corsi"
ORGBALL = "Ballare - seguendo corsi"
ORGREC = "Recitare - seguendo corsi"
ORGMODEL = "Fare modellismo (soldatini, navi, treni, ecc.) - seguendo corsi"
ORGBIGIO = "Realizzare piccoli oggetti artigianali, bigiotteria, origami, ecc. - seguendo corsi"
ORGDOLCI = "Cucinare, preparare dolci - seguendo corsi"
ORGALTR = "Altra attivit amatoriale - seguendo corsi"
NOATAMAT = "Motivo principale per cui non ha svolto nessuna attivit amatoriale"
GUAVIDEO = "Guardare video su Youtube o altre piattaforme"
POSTVUD = "Condividere su Internet video fatti da Lei (anche con tablet, smartphone)"
POSTVIDAL = "Condividere su Internet video fatti da altri"
POSFOTO = "Condividere su Internet foto scattate da Lei (anche con tablet,  smartphone, ecc.)"
POSFOTAL = "Condividere su Internet foto scattate da altri"
PICASAF = "Modificare o elaborare foto (ad es. con Photoshop, Picasa, ecc.)"
VISMOSF = "Visitare mostre fotografiche"
PROFSITI = "Avere un proprio profilo su siti specializzati in immagini e foto (es. Instagram, Flickr, ecc.)"
TAGFOTO = "Taggare foto, video su Facebook, Flickr, Youtube"
INVFOTO = "Inviare proprie fotografie o video a giornali, Tv, agenzie di stampa, ecc."
PARCONF = "Partecipare a concorsi di fotografia o video amatoriali"
USCFOTO = "Fare uscite per scattare foto amatoriali"
ASMU = "Con quale frequenza le capita di ascoltare musica?"
ASRAD = "Radio"
ASTV = "TV"
ASVIN = "Dischi in vinile"
ASAUD = "Audiocassette"
ASORIG = "CD, DVD, Blu-ray originali"
ASMAS = "CD, DVD, Blu-ray masterizzati"
ASFILE = "File musicali (Mp3, Wma, Midi, ecc.)"
ASTABLET = "Pc, iPad, tablet, cellulare, ecc."
ASALTC = "Ascolta musica attraverso altro supporto (codice)"
CANTEMAT = "Guardare alla TV canali tematici dedicati alla musica"
STREAMUS = "Ascoltare musica su Internet, attraverso siti web che diffondono brani, video, concerti, ecc."
DOWNMUSI = "Scaricare musica da Internet (Podcast e download di file musicali)"
MOBIMUSI = "Scaricare musica sul cellulare (attraverso App e servizi di telefonia mobile)"
SOCIALMU = "Condividere brani e/o video musicali tramite Social network, blog, siti Internet, applicazioni smartphone"
MUCLAS = "Musica classica e lirica"
MULIR = "Musica lirica, opera"
MUPOP = "Pop, musica leggera"
MUROC = "Rock"
MUPUN = "Punk, ska, reggae"
MUMET = "Metal, dark"
MUJA = "Jazz"
MUBLU = "Blues, soul, gospel"
MURAP = "Rap, hip hop"
MUDIS = "Disco, house"
MUELET = "Elettronica (techno, jungle, hardcore, drum&bass)"
MUETNI = "Etnica, world music"
MUFOL = "Folk, regionale, tradizionale"
MUNEW = "New age"
MUCOUN = "Country"
MUBAM = "Musica per bambini"
MULAT = "Latino americana"
MUALTC = "Altro genere musicale (codice)"
MU1 = "Le capita di ascoltare musica mentre svolge altre attivit"
MU2 = "Le capita di ascoltare musica come attivit prevalente, da solo"
MU3 = "Le capita di ascoltare musica come attivit prevalente, con altri"
MURELAX = "Mi fa stare bene (mi rilassa, mi distrae, aiuta a concentrarmi)"
MUPASSI = "Mi interessa, mi appassiona"
MUENERG = "Mi emoziona, mi d energia"
MUCOMPA = "Mi tiene compagnia mentre svolgo altre attivit (sport, attivit domestiche, studio, ecc.)"
MUGRUP = "Mi fa sentire parte di un gruppo"
MUNOIA = "Non so che altro fare (mi annoio)"
MUALTROC = "Altro motivo per cui ascolta musica"
SCELMU = "Di solito sceglie la musica che ascolta?"
LMCLAS = "Musica classica"
LMLIR = "Musica lirica, opera"
LMROC = "Rock, pop"
LMJAZ = "Jazz, blues"
LMFOL = "Folk, etnica"
LMGEN = "Altro genere"
LMDIS = "Discoteche"
LMBAL = "Balere, night club o altri luoghi dove ballare"
LMFES = "Feste, intrattenimenti di piazza"
LOCPUB = "Pub, bar, locali generici"
LOCVIV = "Locali specializzati in musica dal vivo"
LOCAP = "Spazi all'aperto (stadi, piazze, ecc.)"
LOCRAV = "Rave, raduni"
LOCSOC = "Centri sociali"
LOCBIB = "Biblioteche, musei"
LOCCULT = "Luohi di culto (chiesa, sinagoga, ecc.)"
LOCALT = "Altro luogo (codice)"
LOCNO = "No, non ho ascoltato musica dal vivo"
LETLIBRI = "Ha letto libri negli ultimi 12 mesi nel tempo libero tramite diversi tipi di supporto  (anche e-book, libri on line, audiolibri)"
FRELIB = "Con quale frequenza legge libri per motivi non strettamente scolastici o professionali?"
LIB1 = "Romanzi, racconti, poesia, teatro (autori italiani)"
LIB2 = "Romanzi, racconti, poesia, teatro (autori stranieri)"
LIB3 = "Romanzi rosa"
LIB4 = "Gialli, noir"
LIB5 = "Fantascienza"
LIB6 = "Fantasy, horror"
LIB7 = "Libri di scienze sociali o umane (filosofia, sociologia, politica, psicologia, storia, pedagogia)"
LIB8 = "Libri di scienze naturali, esatte, applicate, di tecnica"
LIB9 = "Arte"
LIB10 = "Religione"
LIB11 = "Musica"
LIB12 = "Libri di attualit (instant book)"
LIB13C = "Altro genere di libri (codice)"
LIBR1 = "Umoristici"
LIBR2 = "Hobby e tempo libero"
LIBR3 = "Astrologia, magia, esoterismo"
LIBR4 = "Libri di informatica"
LIBR5 = "Guide turistiche"
LIBR6 = "Libri sulla salute, sulla gravidanza, sul bambino"
LIBR7 = "Libri per la casa (cucina, bricolage, maglia, cucito)"
LIBR8 = "Manuali pratici (guide condominiali, guide alla dichiarazione dei redditi, ecc.)"
LIBR9 = "Fotografia, cinema"
LIBR10 = "Libri a fumetti"
LIBR11 = "Libri per bambini e ragazzi, favole"
LIBR12 = "Libri sugli animali"
LIBR13 = "Albi illustrati"
LIBRALT = "Altro tipo di libro (codice)"
LIQUOT = "Ha letto libri acquistati con un quotidiano, periodico"
LISUP = "Ha letto libri supereconomici"
NULIBRM = "Quanti libri ha letto negli ultimi 12 mesi per motivi non strettamente scolastici o professionali?"
ULTLIBR = "Come  venuto in possesso dell'ultimo libro che ha letto?"
PREFLIB = "Lei in genere preferisce leggere:"
LETNO = "Non ha letto libri per motivi professionali o scolastici"
LETPRO = "S, per motivi professionali"
LETPQT = "Numero di libri letti per motivi professionali"
LETSCO = "S, per motivi scolastici"
LETSQT = "Numero di libri letti per motivi scolastici"
PUBNOINT = "Non mi interessa pubblicare un libro"
PUBNOPIA = "Non ho pubblicato un libro, ma mi piacerebbe"
PUBSIPRO = "S, ho pubblicato un libro per motivi legati alla mia professione"
PUBSIPAS = "S, ho pubblicato un libro per passione"
LEG1 = "Guide turistiche"
LEG2 = "Libri per la casa (cucina, cucito, bricolage, ecc.)"
LEG3 = "Libri su hobby e tempo libero"
LEG4 = "Libri elettronici su CD-Rom o altro supporto digitale o prelevati su Internet"
LEG5 = "Romanzi rosa (Harmony, ecc.)"
LEG6 = "Libri gialli, polizieschi, fantascienza"
LEG7 = "Libri supereconomici"
LEG8C = "Altro genere di libro (codice)"
LIBCOST = "I libri costano troppo"
LIBLIB = "Non ci sono librerie o edicole vicino casa"
LIBBLIO = "Non ci sono biblioteche"
LIBVED = "Non ci vedo bene, motivi di salute, et anziana"
LIBPOS = "Non ho un posto tranquillo dove mettermi a leggere"
LIBTEMP = "Ho poco tempo libero"
LIBDIF = "I libri sono scritti in modo difficile"
LIBSTA = "Sono troppo stanco/stanca dopo aver lavorato, studiato o svolto le faccende di casa"
MLIBMAL = "Non so leggere, leggo male"
LIBANN = "Mi annoia, non mi appassiona"
LIBSVA = "Preferisco altri svaghi"
LIBGIO = "Al giorno d'oggi non serve pi leggere"
LIBCOM = "Preferisco altre forme di comunicazione (televisione, radio, computer, cinema)"
LIBSTI = "Ci vuole troppo tempo, ho bisogno di stimoli pi veloci"
LIBINF = " sufficiente essere informati (giornali, settimanali, riviste)"
LIBALC = "Altro motivo (codice)"
RIVSET = "Abitualmente, legge qualche rivista settimanale?"
NOSETT = "Abitualmente, legge settimanali online (quotidiani esclusi)?"
SETWEB = "Abitualmente legge settimanali online?"
PERWEB = "Abitualmente, legge periodici non settimananli online (esclusi i quotidiani) ?"
SETINF = "Informazione generale (politica, economia, ecc.)"
SETSUP = "Supplementi settimanali dei quotidiani"
SETCU = "Cucina, ricamo, maglia"
SETFEM = "Femminili, maschili (informazione generale, moda, ecc.)"
SETSAL = "Salute e benessere"
SETCAS = "Casa, arredamento"
SETFOT = "Fotoromanzi"
SETFU = "Fumetti"
SETRAD = "Radiotelevisivi"
SETCRO = "Cronaca mondana, rosa"
SETSPOR = "Sportivi"
SETENIG = "Enigmistica, giochi vari"
SETBA = "Per bambini e ragazzi"
SETREL = "Religiosi"
SETSPE = "Specializzato (arte, fotografia, musica, motori)"
SETANN = "Annunci"
SETALC = "Altro tipo di settimanale  (codice)"
NOTNA = "Politica nazionale"
NOTIN = "Politica internazionale"
NOTEC = "Economia, finanza"
NOTCU = "Culturali"
NOTSPE = "Spettacoli"
NOTLOC = "Notizie locali"
NOTAT = "Attualit"
NOTSP = "Sport"
NOTTEC = "Tecnologia, scienze, ambiente"
NOTAP = "Approfondimenti sulla cronaca"
NOTOR = "Oroscopo"
NOTRU = "Rubriche di posta"
NOTALTC = "Altro tipo di notizia (codice)"
LINDISET = "Settimanali in lingua diversa dall'italiano"
LINDNSET = "Periodici non settimanali in lingua diversa dall'italiano"
SECOST = "Costano troppo"
SEZONA = "Non sono facili da trovare"
SESALU = "Motivi di salute, et (vista, et, ecc.)"
SETEMP = "Ho poco tempo libero"
SEATTE = "Non sono fatti bene, non sono attendibili"
SEMALE = "No so leggere, leggo male"
SEANNO = "Mi annoiano, non mi interessano"
SESDIFF = "Sono scritti in modo difficile"
SEFONT = "Preferisco altre fonti di informazione (tv, radio, quotidiani)"
SEALTC = "Altro motivo (codice)"
BIBLIO = "Negli ultimi 12 mesi  stato in una biblioteca?"
BISVA = "Svago nel tempo libero"
BISTU = "Studio"
BILAV = "Lavoro"
BALTC = "Altro motivo per cui  stato in biblioteca (codice)"
NUMBIBM = "Numero di volte che si  recato in biblioteca"
BIBLIO1 = "Per raccogliere informazioni (generali, bibliografiche, ecc.)"
BIBLIO2 = "Per consultare cataloghi"
BIBLIO3 = "Per consultare quotidiani, riviste, altro materiale stampato"
BIBLIO4 = "Per leggere, studiare"
BIBLIO5 = "Per prendere in prestito libri (portando fuori dalla biblioteca)"
BIBLIO6 = "Per prendere in prestito materiale audio-visivo (video, dischi, DVD, microfilm, ecc.)"
BIBLIO7 = "Per partecipare a lezioni, corsi, ecc."
BIBLIO8 = "Per avere aiuto o assistenza nel fare i compiti, scrivere curriculum, compilare moduli, ecc."
BIBLIO9 = "Per partecipare a conferenze, dibattiti, mostre, ecc."
BIBLIO10 = "Per assistere a concerti, proiezioni di filmati, ecc."
BIBLIO11 = "Per assistere a presentazioni di libri"
BIBLIO12 = "Per navigare su Internet"
BIBLIO13 = "Per incontrare gli amici"
BIBALTC = "Altra attivit per cui  stato in biblioteca (codice)"
BIBONL1 = "Consultare i cataloghi (sito biblioteca)"
BIBONL2 = "Consultare libri (sito biblioteca)"
BIBONL3 = "Prenotare prestiti (sito biblioteca)"
BIBONC = "Altra attivit per cui si  collegato al sito di una biblioteca"
QUOT = "Legge i quotidiani almeno una volta a settimana?"
QUONLINE = "Abitualmente, legge quotidiani online?"
GRAQUO = "Quotidiani gratuiti"
PAGQUO = "Quotidiani a pagamento"
GION1 = "Di informazione generale a diffusione nazionale"
GION2 = "Di informazione generale a diffusione locale"
GION3 = "Di economia e finanza"
GION4 = "Sportivi"
GION5 = "Quotidiani a diffusione gratuita"
GION6C = "Altro tipo di quotidiano (codice)"
NO1 = "Politica interna"
NO2 = "Politica estera"
NO3 = "Economia e finanza"
NO4 = "Fatti scientifici e culturali"
NO5 = "Cronaca nera e giudiziaria"
NO6 = "Cronaca locale"
NO7 = "Avvenimenti di attualit interna ed estera (cronaca mondana, ecc.)"
NO8 = "Sport"
NO9 = "Spettacoli e TV"
NO10 = "Oroscopo, passatempi"
NO11 = "Sezione riservata alla posta dei lettori"
NO12 = "Annunci e inserzioni"
NO13C = "Altro tipo di notizie (codice)"
TEQUO = "Quanto tempo dedica alla lettura del quotidiano?"
DOVQUO = "Dove legge abitualmente il quotidiano?"
QUOLING = "Quotidiani in lingua diversa dall'italiano"
QUOTEM = "Ho poco tempo libero"
QUODIF = "I quotidiani sono scritti in modo difficile"
QUOINT = "Non mi interessano i quotidiani"
QUORAD = "Preferisco ascoltare la radio"
QUOTV = "Preferisco guardare la televisione"
QUOINTER = "Preferisco leggerli su Internet"
QUOGAD = "Mi infastidiscono i gadget, gli allegati"
QUOSET = "Preferisco leggere settimanali, periodici"
QUOLEG = "Non so leggere, leggo male"
QUOATT = "I giornali non sono attendibili, non sono imparziali"
QUOSAL = "Motivi di salute (vista, et)"
QUOZONA = "Difficolt a trovarli, mancanza di edicole in zona"
QUOCOST = "Costano troppo"
QUOSTAN = "Sono troppo stanco/a per mettermi a leggere"
QUOATTU = "Non mi interessano le notizie di attualit"
QUOCONN = "Difficolt a collegarmi e navigare in Internet (per i quotidiani online)"
QUOALT = "Altro motivo per cui non legge quotidiani (codice)"
INTESPO = "Interesse per: sport"
INTEAMM = "Interesse per: politica locale"
INTEPOL = "Interesse per: politica italiana"
INTEEVE = "Interesse per: eventi internazionali"
INTEECO = "Interesse per: economia"
INTECIT = "Interesse per: diritti dei cittadini"
INTEVIP = "Interesse per: gossip, vip, celebrit"
INTEMED = "Interesse per: salute e medicina"
INTEBEN = "Interesse per: alimentazione e benessere"
INTEICT = "Interesse per: nuove tecnologie"
INTEAMB = "Interesse per: problemi dell'ambiente (energia, risorse, ecc.)"
INTEART = "Interesse per: arte (pittura, scultura, ecc.)"
INTETEA = "Interesse per: spettacolo (cinema, teatro, ecc.)"
INTELET = "Interesse per: letteratura"
INTETRA = "Interesse per: cultura e tradizioni locali"
INTESTO = "Interesse per: storia contemporanea"
INTEEDU = "Interesse per: scuola e temi dell'educazione"
INTEREL = "Interesse per: religione, spiritualit"
INFOSPO = "Informato su: sport"
INFOAMM = "Informato su: politica locale"
INFOPOL = "Informato su: politica italiana"
INFOEVE = "Informato su: eventi internazionali"
INFOECO = "Informato su: economia"
INFOCIT = "Informato su: diritti dei cittadini"
INFOVIP = "Informato su: gossip, vip, celebrit"
INFOMED = "Informato su: salute e medicina"
INFOBEN = "Informato su: alimentazione e benessere"
INFOICT = "Informato su: nuove tecnologie"
INFOAMB = "Informato su: problemi dell'ambiente (energia, risorse, ecc.)"
INFOART = "Informato su:  arte (pittura, scultura, ecc.)"
INFOTEA = "Informato su: spettacolo (cinema, teatro, ecc.)"
INFOLET = "Informato su: letteratura"
INFOTRA = "Informato su: cultura e tradizioni locali"
INFOSTO = "Informato su: storia contemporanea"
INFOEDU = "Informato su: scuola e temi dell'educazione"
INFOREL = "Informato su: religione, spiritualit"
MASSIMPO = "Quale delle seguenti fonti di informazione  la pi importante per lei?"
MENOIMPO = "Quale delle seguenti fonti di informazione  invece la meno importante?"
SCRIRED = "Negli ultimi 12 mesi ha scritto alla redazione di un settimanale, di un periodico o di un quotidiano (sia cartaceo che online)?"
RETTIF = "Per far correggere una notizia pubblicata"
COMART = "Per commentare un articolo o una notizia"
COMBLOG = "Per commentare un blog"
PARTFORU = "Per partecipare a un forum"
SEGNFAT = "Per segnalare un fatto o una notizia"
PUBART = "Per pubblicare un articolo"
INVIMMAG = "Per inviare foto o video da pubblicare"
ALTREDC = "Ha scritto ad una redazione per altro motivo (codice)"
PARTEM = "Andare dal parrucchiere, dall'estetista, fare sauna, massaggi, ecc."
CURTEM = "Andare a curiosare, fare acquisti ai mercati (escluso alimentari)"
SHOTEM = "Fare shopping (passeggiare per negozi e/o fare acquisti)"
CONFTEM = "Preparare confetture di frutta, ortaggi o confezioni alimentari per uso familiare"
MANTEM = "Effettuare lavori di manutenzione in casa"
RESTTEM = "Restaurare mobili o oggetti della casa"
AUTOTEM = "Curare l'automobile, la moto, il motorino, la bicicletta, ecc."
GIATEM = "Fare giardinaggio, curare l'orto"
ANITEM = "Prendersi cura degli animali domestici"
FESTEM = "Organizzare feste, cene, pranzi"
CUCTEM = "Cucire, ricamare, fare la maglia, ecc."
WEBTEM = "Stare al computer o navigare in Internet (blog, chat, social network)"
VOLTEM = "Svolgere attivit di volontariato"
ASSTEM = "Frequentare associazioni culturali"
RELTEM = "Frequentare associazioni religiose, parrocchie, luoghi di culto, ecc."
PARCRI = "Parchi divertimento (Gardaland, Disneyland, ecc.)"
SAGRPA = "Sagre paesane, fiere, manifestazioni enogastronomiche"
FESTREL = "Feste religiose e folkloristiche (es. Palio di Siena, Festa dei Ceri, ecc.)"
FESTCULT = "Fiere culturali e festival (di letteratura, arte, filosofia, scienza, fotografia, ecc.)"
NOTTBIA = " Manifestazioni ed eventi in occasioni di   Notti bianche   "
CENCOM = "Negli ultimi 12 mesi si  recato in un centro commerciale?"
CCAMICI = "Per incontrare gli amici"
CCCINE = "Per andare al cinema"
CCRIST = "Per andare al ristorante, pizzeria o fast food"
CCSPET = "Per assistere a spettacoli o manifestazioni"
CCPASTE = "Per passare il tempo"
CCALTC = "Altro motivo per cui  andato in centri commerciali (codice)"
CCSACQ = "Mi sono recato soltanto per effettuare acquisti"
GSOC = "Fare giochi di societ (escluse le carte)"
GCAR = "Giocare a carte"
GCRU = "Fare cruciverba o simili"
GLOT = "Giocare al lotto"
GSUP = "Giocare al superenalotto"
GBIN = "Giocare al bingo"
GCAV = "Giocare alle corse dei cavalli"
GCAS = "Giocare al casin"
GCONC = "Partecipare a concorsi a premi o a lotterie di vario tipo (inclusi Gratta e Vinci)"
GBIL = "Frequentare sale da biliardo, bowling"
GPOK = "Giocare ai videopoker (anche online)"
GSLOT = "Giocare a slot machine (anche online)"
TLIB1 = "Tempo al di fuori degli orari di lavoro e di scuola"
TLIB2 = "Tempo disponibile per s"
TLIB3 = "Tempo di riposo, relax, dormire"
TLIB4 = "Tempo di diverrtimento"
TLIB5 = "Tempo di cui non rendere conto a nessuno, fare ci che voglio"
TLIB6 = "Tempo che si pu donare agli altri"
TLIB7 = "Tempo da passare con gli amici"
TLIB8 = "Tempo per la coppia (coniuge, partner, fidanzato/a)"
TLIB9 = "Tempo per la famiglia"
TLIB10 = "Tempo per poter stare finalmente da soli"
TLIB11 = " Tempo   vuoto   della solitudine "
TLIB12 = "Tempo inutile, sprecato"
TLIB13 = "Tempo da dedicare agli hobby"
TLIB14 = "Tempo per evadere dalla routine"
TLIB15 = "Tempo per studiare, lavorare"
TLIB16C = "Altro (codice)"
TLIB17 = "Cos' per lei il tempo libero:Non lo so"
TEMPO1 = "Mattino"
TEMPO2 = "Pomeriggio"
TEMPO3 = "Sera"
TEMPO4 = "Notte"
TEMPO5 = "Mai"
QUATL = "Si ritiene soddisfatto della quantit di tempo libero di cui dispone?"
TRATL = "Si ritiene soddisfatto di come trascorre il suo tempo libero?"
VORREI = "Se avesse un po' pi di tempo libero, a che cosa lo dedicherebbe?"
CONCHI = "Se ne avesse la possibilit, con chi vorrebbe passare pi tempo libero?"
LAVSTHFR = "Ore mediamente dedicate al lavoro/studio in un giorno feriale"
LAVSTHFS = "Ore mediamente dedicate al lavoro/studio in un giorno festivo"
DOMHFR = "Ore mediamente dedicate al lavoro domestico e di cura familiare in un giorno feriale"
DOMHFS = "Ore mediamente dedicate al lavoro domestico e di cura familiare in un giorno festivo"
TLIBHFR = "Ore mediamente dedicate al tempo libero in un giorno feriale"
TLIBHFS = "Ore mediamente dedicate al tempo libero in un giorno festivo"
TELAV = "Pensando alle sue giornate normali, il tempo di lavoro e il tempo libero sono:"
LAVCA = "Le capita di portarsi il lavor a casa, di lavorare durante il suo tempo libero o comunque fuori dal suo normale orario di lavoro?"
MOTI1 = "Per fare straordinari, per arrotondare lo stipendio"
MOTI2 = "Nella mia organizzazione i carichi di lavoro eccedono il normale orario"
MOTI3 = "Perch il lavoro mi piace e mi interessa"
MOTI4 = "Per finire il lavoro iniziato"
MOTI5 = "Per senso del dovere"
MOTI6 = "Per fare carriera, per maggiore visibilit"
MOTI7 = "Nella mia organizzazione il lavoro  organizzato male"
MOTI8 = "Per crescita professionale, intellettuale, personale"
MOTI9 = "Ho pochi interessi, impegni all'esterno"
MOTI10 = "Ho un orario flessibile e posso organizzare il lavoro in base alle mie esigenze"
MOTI11 = "Per compensare i ritardi, rispettare le scadenze"
MOTI12 = "Perch la maggior parte del mio lavoro si svolge a casa, telelavoro"
MOTI13C = "Altro motivo (codice)"
ATIMPO1 = " importante: ascoltare musica"
ATIMPO2 = " importante: suonare uno strumento musicale o cantare"
ATIMPO3 = " importante: guardare film"
ATIMPO4 = " importante: visitare mostre, musei, raccolte d'arte"
ATIMPO5 = " importante: assistere a spettacoli teatrali o di danza"
ATIMPO6 = " importante: recitare e/o ballare"
ATIMPO7 = " importante: visitare luoghi storici, archeologici o citt d'arte"
ATIMPO8 = " importante: partecipare a feste cittadine, sagre, fiere e manifestazioni di tradizione popolare"
ATIMPO9 = " importante: dipingere, modellare, scolpire"
ATIMPO10 = " importante: leggere"
ATIMPO11 = " importante: scrivere (racconti, poesie, diari, ecc.)"
ATIMPO12 = " importante: gestire un blog o un profilo su un Social network"
ATIMPO13 = " importante: fotografare, girare video"
ATIMPO14 = " importante: guardare programmi televisivi"
ATIMPO15 = " importante: ascoltare la radio"
ATIMPO16 = "Fare sport o attivit fisiche"
ATIMPO17 = "Fare attivit di impegno civile (politica, volontariato, ambiente, ecc.)"
ATIMPO18C = " importante: altro"
ATIMPO19 = "Nessuna in particolare"
ATIMPO20 = "Quali attivit sono importanti nella sua vita: Accudire la famiglia"
ATIMPO21 = "Quali attivit sono importanti nella sua vita: Viaggiare"
ATIMPO22 = "Quali attivit sono importanti nella sua vita: Giardinaggio orto"
PASSIO = "Lei ritiene di avere una vera e propria passione per:"
SZONA1 = "Nella zona: cinema"
SZONA2 = "Nella zona: teatro, luoghi per spettacoli dal vivo"
SZONA3 = "Nella zona: laboratorio teatrale"
SZONA4 = "Nella zona: libreria"
SZONA5 = "Nella zona: edicola"
SZONA6 = "Nella zona: biblioteca"
SZONA7 = "Nella zona: Internet point"
SZONA8 = "Nella zona: sala per concerti, locale per fare musica"
SZONA9 = "Nella zona: negozio di strumenti musicali"
SZONA10 = "Nella zona: rivendita/noleggio di Cd e Dvd"
SZONA11 = "Nella zona: scuola di musica"
SZONA12 = "Nella zona: banda musicale/coro"
SZONA13 = "Nella zona: negozio di videogiochi"
SZONA14 = "Nella zona: centro culturale"
SZONA15 = "Nella zona: scuola di ballo"
SZONA16 = "Nella zona: museo, galleria"
SZONA17 = "Nella zona: laboratorio di artigianato (ceramica, restauro, ecc.)"
SPCCONC_1 = "Si  spostato per: partecipare a concerti_Nella stessa regione"
SPCCONC_2 = "Si  spostato per: partecipare a concerti_In altra regione"
SPCCONC_3 = "Si  spostato per: partecipare a concerti_All'estero"
SPCCONC_4 = "Si  spostato per: partecipare a concerti_NO"
SPCMUSE_1 = "Si  spostato per: visitare musei o mostre_Nella stessa regione"
SPCMUSE_2 = "Si  spostato per: visitare musei o mostrei_In altra regione"
SPCMUSE_3 = "Si  spostato per: visitare musei o mostre_All'estero"
SPCMUSE_4 = "Si  spostato per: visitare musei o mostre_NO"
SPCLUOG_1 = "Si  spostato per: visitare luoghi storici, archeologici, citt d'arte_Nella stessa regione"
SPCLUOG_2 = "Si  spostato per: visitare luoghi storici, archeologici, citt d'artei_In altra regione"
SPCLUOG_3 = "Si  spostato per: visitare luoghi storici, archeologici, citt d'arte_All'estero"
SPCLUOG_4 = "Si  spostato per: visitare luoghi storici, archeologici, citt d'arte_NO"
SPCPARC_1 = "Si  spostato per: visitare parchi o bellezze naturali_Nella stessa regione"
SPCPARC_2 = "Si  spostato per: visitare parchi o bellezze naturali_In altra regione"
SPCPARC_3 = "Si  spostato per: visitare parchi o bellezze naturali_All'estero"
SPCPARC_4 = "Si  spostato per: visitare parchi o bellezze naturali_NO"
SPCBALL_1 = "Si  spostato per: assistere a spettacoli_Nella stessa regione"
SPCBALL_2 = "Si  spostato per: assistere a spettacoli_In altra regione"
SPCBALL_3 = "Si  spostato per: assistere a spettacoli_All'estero"
SPCBALL_4 = "Si  spostato per: assistere a spettacoli_NO"
SPCFEST_1 = "Si  spostato per: partecipare a festival e/o fiere_Nella stessa regione"
SPCFEST_2 = "Si  spostato per: partecipare a festival e/o fiere_In altra regione"
SPCFEST_3 = "Si  spostato per: partecipare a festival e/o fiere_All'estero"
SPCFEST_4 = "Si  spostato per: partecipare a festival e/o fiere_NO"
SPCTRAD_1 = "Si  spostato per: partecipare a feste cittadine, sagre, fiere o manifestazioni di tradizione popolare_Nella stessa regione"
SPCTRAD_2 = "Si  spostato per: partecipare a feste cittadine, sagre, fiere o manifestazioni di tradizione popolarei_In altra regione"
SPCTRAD_3 = "Si  spostato per: partecipare a feste cittadine, sagre, fiere o manifestazioni di tradizione popolare_All'estero"
SPCTRAD_4 = "Si  spostato per: partecipare a feste cittadine, sagre, fiere o manifestazioni di tradizione popolare_NO"
SPCSACR_1 = "Si  spostato per: partecipare a pellegrinaggi, manifestazioni religiose_Nella stessa regione"
SPCSACR_2 = "Si  spostato per: partecipare a pellegrinaggi, manifestazioni religiose_In altra regione"
SPCSACR_3 = "Si  spostato per: partecipare a pellegrinaggi, manifestazioni religiose_All'estero"
SPCSACR_4 = "Si  spostato per: partecipare a pellegrinaggi, manifestazioni religiose_NO"
SPCCORS_1 = "Si  spostato per: seguire corsi_Nella stessa regione"
SPCCORS_2 = "Si  spostato per: seguire corsi_In altra regione"
SPCCORS_3 = "Si  spostato per: seguire corsi_All'estero"
SPCCORS_4 = "Si  spostato per: seguire corsi_NO"
RINUN1 = "Andare al cinema"
RINUN2 = "Acquistare giornali o riviste"
RINUN3 = "Acquistare libri"
RINUN4 = "Acquistare dischi, dvd, o file musicali"
RINUN5 = "Andare a concerti"
RINUN6 = "Assistere a spettacoli (teatro, balletto, opera, danza)"
RINUN7 = "Visitare musei, mostre"
RINUN8 = "Svolgere attivit artistiche o creative (dipingere, fotografare, recitare, ecc.)"
RINUN9 = "Guardare programmi televisivi a pagamento o in abbonamento"
RINUN10 = "Navigare in Internet"
RINUN11 = "Seguire corsi per attivit amatoriali"
RINUN12 = "Visitare luoghi d'arte"
RINUN13 = "Visitare bellezze naturali"
MAIRIN1 = "Non rinuncerebbe mai al: televisore"
MAIRIN2 = "Lettore DVD"
MAIRIN3 = "Telefonino, Smartphone"
MAIRIN4 = "Console per videogiochi (PS, Wii, I-Box, ecc.)"
MAIRIN5 = "Lettore E-book"
MAIRIN6 = "Macchina fotografica, videocamera (anche del cellulare)"
MAIRIN7 = "Libro, giornale, periodico preferito"
MAIRIN8 = "Lettore file musicali (iPod, ecc.)"
MAIRIN9 = "Strumento musicale"
MAIRIN10 = "Collegamento ad Internet"
MAIRIN11C = "Altro (codice)"
ABBOQUO = "Abbonato a: quotidiani (anche online)"
ABBORIV = "Abbonato a: riviste (anche online)"
ABBOCON = "Abbonato a: concerti"
ABBOMUS = "Abbonato a: musei"
ABBOTEA = "Abbonato a: teatro, balletto, danza, opera"
ABBOCIN = "Abbonato a: cinema"
POSSTV = "La Sua famiglia possiede uno o pi televisori?"
NUMTVM = "(se s) Specificare il numero di televisori"
SMARTV = "La famiglia possiede una Smart TV (tv collegata in rete)"
FORETV = "Per quante ore al giorno  acceso il televisore pi usato in famiglia"
FMINTV = "Per quanti minuti al giorno  acceso il televisore pi usato in famiglia"
TVNONECE = "La tv non  un bene necessario"
TVALMEZZ = "Preferisco altri mezzi di comunicazione e informazione"
TVALBENI = "Preferisco possedere altri beni"
TVMOTSAL = "Motivi di salute"
TVNOTEMP = "Non ho tempo per guardare la tv"
TVNOINTE = "Non mi interessano i programmi trasmessi"
TVALDISP = "Utilizzo altri dispositivi per guardare i programmi televisivi (pc, smartphone)"
TVNOALTR = "Altro motivo (codice)"
PCSCRI = "Personal computer da scrivania"
NPCSCRIM = "Numero computer da scrivania"
PCPORT = "Personal computer portatile (inclusi notebook)"
NPCPORTM = "Numero computer portatili"
TABLET = "Tablet (Ipad, ecc.)"
NTABLETM = "Numero tablet (Ipad, ecc.)"
ACCINT = "La famiglia possiede un accesso a Internet da casa?"
STRUMU = "La famiglia possiede strumenti musicali"
RADI = "La famiglia possiede la radio"
HIFI = "La famiglia possiede un impianto stereo Hi-Fi"
LMP3 = "La famiglia possiede un lettore portatile CD/MP3"
VIDER = "La famiglia possiede un videoregistratore"
LDVD = "La famiglia possiede un lettore DVD, Blu-Ray, ecc."
LEBOOK = "La famiglia possiede un lettore di e-book"
FOTOGD = "La famiglia possiede la macchina fotografica"
VDIGI = "La famiglia possiede la videocamera"
CONS = "La famiglia possiede la console per videogiochi (Playstation, Xbox, ecc.)"
NCDROM = "CD-Rom (es. software, giochi, didattica, enciclopedie) posseduti in famiglia"
NCDMUS = "CD musicali posseduti in famiglia"
NDVD = "DVD, Blu-ray posseduti in famiglia"
NDISC = "Dischi in vinile posseduti in famiglia"
NAUDIO = "Audiocassette possedute in famiglia"
NVIDEO = "Videocassette possedute in famiglia"
NSUPPVG = "Supporti per videogiochi (Playstation, Xbox, ecc.) posseduti in famiglia"
NUMLIB = "Quanti libri cartacei possiede la Sua famiglia?"
NUMEBOOK = "Quanti libri in formato elettronico (e-book) possiede la Sua famiglia?"
ENCC = "Enciclopedie su carta possedute dalla famiglia"
ENCD = "Enciclopedie su CD, DVD, Blu-ray possedute dalla famiglia"
CANI = "La famiglia possiede cani"
CANUMM = "Numero di cani"
GATTI = "La famiglia possiede gatti"
GATNUMM = "Numero di gatti"
PESCI = "La famiglia possiede pesci"
PESNUMM = "Numero di pesci"
ANIMC = "Altro animale (codice)"
ANIMNUM = " Numero di animali denominati   altro   "
TARTA = "La famiglia possiede tartarughe"
NTARTAM = "Numero di tartarughe"
UCC = "La famiglia possiede uccelli"
NUCCM = "Numero di uccelli"
CONIG = "la famiglia possiede conigli"
NCONIGM = "Numero di conigli"
RISEC = "Giudizio sulle risorse economiche complessive della famiglia"
;
RUN;
PROC FORMAT;
VALUE $REL4F /* RELPAR */
"01" = "persona di riferimento PR"
"02" = "coniuge di PR"
"03" = "convivente (coniugalmente) di PR"
"04" = "genitore (coniuge del genitore, convivente del genitore) di PR"
"05" = "genitore (coniuge del genitore, convivente del genitore) del coniuge o convivente di PR"
"06" = "figlio di PR nato dallultimo matrimonio o convivenza"
"07" = "figlio di PR o del coniuge nato da precedente matrimonio o convivenza"
"08" = "coniuge del figlio di PR (o del coniuge o convivente di PR)"
"09" = "convivente del figlio di PR (o del coniuge o convivente di PR)"
"10" = "nipote (figlio del figlio/a) di PR (o del coniuge o convivente di PR)"
"11" = "nipote (figlio del fratello/sorella) di PR (o del coniuge o convivente di PR)"
"12" = "fratello/sorella di PR"
"13" = "fratello/sorella del coniuge o convivente di PR"
"14" = "coniuge del fratello/sorella di PR (o del coniuge o convivente di PR)"
"15" = "convivente del fratello/sorella di PR (o del coniuge o convivente di PR)"
"16" = "altro parente di PR (o del coniuge o convivente di PR)"
"17" = "persona legata da amicizia"
;
VALUE $ETA5F /* ETAM */
"001" = "da 0 a 2 anni"
"002" = "da 3 a 5 anni"
"003" = "da 6 a 10 anni"
"004" = "da 11 a 13 anni"
"005" = "da 14 a 15 anni"
"006" = "da 16 a 17 anni"
"007" = "da 18 a 19 anni"
"008" = "da 20 a 24 anni"
"009" = "da 25 a 29 anni"
"010" = "da 30 a 34 anni"
"011" = "da 35 a 39 anni"
"012" = "da 40 a 44 anni"
"013" = "da 45 a 49 anni"
"014" = "da 50 a 54 anni"
"015" = "da 55 a 59 anni"
"016" = "da 60 a 64 anni"
"017" = "da 65 a 74 anni"
"018" = "75 anni e pi"
;
VALUE $SES6F /* SESSO */
"1" = "maschio"
"2" = "femmina"
;
VALUE $STC7F /* STCIVM */
"1" = "celibe/nubile"
"2" = "coniugato/a coabitante con il coniuge"
"3" = "separato/a di fatto; separato/a legalmente; divorziato/a"
"6" = "vedovo/a"
;
VALUE $STC8F /* STCPM */
"1" = "celibe/nubile"
"5" = "divorziato/a"
"6" = "vedovo/a"
;
VALUE $IST9F /* ISTRM */
"01" = "laurea e post-laurea"
"07" = "diploma"
"09" = "licenza di scuola media"
"10" = "licenza di scuola elementare"
"11" = "nessun titolo di studio"
;
VALUE $CON10F /* CONDM */
"1" = "occupato"
"2" = "in cerca di nuova occupazione"
"3" = "in cerca di prima occupazione"
"4" = "casalinga"
"5" = "studente"
"7" = "ritirato dal lavoro"
"8" = "altra condizione; inabile al lavoro"
;
VALUE $LAV11F /* LAVPAS */
"1" = "no"
"2" = "s"
;
VALUE $POS12F /* POSIZM */
"01" = "dirigente; autonomo come imprenditore; libero professionista"
"02" = "direttivo, quadro; impiegato"
"03" = "capo operaio, operaio subalterno e assimilati; apprendista;  lavorante a domicilio per conto d'impresa"
"04" = "lavoratore in proprio;  socio cooperativa Produzione Beni e/o prestazioni di servizio;  coadiuvante;  collaborazione coordinata e continuativa (con o senza progetto); prestazione d'opera occasionale"
;
VALUE $ATE13F /* ATECOM */
"01" = "agricoltura, silvicoltura e pesca"
"02" = "totale industria escluse costruzioni"
"03" = "costruzioni"
"04" = "totale servizi"
;
VALUE $TIP14F /* TIPNU2 */
"0" = "nessun nucleo"
"1" = "coppie con figli"
"2" = "coppie senza figli"
"3" = "monogenitore padre"
"4" = "monogenitore madre"
;
VALUE $RPN16F /* RPNUC2 */
"0" = "membro isolato"
"1" = "PR nucleo"
"2" = "coniuge o convivente"
"3" = "figlio"
;
VALUE $TIP17F /* TIPFA2M */
"01" = "persona sola"
"02" = "genitore con figli non celibi o nubili"
"03" = "insieme di parenti"
"04" = "parenti ed altri"
"05" = "persone non parenti"
"06" = "coppia coniugata senza figli, senza isolati"
"07" = "coppia non coniugata senza figli senza isolati"
"08" = "coppia coniugata con figli senza isolati"
"09" = "coppia non coniugata con figli senza isolati"
"10" = "monogenitore maschio celibe senza isolati"
"11" = "monogenitore maschio separato di fatto senza isolati;  monogenitore maschio separato legalmente senza isolati; monogenitore maschio divorziato senza isolati"
"14" = "monogenitore maschio vedovo senza isolati"
"15" = "monogenitore femmina nubile senza isolati"
"16" = "monogenitore femmina separata di fatto senza isolati; monogenitore femmina separata legalmente senza isolati; monogenitore femmina divorziata senza isolati"
"19" = "monogenitore femmina vedova senza isolati"
"20" = "coppia coniugata senza figli con isolati"
"21" = "coppia non coniugata senza figli con isolati"
"22" = "coppia coniugata con figli con isolati"
"23" = "coppia non coniugata con figli con isolati"
"24" = "monogenitore maschio celibe con isolati"
"25" = "monogenitore maschio separato di fatto con isolati;  monogenitore maschio separato legalmente con isolati; monogenitore maschio divorziato con isolati"
"28" = "monogenitore maschio vedovo con isolati"
"29" = "monogenitore femmina nubile con isolati"
"30" = "monogenitore femmina separata di fatto con isolati; monogenitore femmina separata legalmente con isolati; monogenitore femmina divorziata con isolati"
"33" = "monogenitore femmina vedova con isolati"
"34" = "due nuclei a due generazioni senza isolati"
"35" = "due nuclei di tipo fraterno senza isolati"
"36" = "due nuclei di altro tipo senza isolati"
"37" = "due nuclei a due generazioni con isolati"
"38" = "due nuclei di tipo fraterno con isolati"
"39" = "due nuclei di altro tipo con isolati"
"40" = "tre o pi nuclei senza isolati"
"41" = "tre o pi nuclei con isolati"
;
VALUE $REG18F /* REGMf */
"010" = "Piemonte"
"020" = "Valle dAosta"
"030" = "Lombardia"
"040" = "Trentino Alto Adige"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
"999" = "Non dipsonibile"
;
VALUE $RIP19F /* RIP */
"1" = "Italia Nord-Occidentale"
"2" = "Italia Nord-Orientale"
"3" = "Italia Centrale"
"4" = "Italia Meridionale"
"5" = "Italia Insulare"
;
VALUE $DOM20F /* DOMM */
"1" = "Area metropolitana"
"3" = "Comuni aventi fino a 10.000 abitanti"
"5" = "Comuni con oltre 10.000 abitanti"
;
VALUE $RED22F /* REDPRM */
"1" = "reddito da lavoro dipendente"
"2" = "reddito da lavoro autonomo"
"3" = "pensione"
"4" = "indennit e provvidenze varie, redditi patrimoniali"
"6" = "mantenimento da parte della famiglia"
;
VALUE $SPO23F /* SPO1LI */
"01" = "Calcio,calcetto"
"02" = "Sport acquatici e subaquei"
"03" = "Ginnastica, aerobica, fitness e cultura fisica"
"04" = "Sport invernali, sport su ghiaccio e di montagna"
"05" = "Sport con palla e racchetta"
"06" = "Sport ciclistici"
"07" = "Pallavolo"
"08" = "Atletica leggera, footing e jogging"
"09" = "Arti marziali e sport di combattimento"
"10" = "Pallacanestro"
"11" = "Danza e ballo"
"12" = "Caccia"
"13" = "Pesca"
"14" = "Bocce, boowling, biliardo"
"15" = "Sport nautici"
"16" = "Altri sport con palla, pallone"
"17" = "Altri sport"
"18" = "Passeggiate/escursioni di almeno 2km"
;
VALUE $SPO24F /* SPO2LI */
"01" = "Calcio,calcetto"
"02" = "Sport acquatici e subaquei"
"03" = "Ginnastica, aerobica, fitness e cultura fisica"
"04" = "Sport invernali, sport su ghiaccio e di montagna"
"05" = "Sport con palla e racchetta"
"06" = "Sport ciclistici"
"07" = "Pallavolo"
"08" = "Atletica leggera, footing e jogging"
"09" = "Arti marziali e sport di combattimento"
"10" = "Pallacanestro"
"11" = "Danza e ballo"
"12" = "Caccia"
"13" = "Pesca"
"14" = "Bocce, boowling, biliardo"
"15" = "Sport nautici"
"16" = "Altri sport con palla, pallone"
"17" = "Altri sport"
"18" = "Passeggiate/escursioni di almeno 2km"
;
VALUE $SPO25F /* SPO3LI */
"01" = "Calcio,calcetto"
"02" = "Sport acquatici e subaquei"
"03" = "Ginnastica, aerobica, fitness e cultura fisica"
"04" = "Sport invernali, sport su ghiaccio e di montagna"
"05" = "Sport con palla e racchetta"
"06" = "Sport ciclistici"
"07" = "Pallavolo"
"08" = "Atletica leggera, footing e jogging"
"09" = "Arti marziali e sport di combattimento"
"10" = "Pallacanestro"
"11" = "Danza e ballo"
"12" = "Caccia"
"13" = "Pesca"
"14" = "Bocce, boowling, biliardo"
"15" = "Sport nautici"
"16" = "Altri sport con palla, pallone"
"17" = "Altri sport"
"18" = "Passeggiate/escursioni di almeno 2km"
;
VALUE $SPO26F /* SPO4LI */
"01" = "Calcio,calcetto"
"02" = "Sport acquatici e subaquei"
"03" = "Ginnastica, aerobica, fitness e cultura fisica"
"04" = "Sport invernali, sport su ghiaccio e di montagna"
"05" = "Sport con palla e racchetta"
"06" = "Sport ciclistici"
"07" = "Pallavolo"
"08" = "Atletica leggera, footing e jogging"
"09" = "Arti marziali e sport di combattimento"
"10" = "Pallacanestro"
"11" = "Danza e ballo"
"12" = "Caccia"
"13" = "Pesca"
"14" = "Bocce, boowling, biliardo"
"15" = "Sport nautici"
"16" = "Altri sport con palla, pallone"
"17" = "Altri sport"
"18" = "Passeggiate/escursioni di almeno 2km"
;
VALUE $SPO27F /* SPO5LI */
"01" = "Calcio,calcetto"
"02" = "Sport acquatici e subaquei"
"03" = "Ginnastica, aerobica, fitness e cultura fisica"
"04" = "Sport invernali, sport su ghiaccio e di montagna"
"05" = "Sport con palla e racchetta"
"06" = "Sport ciclistici"
"07" = "Pallavolo"
"08" = "Atletica leggera, footing e jogging"
"09" = "Arti marziali e sport di combattimento"
"10" = "Pallacanestro"
"11" = "Danza e ballo"
"12" = "Caccia"
"13" = "Pesca"
"14" = "Bocce, boowling, biliardo"
"15" = "Sport nautici"
"16" = "Altri sport con palla, pallone"
"17" = "Altri sport"
"18" = "Passeggiate/escursioni di almeno 2km"
;
VALUE $SPO28F /* SPOCON */
"1" = "no"
"2" = "s"
;
VALUE $SPO29F /* SPOSAL */
"1" = "no"
"2" = "s"
;
VALUE $ULT30F /* ULTSPO */
"1" = "Nell'ultimo mese"
"2" = "Da 2 a 6 mesi fa"
"3" = "Da 6 mesi a un anno fa"
"4" = "Pi di un anno fa"
"5" = "Non ho mai praticato sport"
;
VALUE $ETA31F /* ETASPORTM */
"01" = "da 0 a 2 anni"
"02" = "da 3 a 5 anni"
"03" = "da 6 a 10 anni"
"04" = "da 11 a 13 anni"
"05" = "da 14 a 15 anni"
"06" = "da 16 a 17 anni"
"07" = "da 18 a 19 anni"
"08" = "da 20 a 24 anni"
"09" = "da 25 a 29 anni"
"10" = "da 30 a 34 anni"
"11" = "da 35 a 39 anni"
"12" = "da 40 a 44 anni"
"13" = "da 45 a 49 anni"
"14" = "da 50 a 54 anni"
"15" = "da 55 a 59 anni"
"16" = "da 60 a 64 anni"
"17" = "da 65 a 74 anni"
"18" = "75 anni e pi"
;
VALUE $LIS32F /* LISPO1 */
"001" = "ACQUAGYM"
"002" = "ACROBAZIA_AEREA"
"003" = "AEROBICA"
"004" = "AEROMODELLISMO"
"005" = "AIKIDO"
"006" = "ALPINISMO"
"007" = "ARRAMPICATA_LIBERA"
"008" = "ARRAMPICATA_SPORTIVA"
"009" = "ATLETICA_LEGGERA"
"010" = "ATTIVITA_SUBACQUEE"
"011" = "AUTOMOBILISMO_SPORTIVO"
"012" = "BADMINTON"
"013" = "BALLO"
"014" = "BASEBALL"
"015" = "BASKET"
"016" = "BEACH_VOLLEY"
"017" = "BIATHLON"
"018" = "BILIARDINO"
"019" = "BILIARDO"
"020" = "BIRILLI"
"021" = "BOB"
"022" = "BOCCE"
"023" = "BODY_BUILDING"
"024" = "BOWLING"
"025" = "BOXE_FRANCESE"
"026" = "BOXE"
"027" = "BRIDGE"
"028" = "CACCIA"
"029" = "CALCETTO"
"030" = "CALCIO"
"031" = "CALCIOTTO"
"032" = "CANOA"
"033" = "CANOTTAGGIO"
"034" = "CAPOEIRA"
"035" = "CICLISMO"
"036" = "CICLOTURISMO"
"037" = "CORSA"
"038" = "CRICKET"
"039" = "CURLING"
"040" = "DAMA"
"041" = "DANZA"
"042" = "DARTS"
"043" = "DECATHLON"
"044" = "DELTAPLANO"
"045" = "EQUITAZIONE"
"046" = "ESCURSIONISMO"
"047" = "FITNESS"
"048" = "FOOTBALL_AMERICANO"
"049" = "FOOTING"
"050" = "FREE_CLIMBING"
"051" = "FULL_CONTACT"
"052" = "GINNASTICA"
"053" = "GINNASTICA_ARTISTICA"
"054" = "ATTREZZISTICA"
"055" = "GINNASTICA_RITMICA"
"056" = "GO_KART"
"057" = "GOLF"
"058" = "HANDBALL"
"059" = "HIT_BALL"
"060" = "HOCKEY_A_ROTELLE"
"061" = "HOCKEY_SU_GHIACCIO"
"062" = "HOCKEY_SU_PRATO_E_SU_PISTA"
"063" = "IPPICA"
"064" = "JOGGING"
"065" = "JU_JITSU"
"066" = "JUDO"
"067" = "KARATE"
"068" = "KAYAK"
"069" = "KENDO"
"070" = "KICKBOXING"
"071" = "KITESURF"
"072" = "KUNG_FU"
"073" = "LANCI"
"074" = "LOTTA"
"075" = "MARATONA"
"076" = "PODISMO"
"077" = "MEZZOFONDO"
"078" = "MINIHOCKEY"
"079" = "MINIBASKET"
"080" = "MINIGOLF"
"081" = "MINIRUGBY"
"082" = "MINIVOLLEY"
"083" = "MOTOCICLISMO"
"084" = "MOTOCROSS"
"085" = "MOTONAUTICA"
"086" = "MOTOSLITTA"
"087" = "MOTOTURISMO"
"088" = "MOUNTAIN_BIKE"
"089" = "THAI BOXE"
"090" = "NUOTO"
"091" = "NUOTO_PINNATO"
"092" = "NUOTO_SINCRONIZZATO"
"093" = "ORIENTAMENTO_SUBACQUEO"
"094" = "ORIENTEERING"
"095" = "PALLANUOTO"
"096" = "PALLATAMBURELLO"
"097" = "PALLAVOLO"
"098" = "PALLONE_ELASTICO"
"099" = "PARACADUTISMO"
"100" = "PARAPENDIO"
"101" = "PATTINAGGIO_A_ROTELLE"
"102" = "PATTINAGGIO_SU_GHIACCIO"
"103" = "PELOTA"
"104" = "PENTATHLON_MODERNO"
"105" = "PESCA"
"106" = "PESCA_SUBACQUEA"
"107" = "PESI"
"108" = "SOLLEVAMENTO_PESI"
"109" = "PIATTELLO"
"110" = "PING_PONG"
"111" = "POLO"
"112" = "RAFTING"
"113" = "RALLY_AUTO"
"114" = "RALLY_MOTO"
"115" = "ROLLER_BLADE"
"116" = "RUGBY"
"117" = "SALTO"
"118" = "SALVAMENTO"
"119" = "SCACCHI"
"120" = "SCHERMA"
"121" = "SCI_ALPINISMO"
"122" = "SCI_ALPINO"
"123" = "SCI_DI_FONDO"
"124" = "SCI _ERBA"
"125" = "SCI_NAUTICO"
"126" = "SCI_TRAMPOLINO"
"127" = "SHOOT_BOXING"
"128" = "SKATE_BOARD"
"129" = "SKELETON"
"130" = "SKIROLL"
"131" = "SLITTA"
"132" = "SLITTINO"
"133" = "SNORKELING"
"134" = "SNOWBOARD"
"135" = "SOFTBALL"
"136" = "SPELEOLOGIA"
"137" = "SPINNING"
"138" = "SPORT_PER_DISABILI"
"139" = "SQUASH"
"140" = "SUMO"
"141" = "SURFING"
"142" = "TAEKWONDO"
"143" = "TAI_CHI_CHUAN"
"144" = "TENNIS"
"145" = "TIRO_A_SEGNO"
"146" = "TIRO_A_ VOLO"
"147" = "TIRO_ALLA_FUNE"
"148" = "TIRO_CON_L_ARCO"
"149" = "TORRENTISMO"
"150" = "TRAMPOLINO_ELASTICO"
"151" = "TREKKING"
"152" = "TRIAL_MOTO"
"153" = "TRIAL_4X4_AUTO"
"154" = "TRIATHLON"
"155" = "TUFFI"
"156" = "TURISMO_EQUESTRE"
"157" = "TWIRLING"
"158" = "VELA"
"159" = "VIET_VO_DAO"
"160" = "VOLO_A_MOTORE"
"161" = "VOLO_A_VELA"
"162" = "VOLO_LIBERO"
"163" = "VOLO_ULTRALEGGERO"
"164" = "WINDSURF"
"165" = "WING_TSUN"
"166" = "WRESTLING"
"167" = "YOGA"
"168" = "YOSEIKAN_BUDO"
"169" = "BEACH TENNIS"
"170" = "BURRACO"
"171" = "CANOTTAGGIO SEDILE FISSO"
"172" = "DISCO VOLANTE FRISBEE"
"173" = "FAUSTBALL FISTBALL"
"174" = "FLOORBALL UNIHOCKEY"
"175" = "GIARDINAGGIO"
"176" = "GINNASTICA POSTURALE"
"177" = "GINNASTICA DA CAMERA"
"178" = "LANCIO DELLA LENZA"
"179" = "NUOTO FONDO"
"180" = "PARKOUR"
"181" = "PASSEGGIATE A PIEDI"
"182" = "PASSEGGIATE IN BICICLETTA"
"183" = "PESCA SPORTIVA"
"184" = "PILATES"
"185" = "SOFT AIR"
"186" = "SPORT ACROBATICI"
"187" = "SPORT TRADIZIONALI"
"188" = "VOLO DA DIPORTO"
"189" = "WII FIT"
"190" = "ZUMBA"
"999" = "ALTRO_SPORT"
;
VALUE $LIS33F /* LISPO2 */
"001" = "ACQUAGYM"
"002" = "ACROBAZIA_AEREA"
"003" = "AEROBICA"
"004" = "AEROMODELLISMO"
"005" = "AIKIDO"
"006" = "ALPINISMO"
"007" = "ARRAMPICATA_LIBERA"
"008" = "ARRAMPICATA_SPORTIVA"
"009" = "ATLETICA_LEGGERA"
"010" = "ATTIVITA_SUBACQUEE"
"011" = "AUTOMOBILISMO_SPORTIVO"
"012" = "BADMINTON"
"013" = "BALLO"
"014" = "BASEBALL"
"015" = "BASKET"
"016" = "BEACH_VOLLEY"
"017" = "BIATHLON"
"018" = "BILIARDINO"
"019" = "BILIARDO"
"020" = "BIRILLI"
"021" = "BOB"
"022" = "BOCCE"
"023" = "BODY_BUILDING"
"024" = "BOWLING"
"025" = "BOXE_FRANCESE"
"026" = "BOXE"
"027" = "BRIDGE"
"028" = "CACCIA"
"029" = "CALCETTO"
"030" = "CALCIO"
"031" = "CALCIOTTO"
"032" = "CANOA"
"033" = "CANOTTAGGIO"
"034" = "CAPOEIRA"
"035" = "CICLISMO"
"036" = "CICLOTURISMO"
"037" = "CORSA"
"038" = "CRICKET"
"039" = "CURLING"
"040" = "DAMA"
"041" = "DANZA"
"042" = "DARTS"
"043" = "DECATHLON"
"044" = "DELTAPLANO"
"045" = "EQUITAZIONE"
"046" = "ESCURSIONISMO"
"047" = "FITNESS"
"048" = "FOOTBALL_AMERICANO"
"049" = "FOOTING"
"050" = "FREE_CLIMBING"
"051" = "FULL_CONTACT"
"052" = "GINNASTICA"
"053" = "GINNASTICA_ARTISTICA"
"054" = "ATTREZZISTICA"
"055" = "GINNASTICA_RITMICA"
"056" = "GO_KART"
"057" = "GOLF"
"058" = "HANDBALL"
"059" = "HIT_BALL"
"060" = "HOCKEY_A_ROTELLE"
"061" = "HOCKEY_SU_GHIACCIO"
"062" = "HOCKEY_SU_PRATO_E_SU_PISTA"
"063" = "IPPICA"
"064" = "JOGGING"
"065" = "JU_JITSU"
"066" = "JUDO"
"067" = "KARATE"
"068" = "KAYAK"
"069" = "KENDO"
"070" = "KICKBOXING"
"071" = "KITESURF"
"072" = "KUNG_FU"
"073" = "LANCI"
"074" = "LOTTA"
"075" = "MARATONA"
"076" = "PODISMO"
"077" = "MEZZOFONDO"
"078" = "MINIHOCKEY"
"079" = "MINIBASKET"
"080" = "MINIGOLF"
"081" = "MINIRUGBY"
"082" = "MINIVOLLEY"
"083" = "MOTOCICLISMO"
"084" = "MOTOCROSS"
"085" = "MOTONAUTICA"
"086" = "MOTOSLITTA"
"087" = "MOTOTURISMO"
"088" = "MOUNTAIN_BIKE"
"089" = "THAI BOXE"
"090" = "NUOTO"
"091" = "NUOTO_PINNATO"
"092" = "NUOTO_SINCRONIZZATO"
"093" = "ORIENTAMENTO_SUBACQUEO"
"094" = "ORIENTEERING"
"095" = "PALLANUOTO"
"096" = "PALLATAMBURELLO"
"097" = "PALLAVOLO"
"098" = "PALLONE_ELASTICO"
"099" = "PARACADUTISMO"
"100" = "PARAPENDIO"
"101" = "PATTINAGGIO_A_ROTELLE"
"102" = "PATTINAGGIO_SU_GHIACCIO"
"103" = "PELOTA"
"104" = "PENTATHLON_MODERNO"
"105" = "PESCA"
"106" = "PESCA_SUBACQUEA"
"107" = "PESI"
"108" = "SOLLEVAMENTO_PESI"
"109" = "PIATTELLO"
"110" = "PING_PONG"
"111" = "POLO"
"112" = "RAFTING"
"113" = "RALLY_AUTO"
"114" = "RALLY_MOTO"
"115" = "ROLLER_BLADE"
"116" = "RUGBY"
"117" = "SALTO"
"118" = "SALVAMENTO"
"119" = "SCACCHI"
"120" = "SCHERMA"
"121" = "SCI_ALPINISMO"
"122" = "SCI_ALPINO"
"123" = "SCI_DI_FONDO"
"124" = "SCI _ERBA"
"125" = "SCI_NAUTICO"
"126" = "SCI_TRAMPOLINO"
"127" = "SHOOT_BOXING"
"128" = "SKATE_BOARD"
"129" = "SKELETON"
"130" = "SKIROLL"
"131" = "SLITTA"
"132" = "SLITTINO"
"133" = "SNORKELING"
"134" = "SNOWBOARD"
"135" = "SOFTBALL"
"136" = "SPELEOLOGIA"
"137" = "SPINNING"
"138" = "SPORT_PER_DISABILI"
"139" = "SQUASH"
"140" = "SUMO"
"141" = "SURFING"
"142" = "TAEKWONDO"
"143" = "TAI_CHI_CHUAN"
"144" = "TENNIS"
"145" = "TIRO_A_SEGNO"
"146" = "TIRO_A_ VOLO"
"147" = "TIRO_ALLA_FUNE"
"148" = "TIRO_CON_L_ARCO"
"149" = "TORRENTISMO"
"150" = "TRAMPOLINO_ELASTICO"
"151" = "TREKKING"
"152" = "TRIAL_MOTO"
"153" = "TRIAL_4X4_AUTO"
"154" = "TRIATHLON"
"155" = "TUFFI"
"156" = "TURISMO_EQUESTRE"
"157" = "TWIRLING"
"158" = "VELA"
"159" = "VIET_VO_DAO"
"160" = "VOLO_A_MOTORE"
"161" = "VOLO_A_VELA"
"162" = "VOLO_LIBERO"
"163" = "VOLO_ULTRALEGGERO"
"164" = "WINDSURF"
"165" = "WING_TSUN"
"166" = "WRESTLING"
"167" = "YOGA"
"168" = "YOSEIKAN_BUDO"
"169" = "BEACH TENNIS"
"170" = "BURRACO"
"171" = "CANOTTAGGIO SEDILE FISSO"
"172" = "DISCO VOLANTE FRISBEE"
"173" = "FAUSTBALL FISTBALL"
"174" = "FLOORBALL UNIHOCKEY"
"175" = "GIARDINAGGIO"
"176" = "GINNASTICA POSTURALE"
"177" = "GINNASTICA DA CAMERA"
"178" = "LANCIO DELLA LENZA"
"179" = "NUOTO FONDO"
"180" = "PARKOUR"
"181" = "PASSEGGIATE A PIEDI"
"182" = "PASSEGGIATE IN BICICLETTA"
"183" = "PESCA SPORTIVA"
"184" = "PILATES"
"185" = "SOFT AIR"
"186" = "SPORT ACROBATICI"
"187" = "SPORT TRADIZIONALI"
"188" = "VOLO DA DIPORTO"
"189" = "WII FIT"
"190" = "ZUMBA"
"999" = "ALTRO_SPORT"
;
VALUE $LIS34F /* LISPO3 */
"001" = "ACQUAGYM"
"002" = "ACROBAZIA_AEREA"
"003" = "AEROBICA"
"004" = "AEROMODELLISMO"
"005" = "AIKIDO"
"006" = "ALPINISMO"
"007" = "ARRAMPICATA_LIBERA"
"008" = "ARRAMPICATA_SPORTIVA"
"009" = "ATLETICA_LEGGERA"
"010" = "ATTIVITA_SUBACQUEE"
"011" = "AUTOMOBILISMO_SPORTIVO"
"012" = "BADMINTON"
"013" = "BALLO"
"014" = "BASEBALL"
"015" = "BASKET"
"016" = "BEACH_VOLLEY"
"017" = "BIATHLON"
"018" = "BILIARDINO"
"019" = "BILIARDO"
"020" = "BIRILLI"
"021" = "BOB"
"022" = "BOCCE"
"023" = "BODY_BUILDING"
"024" = "BOWLING"
"025" = "BOXE_FRANCESE"
"026" = "BOXE"
"027" = "BRIDGE"
"028" = "CACCIA"
"029" = "CALCETTO"
"030" = "CALCIO"
"031" = "CALCIOTTO"
"032" = "CANOA"
"033" = "CANOTTAGGIO"
"034" = "CAPOEIRA"
"035" = "CICLISMO"
"036" = "CICLOTURISMO"
"037" = "CORSA"
"038" = "CRICKET"
"039" = "CURLING"
"040" = "DAMA"
"041" = "DANZA"
"042" = "DARTS"
"043" = "DECATHLON"
"044" = "DELTAPLANO"
"045" = "EQUITAZIONE"
"046" = "ESCURSIONISMO"
"047" = "FITNESS"
"048" = "FOOTBALL_AMERICANO"
"049" = "FOOTING"
"050" = "FREE_CLIMBING"
"051" = "FULL_CONTACT"
"052" = "GINNASTICA"
"053" = "GINNASTICA_ARTISTICA"
"054" = "ATTREZZISTICA"
"055" = "GINNASTICA_RITMICA"
"056" = "GO_KART"
"057" = "GOLF"
"058" = "HANDBALL"
"059" = "HIT_BALL"
"060" = "HOCKEY_A_ROTELLE"
"061" = "HOCKEY_SU_GHIACCIO"
"062" = "HOCKEY_SU_PRATO_E_SU_PISTA"
"063" = "IPPICA"
"064" = "JOGGING"
"065" = "JU_JITSU"
"066" = "JUDO"
"067" = "KARATE"
"068" = "KAYAK"
"069" = "KENDO"
"070" = "KICKBOXING"
"071" = "KITESURF"
"072" = "KUNG_FU"
"073" = "LANCI"
"074" = "LOTTA"
"075" = "MARATONA"
"076" = "PODISMO"
"077" = "MEZZOFONDO"
"078" = "MINIHOCKEY"
"079" = "MINIBASKET"
"080" = "MINIGOLF"
"081" = "MINIRUGBY"
"082" = "MINIVOLLEY"
"083" = "MOTOCICLISMO"
"084" = "MOTOCROSS"
"085" = "MOTONAUTICA"
"086" = "MOTOSLITTA"
"087" = "MOTOTURISMO"
"088" = "MOUNTAIN_BIKE"
"089" = "THAI BOXE"
"090" = "NUOTO"
"091" = "NUOTO_PINNATO"
"092" = "NUOTO_SINCRONIZZATO"
"093" = "ORIENTAMENTO_SUBACQUEO"
"094" = "ORIENTEERING"
"095" = "PALLANUOTO"
"096" = "PALLATAMBURELLO"
"097" = "PALLAVOLO"
"098" = "PALLONE_ELASTICO"
"099" = "PARACADUTISMO"
"100" = "PARAPENDIO"
"101" = "PATTINAGGIO_A_ROTELLE"
"102" = "PATTINAGGIO_SU_GHIACCIO"
"103" = "PELOTA"
"104" = "PENTATHLON_MODERNO"
"105" = "PESCA"
"106" = "PESCA_SUBACQUEA"
"107" = "PESI"
"108" = "SOLLEVAMENTO_PESI"
"109" = "PIATTELLO"
"110" = "PING_PONG"
"111" = "POLO"
"112" = "RAFTING"
"113" = "RALLY_AUTO"
"114" = "RALLY_MOTO"
"115" = "ROLLER_BLADE"
"116" = "RUGBY"
"117" = "SALTO"
"118" = "SALVAMENTO"
"119" = "SCACCHI"
"120" = "SCHERMA"
"121" = "SCI_ALPINISMO"
"122" = "SCI_ALPINO"
"123" = "SCI_DI_FONDO"
"124" = "SCI _ERBA"
"125" = "SCI_NAUTICO"
"126" = "SCI_TRAMPOLINO"
"127" = "SHOOT_BOXING"
"128" = "SKATE_BOARD"
"129" = "SKELETON"
"130" = "SKIROLL"
"131" = "SLITTA"
"132" = "SLITTINO"
"133" = "SNORKELING"
"134" = "SNOWBOARD"
"135" = "SOFTBALL"
"136" = "SPELEOLOGIA"
"137" = "SPINNING"
"138" = "SPORT_PER_DISABILI"
"139" = "SQUASH"
"140" = "SUMO"
"141" = "SURFING"
"142" = "TAEKWONDO"
"143" = "TAI_CHI_CHUAN"
"144" = "TENNIS"
"145" = "TIRO_A_SEGNO"
"146" = "TIRO_A_ VOLO"
"147" = "TIRO_ALLA_FUNE"
"148" = "TIRO_CON_L_ARCO"
"149" = "TORRENTISMO"
"150" = "TRAMPOLINO_ELASTICO"
"151" = "TREKKING"
"152" = "TRIAL_MOTO"
"153" = "TRIAL_4X4_AUTO"
"154" = "TRIATHLON"
"155" = "TUFFI"
"156" = "TURISMO_EQUESTRE"
"157" = "TWIRLING"
"158" = "VELA"
"159" = "VIET_VO_DAO"
"160" = "VOLO_A_MOTORE"
"161" = "VOLO_A_VELA"
"162" = "VOLO_LIBERO"
"163" = "VOLO_ULTRALEGGERO"
"164" = "WINDSURF"
"165" = "WING_TSUN"
"166" = "WRESTLING"
"167" = "YOGA"
"168" = "YOSEIKAN_BUDO"
"169" = "BEACH TENNIS"
"170" = "BURRACO"
"171" = "CANOTTAGGIO SEDILE FISSO"
"172" = "DISCO VOLANTE FRISBEE"
"173" = "FAUSTBALL FISTBALL"
"174" = "FLOORBALL UNIHOCKEY"
"175" = "GIARDINAGGIO"
"176" = "GINNASTICA POSTURALE"
"177" = "GINNASTICA DA CAMERA"
"178" = "LANCIO DELLA LENZA"
"179" = "NUOTO FONDO"
"180" = "PARKOUR"
"181" = "PASSEGGIATE A PIEDI"
"182" = "PASSEGGIATE IN BICICLETTA"
"183" = "PESCA SPORTIVA"
"184" = "PILATES"
"185" = "SOFT AIR"
"186" = "SPORT ACROBATICI"
"187" = "SPORT TRADIZIONALI"
"188" = "VOLO DA DIPORTO"
"189" = "WII FIT"
"190" = "ZUMBA"
"999" = "ALTRO_SPORT"
;
VALUE $LIS35F /* LISPO4 */
"001" = "ACQUAGYM"
"002" = "ACROBAZIA_AEREA"
"003" = "AEROBICA"
"004" = "AEROMODELLISMO"
"005" = "AIKIDO"
"006" = "ALPINISMO"
"007" = "ARRAMPICATA_LIBERA"
"008" = "ARRAMPICATA_SPORTIVA"
"009" = "ATLETICA_LEGGERA"
"010" = "ATTIVITA_SUBACQUEE"
"011" = "AUTOMOBILISMO_SPORTIVO"
"012" = "BADMINTON"
"013" = "BALLO"
"014" = "BASEBALL"
"015" = "BASKET"
"016" = "BEACH_VOLLEY"
"017" = "BIATHLON"
"018" = "BILIARDINO"
"019" = "BILIARDO"
"020" = "BIRILLI"
"021" = "BOB"
"022" = "BOCCE"
"023" = "BODY_BUILDING"
"024" = "BOWLING"
"025" = "BOXE_FRANCESE"
"026" = "BOXE"
"027" = "BRIDGE"
"028" = "CACCIA"
"029" = "CALCETTO"
"030" = "CALCIO"
"031" = "CALCIOTTO"
"032" = "CANOA"
"033" = "CANOTTAGGIO"
"034" = "CAPOEIRA"
"035" = "CICLISMO"
"036" = "CICLOTURISMO"
"037" = "CORSA"
"038" = "CRICKET"
"039" = "CURLING"
"040" = "DAMA"
"041" = "DANZA"
"042" = "DARTS"
"043" = "DECATHLON"
"044" = "DELTAPLANO"
"045" = "EQUITAZIONE"
"046" = "ESCURSIONISMO"
"047" = "FITNESS"
"048" = "FOOTBALL_AMERICANO"
"049" = "FOOTING"
"050" = "FREE_CLIMBING"
"051" = "FULL_CONTACT"
"052" = "GINNASTICA"
"053" = "GINNASTICA_ARTISTICA"
"054" = "ATTREZZISTICA"
"055" = "GINNASTICA_RITMICA"
"056" = "GO_KART"
"057" = "GOLF"
"058" = "HANDBALL"
"059" = "HIT_BALL"
"060" = "HOCKEY_A_ROTELLE"
"061" = "HOCKEY_SU_GHIACCIO"
"062" = "HOCKEY_SU_PRATO_E_SU_PISTA"
"063" = "IPPICA"
"064" = "JOGGING"
"065" = "JU_JITSU"
"066" = "JUDO"
"067" = "KARATE"
"068" = "KAYAK"
"069" = "KENDO"
"070" = "KICKBOXING"
"071" = "KITESURF"
"072" = "KUNG_FU"
"073" = "LANCI"
"074" = "LOTTA"
"075" = "MARATONA"
"076" = "PODISMO"
"077" = "MEZZOFONDO"
"078" = "MINIHOCKEY"
"079" = "MINIBASKET"
"080" = "MINIGOLF"
"081" = "MINIRUGBY"
"082" = "MINIVOLLEY"
"083" = "MOTOCICLISMO"
"084" = "MOTOCROSS"
"085" = "MOTONAUTICA"
"086" = "MOTOSLITTA"
"087" = "MOTOTURISMO"
"088" = "MOUNTAIN_BIKE"
"089" = "THAI BOXE"
"090" = "NUOTO"
"091" = "NUOTO_PINNATO"
"092" = "NUOTO_SINCRONIZZATO"
"093" = "ORIENTAMENTO_SUBACQUEO"
"094" = "ORIENTEERING"
"095" = "PALLANUOTO"
"096" = "PALLATAMBURELLO"
"097" = "PALLAVOLO"
"098" = "PALLONE_ELASTICO"
"099" = "PARACADUTISMO"
"100" = "PARAPENDIO"
"101" = "PATTINAGGIO_A_ROTELLE"
"102" = "PATTINAGGIO_SU_GHIACCIO"
"103" = "PELOTA"
"104" = "PENTATHLON_MODERNO"
"105" = "PESCA"
"106" = "PESCA_SUBACQUEA"
"107" = "PESI"
"108" = "SOLLEVAMENTO_PESI"
"109" = "PIATTELLO"
"110" = "PING_PONG"
"111" = "POLO"
"112" = "RAFTING"
"113" = "RALLY_AUTO"
"114" = "RALLY_MOTO"
"115" = "ROLLER_BLADE"
"116" = "RUGBY"
"117" = "SALTO"
"118" = "SALVAMENTO"
"119" = "SCACCHI"
"120" = "SCHERMA"
"121" = "SCI_ALPINISMO"
"122" = "SCI_ALPINO"
"123" = "SCI_DI_FONDO"
"124" = "SCI _ERBA"
"125" = "SCI_NAUTICO"
"126" = "SCI_TRAMPOLINO"
"127" = "SHOOT_BOXING"
"128" = "SKATE_BOARD"
"129" = "SKELETON"
"130" = "SKIROLL"
"131" = "SLITTA"
"132" = "SLITTINO"
"133" = "SNORKELING"
"134" = "SNOWBOARD"
"135" = "SOFTBALL"
"136" = "SPELEOLOGIA"
"137" = "SPINNING"
"138" = "SPORT_PER_DISABILI"
"139" = "SQUASH"
"140" = "SUMO"
"141" = "SURFING"
"142" = "TAEKWONDO"
"143" = "TAI_CHI_CHUAN"
"144" = "TENNIS"
"145" = "TIRO_A_SEGNO"
"146" = "TIRO_A_ VOLO"
"147" = "TIRO_ALLA_FUNE"
"148" = "TIRO_CON_L_ARCO"
"149" = "TORRENTISMO"
"150" = "TRAMPOLINO_ELASTICO"
"151" = "TREKKING"
"152" = "TRIAL_MOTO"
"153" = "TRIAL_4X4_AUTO"
"154" = "TRIATHLON"
"155" = "TUFFI"
"156" = "TURISMO_EQUESTRE"
"157" = "TWIRLING"
"158" = "VELA"
"159" = "VIET_VO_DAO"
"160" = "VOLO_A_MOTORE"
"161" = "VOLO_A_VELA"
"162" = "VOLO_LIBERO"
"163" = "VOLO_ULTRALEGGERO"
"164" = "WINDSURF"
"165" = "WING_TSUN"
"166" = "WRESTLING"
"167" = "YOGA"
"168" = "YOSEIKAN_BUDO"
"169" = "BEACH TENNIS"
"170" = "BURRACO"
"171" = "CANOTTAGGIO SEDILE FISSO"
"172" = "DISCO VOLANTE FRISBEE"
"173" = "FAUSTBALL FISTBALL"
"174" = "FLOORBALL UNIHOCKEY"
"175" = "GIARDINAGGIO"
"176" = "GINNASTICA POSTURALE"
"177" = "GINNASTICA DA CAMERA"
"178" = "LANCIO DELLA LENZA"
"179" = "NUOTO FONDO"
"180" = "PARKOUR"
"181" = "PASSEGGIATE A PIEDI"
"182" = "PASSEGGIATE IN BICICLETTA"
"183" = "PESCA SPORTIVA"
"184" = "PILATES"
"185" = "SOFT AIR"
"186" = "SPORT ACROBATICI"
"187" = "SPORT TRADIZIONALI"
"188" = "VOLO DA DIPORTO"
"189" = "WII FIT"
"190" = "ZUMBA"
"999" = "ALTRO_SPORT"
;
VALUE $LIS36F /* LISPO5 */
"001" = "ACQUAGYM"
"002" = "ACROBAZIA_AEREA"
"003" = "AEROBICA"
"004" = "AEROMODELLISMO"
"005" = "AIKIDO"
"006" = "ALPINISMO"
"007" = "ARRAMPICATA_LIBERA"
"008" = "ARRAMPICATA_SPORTIVA"
"009" = "ATLETICA_LEGGERA"
"010" = "ATTIVITA_SUBACQUEE"
"011" = "AUTOMOBILISMO_SPORTIVO"
"012" = "BADMINTON"
"013" = "BALLO"
"014" = "BASEBALL"
"015" = "BASKET"
"016" = "BEACH_VOLLEY"
"017" = "BIATHLON"
"018" = "BILIARDINO"
"019" = "BILIARDO"
"020" = "BIRILLI"
"021" = "BOB"
"022" = "BOCCE"
"023" = "BODY_BUILDING"
"024" = "BOWLING"
"025" = "BOXE_FRANCESE"
"026" = "BOXE"
"027" = "BRIDGE"
"028" = "CACCIA"
"029" = "CALCETTO"
"030" = "CALCIO"
"031" = "CALCIOTTO"
"032" = "CANOA"
"033" = "CANOTTAGGIO"
"034" = "CAPOEIRA"
"035" = "CICLISMO"
"036" = "CICLOTURISMO"
"037" = "CORSA"
"038" = "CRICKET"
"039" = "CURLING"
"040" = "DAMA"
"041" = "DANZA"
"042" = "DARTS"
"043" = "DECATHLON"
"044" = "DELTAPLANO"
"045" = "EQUITAZIONE"
"046" = "ESCURSIONISMO"
"047" = "FITNESS"
"048" = "FOOTBALL_AMERICANO"
"049" = "FOOTING"
"050" = "FREE_CLIMBING"
"051" = "FULL_CONTACT"
"052" = "GINNASTICA"
"053" = "GINNASTICA_ARTISTICA"
"054" = "ATTREZZISTICA"
"055" = "GINNASTICA_RITMICA"
"056" = "GO_KART"
"057" = "GOLF"
"058" = "HANDBALL"
"059" = "HIT_BALL"
"060" = "HOCKEY_A_ROTELLE"
"061" = "HOCKEY_SU_GHIACCIO"
"062" = "HOCKEY_SU_PRATO_E_SU_PISTA"
"063" = "IPPICA"
"064" = "JOGGING"
"065" = "JU_JITSU"
"066" = "JUDO"
"067" = "KARATE"
"068" = "KAYAK"
"069" = "KENDO"
"070" = "KICKBOXING"
"071" = "KITESURF"
"072" = "KUNG_FU"
"073" = "LANCI"
"074" = "LOTTA"
"075" = "MARATONA"
"076" = "PODISMO"
"077" = "MEZZOFONDO"
"078" = "MINIHOCKEY"
"079" = "MINIBASKET"
"080" = "MINIGOLF"
"081" = "MINIRUGBY"
"082" = "MINIVOLLEY"
"083" = "MOTOCICLISMO"
"084" = "MOTOCROSS"
"085" = "MOTONAUTICA"
"086" = "MOTOSLITTA"
"087" = "MOTOTURISMO"
"088" = "MOUNTAIN_BIKE"
"089" = "THAI BOXE"
"090" = "NUOTO"
"091" = "NUOTO_PINNATO"
"092" = "NUOTO_SINCRONIZZATO"
"093" = "ORIENTAMENTO_SUBACQUEO"
"094" = "ORIENTEERING"
"095" = "PALLANUOTO"
"096" = "PALLATAMBURELLO"
"097" = "PALLAVOLO"
"098" = "PALLONE_ELASTICO"
"099" = "PARACADUTISMO"
"100" = "PARAPENDIO"
"101" = "PATTINAGGIO_A_ROTELLE"
"102" = "PATTINAGGIO_SU_GHIACCIO"
"103" = "PELOTA"
"104" = "PENTATHLON_MODERNO"
"105" = "PESCA"
"106" = "PESCA_SUBACQUEA"
"107" = "PESI"
"108" = "SOLLEVAMENTO_PESI"
"109" = "PIATTELLO"
"110" = "PING_PONG"
"111" = "POLO"
"112" = "RAFTING"
"113" = "RALLY_AUTO"
"114" = "RALLY_MOTO"
"115" = "ROLLER_BLADE"
"116" = "RUGBY"
"117" = "SALTO"
"118" = "SALVAMENTO"
"119" = "SCACCHI"
"120" = "SCHERMA"
"121" = "SCI_ALPINISMO"
"122" = "SCI_ALPINO"
"123" = "SCI_DI_FONDO"
"124" = "SCI _ERBA"
"125" = "SCI_NAUTICO"
"126" = "SCI_TRAMPOLINO"
"127" = "SHOOT_BOXING"
"128" = "SKATE_BOARD"
"129" = "SKELETON"
"130" = "SKIROLL"
"131" = "SLITTA"
"132" = "SLITTINO"
"133" = "SNORKELING"
"134" = "SNOWBOARD"
"135" = "SOFTBALL"
"136" = "SPELEOLOGIA"
"137" = "SPINNING"
"138" = "SPORT_PER_DISABILI"
"139" = "SQUASH"
"140" = "SUMO"
"141" = "SURFING"
"142" = "TAEKWONDO"
"143" = "TAI_CHI_CHUAN"
"144" = "TENNIS"
"145" = "TIRO_A_SEGNO"
"146" = "TIRO_A_ VOLO"
"147" = "TIRO_ALLA_FUNE"
"148" = "TIRO_CON_L_ARCO"
"149" = "TORRENTISMO"
"150" = "TRAMPOLINO_ELASTICO"
"151" = "TREKKING"
"152" = "TRIAL_MOTO"
"153" = "TRIAL_4X4_AUTO"
"154" = "TRIATHLON"
"155" = "TUFFI"
"156" = "TURISMO_EQUESTRE"
"157" = "TWIRLING"
"158" = "VELA"
"159" = "VIET_VO_DAO"
"160" = "VOLO_A_MOTORE"
"161" = "VOLO_A_VELA"
"162" = "VOLO_LIBERO"
"163" = "VOLO_ULTRALEGGERO"
"164" = "WINDSURF"
"165" = "WING_TSUN"
"166" = "WRESTLING"
"167" = "YOGA"
"168" = "YOSEIKAN_BUDO"
"169" = "BEACH TENNIS"
"170" = "BURRACO"
"171" = "CANOTTAGGIO SEDILE FISSO"
"172" = "DISCO VOLANTE FRISBEE"
"173" = "FAUSTBALL FISTBALL"
"174" = "FLOORBALL UNIHOCKEY"
"175" = "GIARDINAGGIO"
"176" = "GINNASTICA POSTURALE"
"177" = "GINNASTICA DA CAMERA"
"178" = "LANCIO DELLA LENZA"
"179" = "NUOTO FONDO"
"180" = "PARKOUR"
"181" = "PASSEGGIATE A PIEDI"
"182" = "PASSEGGIATE IN BICICLETTA"
"183" = "PESCA SPORTIVA"
"184" = "PILATES"
"185" = "SOFT AIR"
"186" = "SPORT ACROBATICI"
"187" = "SPORT TRADIZIONALI"
"188" = "VOLO DA DIPORTO"
"189" = "WII FIT"
"190" = "ZUMBA"
"999" = "ALTRO_SPORT"
;
VALUE $SPT37F /* SPTESS */
"1" = "Non  iscritto o tesserato a: societ sportiva, circolo, sentro sportivo, palestra, Ass. scolastica o universitaria, Federaz. Sportiva o Disciplina sportiva associata. Ente di promozione sportiva, alt"
"2" = " iscritto o tesserato a: societ sportiva, circolo, sentro sportivo, palestra, Ass. scolastica o universitaria, Federaz. Sportiva o Disciplina sportiva associata. Ente di promozione sportiva, altro"
;
VALUE $SPP38F /* SPPAG */
"1" = "No"
"2" = "Si"
;
VALUE $SPR39F /* SPRIV */
"1" = "No"
"2" = "Si"
;
VALUE $RET40F /* RETTA */
"1" = "No"
"2" = "Si"
;
VALUE $FRE41F /* FREQSPO */
"1" = "Cinque o pi volte a settimana"
"2" = "Tre o quattro volte a settimana"
"3" = "Due volte a settimana"
"4" = "Una volta a settimana"
"5" = "Due o tre volte al mese"
"6" = "Una volta al mese"
"7" = "Qualche volta durante l'anno"
;
VALUE $ORE42F /* ORESETSP */
"1" = "Nell'ultima settimana non ho praticato"
"2" = "Fino a 2 ore"
"3" = "Da pi di 2 ore fino a 4 ore"
"4" = "Da pi di 4 ore fino a 6 ore"
"5" = "Da pi di 6 ore fino a 10 ore"
"6" = "Pi di 10 ore"
;
VALUE $MOT43F /* MOTNOREG */
"1" = "No"
"2" = "Si"
;
VALUE $PRM44F /* PRMONOSP */
"1" = "Impegni di lavoro o di studio"
"2" = "Impegni familiari"
"3" = "Carenza o inadeguatezza degli impianti sportivi"
"4" = "Motivi economici"
"5" = "Motivi di salute"
"6" = "Et"
"7" = "Altro"
;
VALUE $PER45F /* PERIODSP */
"1" = "Solo in alcuni periodi (inverno, estate, ecc.)"
"2" = "Durante tutto l'anno"
;
VALUE $TRA46F /* TRAINER */
"1" = "No"
"2" = "Si"
;
VALUE $DOV47F /* DOVESPO1 */
"1" = "No"
"2" = "Si"
;
VALUE $DOV48F /* DOVESPO2 */
"3" = "No"
"4" = "Si"
;
VALUE $DOV49F /* DOVESPO3 */
"5" = "No"
"6" = "Si"
;
VALUE $DOV50F /* DOVESPO4 */
"7" = "No"
"8" = "Si"
;
VALUE $DOV51F /* DOVESPO5 */
"1" = "No"
"2" = "Si"
;
VALUE $DOV52F /* DOVESPO6 */
"3" = "No"
"4" = "Si"
;
VALUE $DOV53F /* DOVESPO7 */
"5" = "No"
"6" = "Si"
;
VALUE $SVA54F /* SVAGOSP */
"01" = "Per svago"
;
VALUE $PAS55F /* PASSISP */
"02" = "Per passione, piacere"
;
VALUE $FOR56F /* FORMASP */
"03" = "Per mantenermi in forma"
;
VALUE $TER57F /* TERAPSP */
"04" = "A scopo terapeutico"
;
VALUE $FRE58F /* FREQPSP */
"05" = "Per frequentare altre persone"
;
VALUE $NAT59F /* NATURSP */
"06" = "Per stare a contatto con la natura"
;
VALUE $TEM60F /* TEMPISP */
"07" = "Per stare al passo con i tempi"
;
VALUE $NOS61F /* NOSTRSSP */
"08" = "Per scaricare la tensione, lo stress"
;
VALUE $FIS62F /* FISICOSP */
"09" = "Per migliorare l'aspetto fisico"
;
VALUE $VAL63F /* VALORSP */
"10" = "Per i valori che trasmette"
;
VALUE $ALT64F /* ALTRMSP */
"11" = "Altro"
;
VALUE $PRI65F /* PRIMOSP */
"01" = "Per svago"
"02" = "Per passione, piacere"
"03" = "Per mantenermi in forma"
"04" = "A scopo terapeutico"
"05" = "Per frequentare altre persone"
"06" = "Per stare a contatto con la natura"
"07" = "Per stare al passo con i tempi"
"08" = "Per scaricare la tensione, lo stress"
"09" = "Per migliorare l'aspetto fisico"
"10" = "Per i valori che trasmette"
"11" = "Altro"
;
VALUE $RIM66F /* RIMBOSP */
"1" = "No"
"2" = "Si"
;
VALUE $DIR67F /* DIRISOC */
"1" = "NO"
"2" = "Si, volontariato a titolo gratuito"
"3" = "Si,volontariato con rimborso spese"
"4" = "Si,attivit lavorativa remunerata"
;
VALUE $TEC68F /* TECNALL */
"5" = "NO"
"6" = "Si, volontariato a titolo gratuito"
"7" = "Si,volontariato con rimborso spese"
"8" = "Si,attivit lavorativa remunerata"
;
VALUE $UFF69F /* UFFGARA */
"1" = "NO"
"2" = "Si, volontariato a titolo gratuito"
"3" = "Si,volontariato con rimborso spese"
"4" = "Si,attivit lavorativa remunerata"
;
VALUE $ALT70F /* ALTRFIG */
"5" = "NO"
"6" = "Si, volontariato a titolo gratuito"
"7" = "Si,volontariato con rimborso spese"
"8" = "Si,attivit lavorativa remunerata"
;
VALUE $VAL71F /* VALSTRSP */
"1" = "Molto soddisfacente"
"2" = "Abbastanza soddisfacente"
"3" = "Poco soddisfacente"
"4" = "Per niente soddisfacente"
"5" = "Non so"
;
VALUE $DOP72F /* DOPING */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non so"
;
VALUE $DOP73F /* DOP1 */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $DOP74F /* DOP2 */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $DOP75F /* DOP3 */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $DOP76F /* DOP4 */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $SPO77F /* SPON1 */
"01" = "Mancanza di interesse"
;
VALUE $SPO78F /* SPON2 */
"02" = "Mancanza di tempo (studio/lavoro)"
;
VALUE $SPO79F /* SPON3 */
"03" = "Mancanza di impianti sportivi o difficolt a raggiungerli"
;
VALUE $SPO80F /* SPON4 */
"04" = "Gli orari degli impianti sono scomodi"
;
VALUE $SPO81F /* SPON5 */
"05" = "Motivi economici"
;
VALUE $SPO82F /* SPON6M */
"06" = "Disabilit, motivi di salute, et"
;
VALUE $SPO83F /* SPON7 */
"07" = "Motivi di salute"
;
VALUE $SPO84F /* SPON8 */
"08" = "Et"
;
VALUE $SPO85F /* SPON9 */
"09" = "Stanchezza, pigrizia"
;
VALUE $SPO86F /* SPON10 */
"10" = "Motivi di famiglia"
;
VALUE $SPO87F /* SPON11 */
"11" = "Mancanza di informazioni sulle possibilit di praticare sport nel luogo in cui vivo"
;
VALUE $SPO88F /* SPON12 */
"12" = "Esperienze negative con la pratica sportiva e/o il mondo dello sport"
;
VALUE $SPO89F /* SPON13 */
"13" = "Timidezza, disagio"
;
VALUE $SPO90F /* SPON14 */
"14" = "Altro"
;
VALUE $COD91F /* CODSPON */
"01" = "Mancanza di interesse"
"02" = "Mancanza di tempo (studio/lavoro)"
"03" = "Mancanza di impianti sportivi o difficolt a raggiungerli"
"04" = "Gli orari degli impianti sono scomodi"
"05" = "Motivi economici"
"06" = "Disabilit"
"07" = "Motivi di salute"
"08" = "Et"
"09" = "Stanchezza, pigrizia"
"10" = "Motivi di famiglia"
"11" = "Mancanza di informazioni sulle possibilit di praticare sport nel luogo in cui vivo"
"12" = "Esperienze negative con la pratica sportiva e/o il mondo dello sport"
"13" = "Timidezza, disagio"
"14" = "Altro"
;
VALUE $ATT92F /* ATTFIS */
"1" = "NO"
"2" = "Si, con continuit"
"3" = "Si, saltuariamente"
;
VALUE $ATT93F /* ATTFISI */
"1" = "NO"
"2" = "Si, con continuit"
"3" = "Si, saltuariamente"
;
VALUE $ATT94F /* ATTFIULT */
"1" = "Nell'ultimo mese"
"2" = "Da 2 a 6 mesi fa"
"3" = "Da 6 mesi a un anno fa"
"4" = "Pi di un anno fa"
"5" = "Non ho mai svolto attivit fisica"
;
VALUE $NOA95F /* NOAFINTE */
"1" = "Mancanza di interesse"
;
VALUE $NOA96F /* NOAFLAST */
"2" = "Impegni di lavoro o di studio"
;
VALUE $NOA97F /* NOAFFAMI */
"3" = "Impegni familiari"
;
VALUE $NOA98F /* NOAFSALU */
"4" = "Motivi di salute"
;
VALUE $NOA99F /* NOAFETA */
"5" = "Motivi di et"
;
VALUE $NOA100F /* NOAFPIGR */
"6" = "Stanchezza, pigrizia"
;
VALUE $NOA101F /* NOAFALMO */
"7" = "Altro"
;
VALUE $NOA102F /* NOAFECO */
"8" = "Motivi economici"
;
VALUE $COD103F /* CODNOATF */
"1" = "Mancanza di interesse"
"2" = "Impegni di lavoro o di studio"
"3" = "Impegni familiari"
"4" = "Motivi di salute"
"5" = "Motivi di et"
"6" = "Stanchezza, pigrizia"
"7" = "Altro"
"8" = "Motivi economici"
;
VALUE $LIN104F /* LING1M */
"1" = "Prevalentemente italiano"
"2" = "Solo o prevalentemente dialetto"
"3" = "Sia italiano che dialetto"
"4" = "Altra lingua/Altro"
;
VALUE $LIN105F /* LING2M */
"1" = "Prevalentemente italiano"
"2" = "Solo o prevalentemente dialetto"
"3" = "Sia italiano che dialetto"
"4" = "Altra lingua/Altro"
;
VALUE $LIN106F /* LING3M */
"1" = "Prevalentemente italiano"
"2" = "Solo o prevalentemente dialetto"
"3" = "Sia italiano che dialetto"
"4" = "Altra lingua/Altro"
;
VALUE $LIN107F /* LING4BM */
"1" = "Prevalentemente italiano"
"2" = "Solo o prevalentemente dialetto"
"3" = "Sia italiano che dialetto"
"4" = "Altra lingua/Altro"
;
VALUE $LIN108F /* LINGTUTM */
"01" = "No"
"02" = "S"
;
VALUE $TUT109F /* TUTFAM */
"1" = "Sempre"
"2" = "Spesso"
"3" = "Qualche volta"
"4" = "Raramente"
"5" = "Mai"
;
VALUE $TUT110F /* TUTAMI */
"1" = "Sempre"
"2" = "Spesso"
"3" = "Qualche volta"
"4" = "Raramente"
"5" = "Mai"
;
VALUE $TUT111F /* TUTINS */
"1" = "Sempre"
"2" = "Spesso"
"3" = "Qualche volta"
"4" = "Raramente"
"5" = "Mai"
;
VALUE $TUT112F /* TUTEST */
"1" = "Sempre"
"2" = "Spesso"
"3" = "Qualche volta"
"4" = "Raramente"
"5" = "Mai"
;
VALUE $TUT113F /* TUTCOL */
"1" = "Sempre"
"2" = "Spesso"
"3" = "Qualche volta"
"4" = "Raramente"
"5" = "Mai"
;
VALUE $LIN114F /* LINGMADM */
"1" = "Italiano"
"2" = "Altra lingua"
;
VALUE $FRA115F /* FRANC */
"1" = "Nessuno"
"2" = "Scarso"
"3" = "Sufficiente"
"4" = "Buono"
"5" = "Ottimo"
"6" = "Non dovuta perche di lingua madre francese"
;
VALUE $ING116F /* INGL */
"1" = "Nessuno"
"2" = "Scarso"
"3" = "Sufficiente"
"4" = "Buono"
"5" = "Ottimo"
"6" = "Non dovuta perche di lingua madre inglese"
;
VALUE $ITA117F /* ITAL */
"1" = "Nessuno"
"2" = "Scarso"
"3" = "Sufficiente"
"4" = "Buono"
"5" = "Ottimo"
"6" = "Non dovuta perche di lingua madre italiano"
;
VALUE $SPA118F /* SPAG */
"1" = "Nessuno"
"2" = "Scarso"
"3" = "Sufficiente"
"4" = "Buono"
"5" = "Ottimo"
"6" = "Non dovuta perche di lingua madre spagnolo"
;
VALUE $TED119F /* TEDES */
"1" = "Nessuno"
"2" = "Scarso"
"3" = "Sufficiente"
"4" = "Buono"
"5" = "Ottimo"
"6" = "Non dovuta perche di lingua madre tedesco"
;
VALUE $ROM120F /* ROMEN */
"1" = "Nessuno"
"2" = "Scarso"
"3" = "Sufficiente"
"4" = "Buono"
"5" = "Ottimo"
"6" = "Non dovuta perche di lingua madre romeno"
;
VALUE $ALT121F /* ALTRLI */
"1" = "Conosce, oltre alla lingua madre, un altra lingua diversa da francese, inglese, italiano, spagnolo, tedesco, romeno"
;
VALUE $NUM122F /* NUMCONLB */
"01" = "Francese"
"02" = "Inglese"
"03" = "Italiano"
"04" = "Spagnolo"
"05" = "Tedesco"
"07" = "Romeno"
"99" = "Altra lingua"
;
VALUE $LET123F /* LETTLING */
"1" = "Nessuno"
"2" = "Scarso"
"3" = "Sufficiente"
"4" = "Buono"
"5" = "Ottimo"
;
VALUE $ASC124F /* ASCLING */
"1" = "Nessuno"
"2" = "Scarso"
"3" = "Sufficiente"
"4" = "Buono"
"5" = "Ottimo"
;
VALUE $CON125F /* CONVLING */
"1" = "Nessuno"
"2" = "Scarso"
"3" = "Sufficiente"
"4" = "Buono"
"5" = "Ottimo"
;
VALUE $SCR126F /* SCRILING */
"1" = "Nessuno"
"2" = "Scarso"
"3" = "Sufficiente"
"4" = "Buono"
"5" = "Ottimo"
;
VALUE $DES127F /* DESCRIZ */
"1" = "Comprendo ed uso le espressioni pi comuni e so usare la lingua str. in semplici situazioni"
"2" = "Comprendo le linee generali di un discorso,so produrre un semplice testo e comunicare in modo abbastanza scorrevole"
"3" = "Comprendo un'ampia gamma di testi anche impegnativi e utilizzo la lingua straniera con piena padronanza"
"4" = "Non so"
;
VALUE $STU128F /* STUDLI */
"1" = "Tutti i giorni"
"2" = "Una o pi volte a settimana"
"3" = "Qualche volta al mese"
"4" = "Pi raramente"
"5" = "Mai"
;
VALUE $LAV129F /* LAVLI */
"1" = "Tutti i giorni"
"2" = "Una o pi volte a settimana"
"3" = "Qualche volta al mese"
"4" = "Pi raramente"
"5" = "Mai"
;
VALUE $TLI130F /* TLIBLI */
"1" = "Tutti i giorni"
"2" = "Una o pi volte a settimana"
"3" = "Qualche volta al mese"
"4" = "Pi raramente"
"5" = "Mai"
;
VALUE $AMI131F /* AMILI */
"1" = "Tutti i giorni"
"2" = "Una o pi volte a settimana"
"3" = "Qualche volta al mese"
"4" = "Pi raramente"
"5" = "Mai"
;
VALUE $FAM132F /* FAML */
"1" = "Dalla famiglia di origine"
;
VALUE $AMI133F /* AMICL */
"2" = "Dagli amici"
;
VALUE $CON134F /* CONVL */
"3" = "Dal coniuge, partner, fidanzato/a"
;
VALUE $SCU135F /* SCUOLL */
"4" = "A scuola e/o allUniversit"
;
VALUE $LEZ136F /* LEZIOL */
"5" = "Frequentando lezioni o corsi non scolastici"
;
VALUE $SOG137F /* SOGGL */
"6" = "Durante soggiorni di studio o lavoro"
;
VALUE $EST138F /* ESTEL */
"7" = "Durante vacanze all'estero"
;
VALUE $SOL139F /* SOLOL */
"8" = "Studiando da solo/a (libri, film, Internet"
;
VALUE $ALT140F /* ALTRL */
"9" = "Altro"
;
VALUE $LIN141F /* LINLAV */
"01" = "Motivi di lavoro"
;
VALUE $LIN142F /* LINCELAV */
"02" = "Per trovare lavoro"
;
VALUE $LIN143F /* LINSTU */
"03" = "Motivi di studio"
;
VALUE $LIN144F /* LINESTU */
"04" = "Per andare a studiare all'estero"
;
VALUE $LIN145F /* LINFAMIL */
"05" = "Per continuare a parlare la lingua dei familiari"
;
VALUE $LIN146F /* LINNECES */
"06" = "Perch i datori di lavoro, i genitori lo ritengono necessario"
;
VALUE $LIN147F /* LINVACA */
"07" = "Per andare in vacanza allestero"
;
VALUE $LIN148F /* LININTE */
"08" = "Interesse per lo studio delle lingue"
;
VALUE $LIN149F /* LINWEB */
"09" = "Per essere in grado di usare Internet"
;
VALUE $LIN150F /* LINPASSO */
"10" = "Per stare al passo con i tempi"
;
VALUE $LIN151F /* LINALT */
"11" = "Altro"
;
VALUE $LIN152F /* LINALTRO */
"12" = "Ha imparato la lingua vivendo all'estero"
;
VALUE $BMI153F /* BMI */
"1" = "Sottopeso"
"2" = "Normopeso"
"3" = "Sovrappeso"
"4" = "Obeso"
;
VALUE $BMI154F /* BMIMIN */
"1" = "Sottopeso/Normopeso"
"2" = "In eccesso di peso (Sovrappeso/Obeso)"
;
VALUE $ABT155F /* ABTV */
"1" = "NO"
"2" = "Si, tutti i giorni"
"3" = "Si, qualche giorno"
;
VALUE $TVD156F /* TVDIGI */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $TVS157F /* TVSAT */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $TVI158F /* TVINT */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $MOM161F /* MOM1 */
"1" = "Si, da solo"
"2" = "Si, con i familiari"
"3" = "No, non la guardo"
;
VALUE $MOM162F /* MOM2 */
"1" = "Si, da solo"
"2" = "Si, con i familiari"
"3" = "No, non la guardo"
;
VALUE $MOM163F /* MOM3 */
"1" = "Si, da solo"
"2" = "Si, con i familiari"
"3" = "No, non la guardo"
;
VALUE $MOM164F /* MOM4 */
"1" = "Si, da solo"
"2" = "Si, con i familiari"
"3" = "No, non la guardo"
;
VALUE $MOM165F /* MOM5 */
"1" = "Si, da solo"
"2" = "Si, con i familiari"
"3" = "No, non la guardo"
;
VALUE $MOM166F /* MOM6 */
"1" = "Si, da solo"
"2" = "Si, con i familiari"
"3" = "No, non la guardo"
;
VALUE $MOM167F /* MOM7 */
"1" = "Si, da solo"
"2" = "Si, con i familiari"
"3" = "No, non la guardo"
;
VALUE $MOM168F /* MOM8 */
"1" = "Si, da solo"
"2" = "Si, con i familiari"
"3" = "No, non la guardo"
;
VALUE $MOM169F /* MOM9 */
"1" = "Si, da solo"
"2" = "Si, con i familiari"
"3" = "No, non la guardo"
;
VALUE $TRE170F /* TRENTV */
"1" = "NO"
"2" = "Si"
;
VALUE $PUB171F /* PUBCHTV */
"3" = "NO"
"4" = "Si"
;
VALUE $TVT172F /* TVTELEG */
"01" = "Telegiornale"
;
VALUE $TVC173F /* TVCULT */
"02" = "Culturali"
;
VALUE $TVD174F /* TVDOC */
"03" = "Documentari"
;
VALUE $TVP175F /* TVPOL */
"04" = "Politica (tribune, dibattiti, inchieste, ecc.)"
;
VALUE $TVS176F /* TVSPORT */
"05" = "Programmi sportivi"
;
VALUE $TVR177F /* TVRELIG */
"06" = "Programmi religiosi e di culto"
;
VALUE $TVF178F /* TVFILM */
"07" = "Film"
;
VALUE $TVF179F /* TVFICT */
"08" = "Fiction (telefilm, telenovela, soap-opera,miniserie, sit-com, sceneggiati, serial, ecc.)"
;
VALUE $TVD180F /* TVDIB */
"09" = "Dibattiti e attualit con ospiti e pubblico"
;
VALUE $TVQ181F /* TVQUIZ */
"10" = "Giochi a premi e quiz"
;
VALUE $TVR182F /* TVREAL */
"11" = "Reality show"
;
VALUE $TVC183F /* TVCOM */
"12" = "Variet, programmi comici, cabaret"
;
VALUE $TVM184F /* TVMUS */
"13" = "Musica"
;
VALUE $TVS185F /* TVSALUS */
"14" = "Salute"
;
VALUE $TVV186F /* TVVIAGGI */
"15" = "Natura, ambiente e viaggi"
;
VALUE $TVB187F /* TVBAMB */
"16" = "Per bambini e ragazzi, cartoni animati"
;
VALUE $TVT188F /* TVTELEV */
"17" = "Televendite"
;
VALUE $TVF189F /* TVFITN */
"18" = "Fitness, benessere, bellezza"
;
VALUE $TVA190F /* TVASTR */
"19" = "Astrologia, magia, cartomanzia, ecc."
;
VALUE $TVP191F /* TVPREV */
"20" = "Previsioni del tempo"
;
VALUE $TVD192F /* TVDIDAT */
"21" = "Programmi didattici (corsi, lezioni, universit telematiche, ecc.)"
;
VALUE $TVT193F /* TVTALENT */
"22" = "Talent show (Master Chef, XFactor, Amici, ecc.)"
;
VALUE $TVC194F /* TVCUCINA */
"23" = "Cucina"
;
VALUE $TVC195F /* TVCAP */
"24" = "Quello che capita"
;
VALUE $TVA196F /* TVALTC */
"25" = "Altro"
;
VALUE $TVP197F /* TVPAG */
"1" = "NO"
"2" = "Si"
;
VALUE $PAG198F /* PAGINTR */
"1" = "Programmi di intrattenimento (talk show, variet,giochi a premi, quiz, programmi comici, ecc.)"
;
VALUE $PAG199F /* PAGCINE */
"2" = "Cinema"
;
VALUE $PAG200F /* PAGSPO */
"3" = "Sport"
;
VALUE $PAG201F /* PAGMUSI */
"4" = "Musica"
;
VALUE $PAG202F /* PAGBIMB */
"5" = "Programmi per bambini, cartoni"
;
VALUE $PAG203F /* PAGINFO */
"6" = "Informazione e news"
;
VALUE $PAG204F /* PAGSCIE */
"7" = "Scienza, natura, arte, storia"
;
VALUE $PAG205F /* PAGALTRO */
"8" = "Altro"
;
VALUE $LIN206F /* LINGSTRA */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $SER207F /* SERVTV */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $SOC208F /* SOCIALTV */
"1" = "NO"
"2" = "Si"
;
VALUE $QUI209F /* QUIZCASA */
"3" = "NO"
"4" = "Si"
;
VALUE $TEL210F /* TELEVOTO */
"5" = "NO"
"6" = "Si"
;
VALUE $WEB211F /* WEBEMIT */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $TVW212F /* TVWEB */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $YOU213F /* YOUTUBE */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $FRE214F /* FREGIO */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $GIO215F /* GIOCAS */
"1" = "A casa propria"
;
VALUE $GIO216F /* GIOAMIC */
"2" = "A casa di amici, parenti"
;
VALUE $GIO217F /* GIOSAL */
"3" = "Nelle sale giochi"
;
VALUE $GIO218F /* GIOALTRC */
"4" = "In altro luogo"
;
VALUE $RAD221F /* RADTRA */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $AUT222F /* AUTORA */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $POR223F /* PORTRA */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $CEL224F /* CELLRA */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $PCR225F /* PCRAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $TVR226F /* TVRAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ALT227F /* ALTRAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $RAD228F /* RADISTRE */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $RAD229F /* RADIPOD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $RAD230F /* RADICAM */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $TRA233F /* TRAGIO */
"01" = "Giornale radio"
;
VALUE $TRA234F /* TRAATT */
"02" = "Attualit"
;
VALUE $TRA235F /* TRACULT */
"03" = "Programmi culturali"
;
VALUE $TRA236F /* TRAPOL */
"04" = "Politica, tribune, dibattiti"
;
VALUE $TRA237F /* TRASPOR */
"05" = "Programmi sportivi"
;
VALUE $TRA238F /* TRAREL */
"06" = "Programmi religiosi"
;
VALUE $TRA239F /* TRATEL */
"07" = "Programmi basati sul rapporto telefonico col pubblico"
;
VALUE $TRA240F /* TRAQUIZ */
"08" = "Giochi a quiz"
;
VALUE $TRA241F /* TRALEG */
"09" = "Musica leggera"
;
VALUE $TRA242F /* TRACLAS */
"10" = "Musica classica e lirica"
;
VALUE $TRA243F /* TRAMUS */
"11" = "Altra musica"
;
VALUE $TRA244F /* TRAVAR */
"12" = "Variet e intrattenimento"
;
VALUE $TRA245F /* TRATRAF */
"13" = "Informazioni sul traffico"
;
VALUE $TRA246F /* TRAPRO */
"14" = "Prosa"
;
VALUE $TRA247F /* TRABAMB */
"15" = "Programmi per bambini e ragazzi"
;
VALUE $TRA248F /* TRAQUA */
"16" = "Trasmissioni di quartiere"
;
VALUE $TRA249F /* TRACAP */
"17" = "Quello che capita"
;
VALUE $TRA250F /* TRAALT */
"18" = "Altro"
;
VALUE $SOC251F /* SOCIALRA */
"1" = "NO"
"2" = "Si"
;
VALUE $DIB252F /* DIBATRA */
"3" = "NO"
"4" = "Si"
;
VALUE $RED253F /* REDAZRA */
"5" = "NO"
"6" = "Si"
;
VALUE $QUI254F /* QUIZRA */
"7" = "NO"
"8" = "Si"
;
VALUE $AUT255F /* AUTODJRA */
"1" = "NO"
"2" = "Si"
;
VALUE $PCT256F /* PCTEMPO */
"1" = "Si, negli ultimi 3 mesi"
"2" = "Si, da 3 mesi a 1 anno fa"
"3" = "Si, pi di 1 anno fa"
"4" = "Mai"
;
VALUE $USO257F /* USOPC */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese (meno di 4 volte)"
"5" = "Meno di una volta al mese"
;
VALUE $COM258F /* COMEPC */
"1" = "Molto bene"
"2" = "Abbastanza bene"
"3" = "Con qualche difficolt"
"4" = "Con molta difficolt"
;
VALUE $SOL259F /* SOLOPC */
"01" = "Da solo"
;
VALUE $SCU260F /* SCUOPC */
"02" = "A scuola"
;
VALUE $UNI261F /* UNIVPC */
"03" = "All'universit"
;
VALUE $LAV262F /* LAVOPC */
"04" = "Al lavoro (con corsi organizzati)"
;
VALUE $FOR263F /* FORMPCP */
"05" = "In un centro di formazione (corsi a pagamento)"
;
VALUE $FOR264F /* FORMPCG */
"06" = "In un centro di formazione (corsi gratuito)"
;
VALUE $FAM265F /* FAMIPC */
"07" = "Con l'aiuto di familiari o parenti"
;
VALUE $AMI266F /* AMIPC */
"08" = "Con l'aiuto di amici"
;
VALUE $COL267F /* COLLPC */
"09" = "Con l'aiuto dei colleghi sul posto di lavoro"
;
VALUE $ALT268F /* ALTRIPC */
"10" = "Altro"
;
VALUE $NOP269F /* NOPCSO */
"01" = "Non so cosa sia"
;
VALUE $NOP270F /* NOPCUS */
"02" = "Non lo so usare,  troppo complicato"
;
VALUE $NOP271F /* NOPCTE */
"03" = "Non ho tempo"
;
VALUE $NOP272F /* NOPCUT */
"04" = "Non mi serve, non mi  utile"
;
VALUE $NOP273F /* NOPCINT */
"05" = "Non mi interessa"
;
VALUE $NOP274F /* NOPCCOS */
"06" = "E'troppo costoso"
;
VALUE $NOP275F /* NOPCSAL */
"07" = "Motivi di salute"
;
VALUE $NOP276F /* NOPCFID */
"08" = "Sono diffidente verso le nuove tecnologie"
;
VALUE $NOP277F /* NOPCPAR */
"09" = "La sola idea di usarlo mi spaventa"
;
VALUE $NOP278F /* NOPCALT */
"10" = "Altro"
;
VALUE $INT279F /* INTTEMPO */
"1" = "Si, negli ultimi 3 mesi"
"2" = "Si, da 3 mesi a 1 anno fa"
"3" = "Si pi di 1 anno fa"
"4" = "Mai"
;
VALUE $USO280F /* USOINTE */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese (meno di 4 volte)"
"5" = "Meno di una volta al mese"
;
VALUE $COM281F /* COMEINT */
"1" = "Molto bene"
"2" = "Abbastanza bene"
"3" = "Con qualche difficolt"
"4" = "Con molta difficolt"
;
VALUE $SOL282F /* SOLOINT */
"01" = "Da solo"
;
VALUE $SCU283F /* SCUOINT */
"02" = "A scuola"
;
VALUE $UNI284F /* UNIVINT */
"03" = "All'universit"
;
VALUE $LAV285F /* LAVOINT */
"04" = "Al lavoro (con corsi organizzati)"
;
VALUE $FOR286F /* FORMINTP */
"05" = "In un centro di formazione (corsi a pagamento)"
;
VALUE $FOR287F /* FORMINTG */
"06" = "In un centro di formazione (corsi gratuito)"
;
VALUE $FAM288F /* FAMIINT */
"07" = "Con l'aiuto di familiari o parenti"
;
VALUE $AMI289F /* AMIINT */
"08" = "Con l'aiuto di amici"
;
VALUE $COL290F /* COLLINT */
"09" = "Con l'aiuto dei colleghi sul posto di lavoro"
;
VALUE $ALT291F /* ALTRIINT */
"10" = "Altro"
;
VALUE $NOW292F /* NOWUSO */
"01" = "Non so cosa sia"
;
VALUE $NOW293F /* NOWCOMPL */
"02" = "Non lo so usare,  troppo complicato"
;
VALUE $NOW294F /* NOWTEMP */
"03" = "Non ho tempo"
;
VALUE $NOW295F /* NOWUTIL */
"04" = "Non mi serve, non mi  utile"
;
VALUE $NOW296F /* NOWINT */
"05" = "Non mi interessa"
;
VALUE $NOW297F /* NOWSAL */
"06" = "Motivi di salute"
;
VALUE $NOW298F /* NOWCOST */
"07" = "Il costo degli strumenti necessari per connettersi  troppo alto"
;
VALUE $NOW299F /* NOWCOLL */
"08" = "Il costo del collegamento  troppo alto"
;
VALUE $NOW300F /* NOWSTRU */
"09" = "Non dispongo di alcuno strumento per connettermi"
;
VALUE $NOW301F /* NOWZONA */
"10" = "Nella zona in cui vivo non c' collegamento Internet"
;
VALUE $NOW302F /* NOWDIFF */
"11" = "Sono diffidente verso le nuove tecnologie"
;
VALUE $NOW303F /* NOWPRIV */
"12" = "Non mi fido/ Sono preoccupato per la mia privacy"
;
VALUE $NOW304F /* NOWMIN */
"13" = "Non mi  permesso perch sono minorenne"
;
VALUE $NOW305F /* NOWALTC */
"14" = "Altro"
;
VALUE $INT306F /* INTQUA1 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $INT307F /* INTQUA2 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $INT308F /* INTQUA3 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $INT309F /* INTQUA4 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $INT310F /* INTQUA5 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $INT311F /* INTQUA6 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $INT312F /* INTQUA7 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $INT313F /* INTQUA8 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $INT314F /* INTQUA9 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $INT315F /* INTQUA10 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $INT316F /* INTQUA11 */
"1" = "Per niente daccordo"
"2" = "Poco daccordo"
"3" = "N daccordo n in disaccordo"
"4" = "Abbastanza daccordo"
"5" = "Completamente daccordo"
;
VALUE $WMI317F /* WMIGISTR */
"01" = "Migliorare la propria istruzione/formazione"
;
VALUE $WCE318F /* WCERCLAV */
"02" = "Cercare e/o cambiare lavoro"
;
VALUE $WTE319F /* WTEMPREA */
"03" = "Essere aggiornato e informato in tempo reale sui fatti di cronaca, politica, economia"
;
VALUE $WAC320F /* WACCSER */
"04" = "Accedere ai servizi pubblici (ospedali, scuole, agenzia delle entrate, ecc.)"
;
VALUE $WCO321F /* WCONTAMI */
"05" = "Stare in contatto con gli amici"
;
VALUE $WNE322F /* WNEWAMI */
"06" = "Fare nuove conoscenze (ad es. con i social network)"
;
VALUE $WCO323F /* WCOBASCO */
"07" = "Comunicare a basso costo usando la posta elettronica e Instant messaging"
;
VALUE $WTE324F /* WTEBASCO */
"08" = "Telefonare a basso costo"
;
VALUE $WCO325F /* WCONDOC */
"09" = "Condividere documenti, musica film, foto"
;
VALUE $WAT326F /* WATTCREA */
"10" = "Svolgere attivit creative (grafica, foto, video online, ecc.)"
;
VALUE $WDI327F /* WDIVGIOC */
"11" = "Divertirsi giocando con altre persone"
;
VALUE $WDI328F /* WDISCUPO */
"12" = "Partecipare a discussioni su fatti/problematiche sociali, economiche, politiche"
;
VALUE $WCO329F /* WCONDIVA */
"13" = "Comprare e vendere a condizioni pi vantaggiose"
;
VALUE $WIN330F /* WINFOPRO */
"14" = "Acquisire informazioni su prodotti e servizi"
;
VALUE $WAL331F /* WALTOPP */
"15" = "Altre opportunit"
;
VALUE $WOP332F /* WOPPNS */
"16" = "Non so se che naviga in Internet ha maggiori opportunit"
;
VALUE $DIF333F /* DIFFORM */
"1" = "Maggiore offerta di corsi di formazione"
;
VALUE $MIN334F /* MINCODIS */
"2" = "Minori costi di computer, tablet, smartphone"
;
VALUE $MIN335F /* MINCOCON */
"3" = "Minori costi per la connessione a Internet"
;
VALUE $MAG336F /* MAGVECON */
"4" = "Maggiore velocit di connessione a Internet"
;
VALUE $MAG337F /* MAGACPUB */
"5" = "Maggiori possibilit di accesso alla rete in luoghi pubblici"
;
VALUE $PIU338F /* PIUINFWE */
"6" = "Pi informazioni su che cosa  Internet e a che cosa serve"
;
VALUE $PIU339F /* PIUWEBSE */
"7" = "Pi servizi pubblici disponibili online"
;
VALUE $MAG340F /* MAGISTSC */
"8" = "Pi istruzione nelle scuole"
;
VALUE $ALT341F /* ALTDIFF */
"9" = "Altro"
;
VALUE $DIF342F /* DIFINTNS */
"10" = "Non so cosa potrebbe rendere l'utilizzo di internet pi diffuso"
;
VALUE $NUM343F /* NUMCIN */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $CIN345F /* CINEPREF */
"1" = "Quelli con pi sale"
"2" = "Quelli pi facili da raggiungere"
"3" = "Quelli con pi servizi"
"4" = "Quelli meno costosi"
"5" = "Quelli dessai"
"6" = "Scelgo solo in base al film"
"7" = "Altro"
;
VALUE $CIN346F /* CINEFO */
"1" = "NO"
"2" = "Si"
;
VALUE $CIN347F /* CINEFEST */
"3" = "NO"
"4" = "Si"
;
VALUE $CIN348F /* CINEBLOG */
"5" = "NO"
"6" = "Si"
;
VALUE $MOT349F /* MOTZONA */
"01" = "Nella zona in cui abito non ci sono cinema"
;
VALUE $MOT350F /* MOTTV */
"02" = "Preferisco guardare i film in televisione"
;
VALUE $MOT351F /* MOTDVD */
"03" = "Preferisco guardare i film in DVD, Blu-ray,videocassetta"
;
VALUE $MOT352F /* MOTSTREA */
"04" = "Preferisco guardare i film scaricati da Internet o in streaming"
;
VALUE $MOT353F /* MOTCOST */
"05" = "Il cinema costa troppo"
;
VALUE $MOT354F /* MOTLIB */
"06" = "Non ho abbastanza tempo libero"
;
VALUE $MOT355F /* MOTSALUT */
"07" = "Motivi di salute"
;
VALUE $MOT356F /* MOTFAMIG */
"08" = "Motivi di famiglia"
;
VALUE $MOT357F /* MOTPROG */
"09" = "La programmazione non era interessante"
;
VALUE $MOT358F /* MOTPASSA */
"10" = "Non mi piace il cinema, preferisco altre forme di intrattenimento"
;
VALUE $MOT359F /* MOTNES */
"11" = "Non avevo con chi andare"
;
VALUE $MOT360F /* MOTALC */
"12" = "Altro"
;
VALUE $FIL361F /* FILMTV */
"1" = "Una o pi volte a settimana"
"2" = "Qualche volta al mese"
"3" = "Qualche volta allanno"
"4" = "Mai"
;
VALUE $FIL362F /* FILMBLUR */
"1" = "Una o pi volte a settimana"
"2" = "Qualche volta al mese"
"3" = "Qualche volta allanno"
"4" = "Mai"
;
VALUE $FIL363F /* FILMPC */
"1" = "Una o pi volte a settimana"
"2" = "Qualche volta al mese"
"3" = "Qualche volta allanno"
"4" = "Mai"
;
VALUE $FIL364F /* FILMSMAR */
"1" = "Una o pi volte a settimana"
"2" = "Qualche volta al mese"
"3" = "Qualche volta allanno"
"4" = "Mai"
;
VALUE $FIL365F /* FILMCASS */
"1" = "Una o pi volte a settimana"
"2" = "Qualche volta al mese"
"3" = "Qualche volta allanno"
"4" = "Mai"
;
VALUE $TIP366F /* TIPCOMM */
"01" = "Commedia"
;
VALUE $TIP367F /* TIPDRAM */
"02" = "Drammatico"
;
VALUE $TIP368F /* TIPAVV */
"03" = "Azione, avventura"
;
VALUE $TIP369F /* TIPGIAL */
"04" = "Giallo, thriller, poliziesco"
;
VALUE $TIP370F /* TIPCOMIC */
"05" = "Comico"
;
VALUE $TIP371F /* TIPCART */
"06" = "Cartoni animati, animazione"
;
VALUE $TIP372F /* TIPFANT */
"07" = "Fantascienza, fantasy"
;
VALUE $TIP373F /* TIPHOR */
"08" = "Horror"
;
VALUE $TIP374F /* TIPMUS */
"09" = "Musicale"
;
VALUE $TIP375F /* TIPSTOR */
"10" = "Storico, biografico"
;
VALUE $TIP376F /* TIPDOC */
"11" = "Documentario"
;
VALUE $TIP377F /* TIPCORT */
"12" = "Cortometraggio"
;
VALUE $TIP378F /* TIPALT */
"13" = "Altro"
;
VALUE $NUM379F /* NUMTEA */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $TIP380F /* TIPTE1 */
"1" = "Teatro di prosa"
;
VALUE $TIP381F /* TIPTE2 */
"2" = "Rivista"
;
VALUE $TIP382F /* TIPTE3 */
"3" = "Balletto"
;
VALUE $TIP383F /* TIPTE4 */
"4" = "Musical, operetta"
;
VALUE $TIP384F /* TIPTE5 */
"5" = "Teatro dialettale"
;
VALUE $TIP385F /* TIPTE6 */
"6" = "Teatro per bambini, ragazzi"
;
VALUE $TIP386F /* TIPTE7 */
"7" = "Circo"
;
VALUE $TIP387F /* TIPTE8 */
"8" = "Opera (teatro lirico)"
;
VALUE $TIP388F /* TIPTE9C */
"9" = "Altro"
;
VALUE $TNO389F /* TNOZONA */
"01" = "Nella zona in cui abito non ci sono teatri"
;
VALUE $TSU390F /* TSUPER */
"02" = "Una forma di spettacolo superata"
;
VALUE $TCO391F /* TCOSTO */
"03" = "Costa troppo"
;
VALUE $TNO392F /* TNONPIA */
"04" = "Il teatro non mi piace"
;
VALUE $TNO393F /* TNOTEM */
"05" = "Non ho abbastanza tempo libero"
;
VALUE $TSA394F /* TSALU */
"06" = "Per motivi di salute"
;
VALUE $TFA395F /* TFAMI */
"07" = "Per impegni famigliari"
;
VALUE $TNO396F /* TNONINT */
"08" = "Gli spettacoli proposti non erano interessanti"
;
VALUE $TNO397F /* TNONSA */
"09" = "Non sapevo cosa andare a vedere"
;
VALUE $TNE398F /* TNESSU */
"10" = "Non avevo nessuno con cui andare"
;
VALUE $TAL399F /* TALTROC */
"11" = "Altro"
;
VALUE $ATE400F /* ATEA1 */
"1" = "NO"
"2" = "Si"
;
VALUE $ATE401F /* ATEA2 */
"3" = "NO"
"4" = "Si"
;
VALUE $ATE402F /* ATEA3 */
"5" = "NO"
"6" = "Si"
;
VALUE $ATE403F /* ATEA4 */
"7" = "NO"
"8" = "Si"
;
VALUE $ATE404F /* ATEA5 */
"1" = "NO"
"2" = "Si"
;
VALUE $ATE405F /* ATEA6 */
"3" = "NO"
"4" = "Si"
;
VALUE $ATE406F /* ATEA7 */
"5" = "NO"
"6" = "Si"
;
VALUE $BIM407F /* BIMBSOL */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $BIM408F /* BIMBALB */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $BIM409F /* BIMBPAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $BIM410F /* BIMBMAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $BIM411F /* BIMBADU */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $LIF412F /* LIFIAB */
"1" = "Libri o albi di fiabe e favole"
;
VALUE $LIF413F /* LIFILA */
"2" = "Libri o albi di filastrocche"
;
VALUE $LII414F /* LIIMMA */
"3" = "Libri o albi che raccontano storie con poche parole e tante immagini"
;
VALUE $LII415F /* LIIMPA */
"4" = "Libri per imparare (i numeri, le prime parole, ecc)"
;
VALUE $LIN416F /* LINATU */
"5" = "Libri o albi sulla natura e gli animali"
;
VALUE $LIA417F /* LIALTR */
"6" = "Altro"
;
VALUE $CEL418F /* CELL */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $NCE419F /* NCELLM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "5 e oltre"
;
VALUE $RAG420F /* RAG1 */
"1" = "Per ragioni di lavoro"
;
VALUE $RAG421F /* RAG2 */
"2" = "Per il piacere di parlare con chi voglio in qualsiasi momento"
;
VALUE $RAG422F /* RAG3 */
"3" = "Per essere pi facilmente in contatto con i genitori, figli,ecc"
;
VALUE $RAG423F /* RAG4 */
"4" = "Per essere pi facilmente in contatto con gli amici"
;
VALUE $RAG424F /* RAG5 */
"5" = "Perch ho genitori/parenti anziani, malati"
;
VALUE $RAG425F /* RAG6 */
"6" = "Per poter essere pi facilmente assistito(salute, disabilit)"
;
VALUE $RAG426F /* RAG7 */
"7" = "Perch mi sento pi sicuro in caso di difficolt,o pericolo"
;
VALUE $RAG427F /* RAG8 */
"8" = "Per poter far meglio fronte a imprevisti,contrattempi, urgenze"
;
VALUE $RAG428F /* RAG9C */
"9" = "Altro"
;
VALUE $USO429F /* USOCELTL */
"1" = "Si, solo per telefonare"
"2" = "NO, anche altre funzioni"
;
VALUE $CEL430F /* CELSEGR */
"01" = "Segreteria telefonica"
;
VALUE $CEL431F /* CELCONS */
"02" = "Controllo dei consumi"
;
VALUE $CEL432F /* CELRUBR */
"03" = "Rubrica telefonica"
;
VALUE $CEL433F /* CELSMS */
"04" = "Invio e ricezione di SMS"
;
VALUE $CEL434F /* CELMMS */
"05" = "Invio e ricezione di MMS (messaggi multimediali)"
;
VALUE $CEL435F /* CELAGEN */
"06" = "Agenda-diario, promemoria, sveglia, calcolatrice"
;
VALUE $CEL436F /* CELSUON */
"07" = "Suonerie polifoniche, loghi"
;
VALUE $CEL437F /* CELINT */
"08" = "Accesso ad Internet"
;
VALUE $CEL438F /* CELMAIL */
"09" = "E-mail"
;
VALUE $CEL439F /* CELFIN */
"10" = "Acquisti, consultazioni, servizi finanziari e simili"
;
VALUE $CEL440F /* CELMUSIC */
"11" = "Ascolto della musica, lettore Mp3, radio"
;
VALUE $CEL441F /* CELFOTO */
"12" = "Fotocamera"
;
VALUE $CEL442F /* CELVIDE */
"13" = "Videogiochi"
;
VALUE $CEL443F /* CELFONIA */
"14" = "Videofonia"
;
VALUE $CEL444F /* CELCLIP */
"15" = "Funzioni video (filmare, visualizzare video, ecc.)"
;
VALUE $CEL445F /* CELAGG */
"16" = "Connettivit aggiuntiva (USB, Bluetooth, Wi-Fi)"
;
VALUE $CEL446F /* CELSCAM */
"17" = "Applicazioni per scambiarsi video, foto, audio ecc"
;
VALUE $CEL447F /* CELGRUP */
"18" = "Applicazioni per scambiarsi messaggi con un gruppo di persone"
;
VALUE $CEL448F /* CELNEWS */
"19" = "Applicazioni per ricevere notizie e news online"
;
VALUE $CEL449F /* CELRIST */
"20" = "Applicazioni per ricevere informazioni sui luoghi"
;
VALUE $CEL450F /* CELNAVS */
"21" = "Navigatore satellitare (consultare mappe, strade)"
;
VALUE $CEL451F /* CELAPP */
"22" = "Altre applicazioni (App) scaricate sul cellulare"
;
VALUE $CEL452F /* CELALTC */
"23" = "Altro"
;
VALUE $FAR453F /* FAREN1 */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $FAR454F /* FAREN2 */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $FAR455F /* FAREN3 */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $FAR456F /* FAREN4 */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $FAR457F /* FAREN5 */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $FAR458F /* FAREN6 */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $FAR459F /* FAREN7 */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $FAR460F /* FAREN8 */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $REL461F /* RELMAIL */
"1" = "Una volta o pi volte al giorno"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $REL462F /* RELSMS */
"1" = "Una volta o pi volte al giorno"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $REL463F /* RELSKY */
"1" = "Una volta o pi volte al giorno"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $REL464F /* RELWHAT */
"1" = "Una volta o pi volte al giorno"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $REL465F /* RELFB */
"1" = "Una volta o pi volte al giorno"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $TLF466F /* TLFAM */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
"7" = "Non ho parenti o familiari non conviventi"
;
VALUE $TLA467F /* TLAMC */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
"7" = "Non ho amici"
;
VALUE $AML468F /* AMLAV */
"1" = "Nei giorni lavorativi"
;
VALUE $AMF469F /* AMFIN */
"2" = "Nei fine settimana"
;
VALUE $AMQ470F /* AMQUAN */
"3" = "Quando capita"
;
VALUE $INC471F /* INC1 */
"01" = "A casa mia"
;
VALUE $INC472F /* INC2 */
"02" = "A casa degli amici"
;
VALUE $INC473F /* INC3 */
"03" = "Al bar, allosteria"
;
VALUE $INC474F /* INC4 */
"04" = "Al ristorante, in trattoria"
;
VALUE $INC475F /* INC5 */
"05" = "In pizzeria, in birreria, al pub"
;
VALUE $INC476F /* INC6 */
"06" = "In piazza, strada, parchi, giardini o luoghi allaperto"
;
VALUE $INC477F /* INC7 */
"07" = "In discoteca, balera"
;
VALUE $INC478F /* INC8 */
"08" = "Al centro commerciale"
;
VALUE $INC479F /* INC9 */
"09" = "In palestra/al circolo sportivo"
;
VALUE $INC480F /* INC10 */
"10" = "Al centro anziani"
;
VALUE $INC481F /* INC11 */
"11" = "Al centro sociale"
;
VALUE $INC482F /* INC12 */
"12" = "In parrocchia"
;
VALUE $INC483F /* INC13C */
"13" = "Altro"
;
VALUE $INC484F /* INC14 */
"14" = "A scuola/Universit"
;
VALUE $CON485F /* CONAMIC */
"1" = "A scuola o alluniversit"
"2" = "Sul lavoro"
"3" = "Nel mio quartiere"
"4" = "Negli ambienti frequentati dai figli (scuola,sport, ecc.)"
"5" = "Nei luoghi dove pratico sport"
"6" = "In vacanza"
"7" = "Su social network, in chat, ecc."
"8" = "Altro"
"9" = "Ambienti frequentati da amici/parenti/conoscenti"
;
VALUE $INC486F /* INCPAR */
"01" = "Parliamo del pi e del meno"
;
VALUE $INC487F /* INCGIO */
"02" = "Giochiamo (giochi di carte, da tavolo,videogiochi, ecc.)"
;
VALUE $INC488F /* INCSHO */
"03" = "Facciamo shopping, andiamo per negozi"
;
VALUE $INC489F /* INCPASS */
"04" = "Passeggiamo"
;
VALUE $INC490F /* INCMANG */
"05" = "Mangiamo o beviamo"
;
VALUE $INC491F /* INCCIN */
"06" = "Andiamo al cinema, al teatro, ai concerti"
;
VALUE $INC492F /* INCMUS */
"07" = "Andiamo a visitare musei o mostre"
;
VALUE $INC493F /* INCFES */
"08" = "Organizziamo e/o partecipiamo a feste"
;
VALUE $INC494F /* INCSPO */
"09" = "Facciamo sport"
;
VALUE $INC495F /* INCMAN */
"10" = "Assistiamo a manifestazioni sportive"
;
VALUE $INC496F /* INCBAL */
"11" = "Andiamo a ballare"
;
VALUE $INC497F /* INCATT */
"12" = "Parliamo di attualit, ci confrontiamo su idee e opinioni"
;
VALUE $INC498F /* INCIMP */
"13" = "Facciamo attivit di impegno civile"
;
VALUE $INC499F /* INCPROB */
"14" = "Parliamo dei nostri problemi"
;
VALUE $INC500F /* INCGIT */
"15" = "Facciamo gite, viaggi"
;
VALUE $INC501F /* INCTEA */
"16" = "Facciamo attivit teatrali, musicali o altre attivit artistico-culturali"
;
VALUE $INC502F /* INCMUSIC */
"17" = "Ascoltiamo musica"
;
VALUE $INC503F /* INCRELI */
"18" = "Partecipiamo a eventi o attivit religiose"
;
VALUE $INC504F /* INCNIEN */
"19" = "Non facciamo niente, ci vediamo giusto per stare insieme"
;
VALUE $INC505F /* INCALC */
"20" = "Altro"
;
VALUE $SPE506F /* SPETSP */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $SPC507F /* SPCALC */
"01" = "Calcio"
;
VALUE $SPT508F /* SPTENN */
"02" = "Tennis"
;
VALUE $SPP509F /* SPPALLAV */
"03" = "Pallavolo"
;
VALUE $SPP510F /* SPPALLAC */
"04" = "Pallacanestro"
;
VALUE $SPC511F /* SPCICL */
"05" = "Ciclismo"
;
VALUE $SPA512F /* SPAUTO */
"06" = "Automobilismo"
;
VALUE $SPM513F /* SPMOTO */
"07" = "Motociclismo"
;
VALUE $SPS514F /* SPSCI */
"08" = "Sci o altri sport invernali"
;
VALUE $SPP515F /* SPPUG */
"09" = "Pugilato, lotta, wrestling"
;
VALUE $SPR516F /* SPRUG */
"10" = "Rugby"
;
VALUE $SPN517F /* SPNUO */
"11" = "Nuoto, pallanuoto, nuoto sincronizzato, tuffi"
;
VALUE $SPA518F /* SPATLE */
"12" = "Atletica leggera, maratone, ecc."
;
VALUE $SPA519F /* SPALTROC */
"13" = "Altro"
;
VALUE $SPM520F /* SPMARZ */
"14" = "Arti marziali"
;
VALUE $SPB521F /* SPBALL */
"15" = "Danza e ballo"
;
VALUE $SPG522F /* SPGIN */
"16" = "Ginnastica, aerobica, fitness"
;
VALUE $MUS523F /* MUS1 */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $MUS524F /* MUS2 */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $MUS525F /* MUS3 */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $MUS526F /* MUS4 */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $MUS527F /* MUS5 */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $MUS528F /* MUS6 */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $MUS529F /* MUS7 */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $MUS530F /* MUS8 */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $MUS531F /* MUS9C */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $NOM532F /* NOMU */
"1" = "I musei non mi interessano"
"2" = "I biglietti dingresso sono costosi"
"3" = "I musei sono noiosi"
"4" = "Preferisco altri modi di passare il tempo"
"5" = "Non conosco nessun museo"
"6" = "Nel posto in cui vivo non ci sono musei"
"7" = "Altro"
;
VALUE $TIP533F /* TIPMU1 */
"1" = "Museo di arte antica-archeologia"
;
VALUE $TIP534F /* TIPMU2 */
"2" = "Museo di arte moderna o contemporanea"
;
VALUE $TIP535F /* TIPMU3 */
"3" = "Museo di arte sacra"
;
VALUE $TIP536F /* TIPMU4 */
"4" = "Museo di storia"
;
VALUE $TIP537F /* TIPMU5 */
"5" = "Museo etnografico/antropologico"
;
VALUE $TIP538F /* TIPMU6 */
"6" = "Museo di scienze e tecnologia"
;
VALUE $TIP539F /* TIPMU7 */
"7" = "Museo specializzato"
;
VALUE $TIP540F /* TIPMU8C */
"8" = "Altro"
;
VALUE $MUV541F /* MUVIGUI */
"1" = "NO"
"2" = "Si"
;
VALUE $MUA542F /* MUAUDIO */
"3" = "NO"
"4" = "Si"
;
VALUE $MUE543F /* MUESPOT */
"5" = "NO"
"6" = "Si"
;
VALUE $MUB544F /* MUBOOK */
"7" = "NO"
"8" = "Si"
;
VALUE $MUR545F /* MURISTO */
"1" = "NO"
"2" = "Si"
;
VALUE $MUC546F /* MUCULTU */
"3" = "NO"
"4" = "Si"
;
VALUE $MUC547F /* MUCORSI */
"5" = "NO"
"6" = "Si"
;
VALUE $MUQ548F /* MUQUAL1 */
"01" = "Esposizione di opere importanti e di alta qualit"
;
VALUE $MUQ549F /* MUQUAL2 */
"02" = "Presentazioni chiare e coinvolgenti"
;
VALUE $MUQ550F /* MUQUAL3 */
"03" = "Disponibilit di informazioni su Internet"
;
VALUE $MUQ551F /* MUQUAL4 */
"04" = "Disponibilit di servizi per il pubblico"
;
VALUE $MUQ552F /* MUQUAL5 */
"05" = "Possibilit di non fare file"
;
VALUE $MUQ553F /* MUQUAL6 */
"06" = "Avere sede in un edificio storico o di valore artistico"
;
VALUE $MUQ554F /* MUQUAL7 */
"07" = "Offerta di attivit didattiche per i bambini"
;
VALUE $MUQ555F /* MUQUAL8 */
"08" = "Costi ragionevoli"
;
VALUE $MUQ556F /* MUQUAL9 */
"09" = "Esposizione di opere di grande fama"
;
VALUE $MUQ557F /* MUQUAL10 */
"10" = "Offerta di iniziative culturali e di intrattenimento"
;
VALUE $MUQ558F /* MUQUAL11 */
"11" = "Presenza di spazi accoglienti, da poter frequentare liberamente"
;
VALUE $MUQ559F /* MUQUAL12 */
"12" = "Assenza di barriere architettoniche"
;
VALUE $MUQ560F /* MUQUAL13 */
"13" = "Comodit degli orari di visita (serali, notturni, ecc.)"
;
VALUE $MUQ561F /* MUQUAL14 */
"14" = "Altro"
;
VALUE $MUQ562F /* MUQUAL15 */
"15" = "Non so quali sono le caratteristiche principali di un buon museo"
;
VALUE $DOC563F /* DOCUMUSE */
"1" = "NO"
"2" = "Si"
;
VALUE $COL564F /* COLLEWEB */
"3" = "NO"
"4" = "Si"
;
VALUE $BIG565F /* BIGVIWEB */
"5" = "NO"
"6" = "Si"
;
VALUE $INF566F /* INFMUWEB */
"7" = "NO"
"8" = "Si"
;
VALUE $ATF567F /* ATFOT */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATF568F /* ATFILM */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATD569F /* ATDIS */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATS570F /* ATSCRIV */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATP571F /* ATPC */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATS572F /* ATSUONA */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATM573F /* ATMUSIC */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATC574F /* ATCANT */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATB575F /* ATBALL */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATR576F /* ATREC */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATM577F /* ATMODEL */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATB578F /* ATBIGIO */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATD579F /* ATDOLCI */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ATA580F /* ATALTR */
"1" = "Una volta o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ORG581F /* ORGFOT */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG582F /* ORGFILM */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG583F /* ORGDIS */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG584F /* ORGSCRIV */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG585F /* ORGPC */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG586F /* ORGSUONA */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG587F /* ORGMUSIC */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG588F /* ORGCANT */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG589F /* ORGBALL */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG590F /* ORGREC */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG591F /* ORGMODEL */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG592F /* ORGBIGIO */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG593F /* ORGDOLCI */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $ORG594F /* ORGALTR */
"1" = "NO"
"2" = "Si,gratis"
"3" = "Si, a pagamento"
;
VALUE $NOA595F /* NOATAMAT */
"01" = "Per problemi di salute"
"02" = "Per problemi di et"
"03" = "Per mancanza di opportunit"
"04" = "Per mancanza di interesse"
"05" = "Per motivi economici"
"06" = "Per mancanza di strutture dove svolgere le attivit vicino a casa"
"07" = "Non riesco ad organizzarmi con gli altri impegni"
"08" = "Non so con chi farle"
"09" = "Non credo di averne le capacit"
"10" = "Altro"
;
VALUE $GUA596F /* GUAVIDEO */
"1" = "NO"
"2" = "Si"
;
VALUE $POS597F /* POSTVUD */
"3" = "NO"
"4" = "Si"
;
VALUE $POS598F /* POSTVIDAL */
"5" = "NO"
"6" = "Si"
;
VALUE $POS599F /* POSFOTO */
"7" = "NO"
"8" = "Si"
;
VALUE $POS600F /* POSFOTAL */
"1" = "NO"
"2" = "Si"
;
VALUE $PIC601F /* PICASAF */
"3" = "NO"
"4" = "Si"
;
VALUE $VIS602F /* VISMOSF */
"5" = "NO"
"6" = "Si"
;
VALUE $PRO603F /* PROFSITI */
"7" = "NO"
"8" = "Si"
;
VALUE $TAG604F /* TAGFOTO */
"1" = "NO"
"2" = "Si"
;
VALUE $INV605F /* INVFOTO */
"3" = "NO"
"4" = "Si"
;
VALUE $PAR606F /* PARCONF */
"5" = "NO"
"6" = "Si"
;
VALUE $USC607F /* USCFOTO */
"7" = "NO"
"8" = "Si"
;
VALUE $ASM608F /* ASMU */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
"6" = "Mai"
;
VALUE $ASR609F /* ASRAD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $AST610F /* ASTV */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ASV611F /* ASVIN */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ASA612F /* ASAUD */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ASO613F /* ASORIG */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ASM614F /* ASMAS */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ASF615F /* ASFILE */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $AST616F /* ASTABLET */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ASA617F /* ASALTC */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $CAN618F /* CANTEMAT */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $STR619F /* STREAMUS */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $DOW620F /* DOWNMUSI */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $MOB621F /* MOBIMUSI */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $SOC622F /* SOCIALMU */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $MUC623F /* MUCLAS */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUL624F /* MULIR */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUP625F /* MUPOP */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUR626F /* MUROC */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUP627F /* MUPUN */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUM628F /* MUMET */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUJ629F /* MUJA */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUB630F /* MUBLU */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUR631F /* MURAP */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUD632F /* MUDIS */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUE633F /* MUELET */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUE634F /* MUETNI */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUF635F /* MUFOL */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUN636F /* MUNEW */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUC637F /* MUCOUN */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUB638F /* MUBAM */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUL639F /* MULAT */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUA640F /* MUALTC */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MU1641F /* MU1 */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MU2642F /* MU2 */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MU3643F /* MU3 */
"1" = "Spesso"
"2" = "Qualche volta"
"3" = "Mai"
;
VALUE $MUR644F /* MURELAX */
"1" = "Mi fa stare bene (mi rilassa, mi distrae, aiuta a concentrarmi)"
;
VALUE $MUP645F /* MUPASSI */
"2" = "Mi interessa, mi appassiona"
;
VALUE $MUE646F /* MUENERG */
"3" = "Mi emoziona, mi di energia"
;
VALUE $MUC647F /* MUCOMPA */
"4" = "Mi tiene compagnia mentre svolgo altre attivit (sport,studio, ecc.)"
;
VALUE $MUG648F /* MUGRUP */
"5" = "Mi fa sentire parte di un gruppo"
;
VALUE $MUN649F /* MUNOIA */
"6" = "Non so che altro fare (mi annoio)"
;
VALUE $MUA650F /* MUALTROC */
"7" = "Altro"
;
VALUE $SCE651F /* SCELMU */
"1" = "NO, di solito ascolto quello che capita"
"2" = "Si, ma non sempre"
"3" = "Si, quasi sempre"
;
VALUE $LMC652F /* LMCLAS */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $LML653F /* LMLIR */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $LMR654F /* LMROC */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $LMJ655F /* LMJAZ */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $LMF656F /* LMFOL */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $LMG657F /* LMGEN */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $LMD658F /* LMDIS */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $LMB659F /* LMBAL */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $LMF660F /* LMFES */
"1" = "Mai"
"2" = "Da 1 a 3 volte"
"3" = "Da 4 a 6 volte"
"4" = "Da 7 a 12 volte"
"5" = "Pi di 12 volte"
;
VALUE $LOC661F /* LOCPUB */
"1" = "Pub, bar, locali generici"
;
VALUE $LOC662F /* LOCVIV */
"2" = "Locali specializzati in musica dal vivo"
;
VALUE $LOC663F /* LOCAP */
"3" = "Spazi all'aperto (stadi, piazze, ecc.)"
;
VALUE $LOC664F /* LOCRAV */
"4" = "Rave, raduni"
;
VALUE $LOC665F /* LOCSOC */
"5" = "Centri sociali"
;
VALUE $LOC666F /* LOCBIB */
"6" = "Biblioteche, musei"
;
VALUE $LOC667F /* LOCCULT */
"7" = "Luoghi di culto (chiesa, sinagoga, ecc.)"
;
VALUE $LOC668F /* LOCALT */
"8" = "Altro"
;
VALUE $LOC669F /* LOCNO */
"9" = "No, non ho ascoltato musica dal vivo"
;
VALUE $LET670F /* LETLIBRI */
"1" = "NO"
"2" = "SI"
;
VALUE $FRE671F /* FRELIB */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta allanno"
;
VALUE $LIB672F /* LIB1 */
"01" = "Romanzi, racconti, poesia, teatro (autori italiani)"
;
VALUE $LIB673F /* LIB2 */
"02" = "Romanzi, racconti, poesia, teatro (autori stranieri)"
;
VALUE $LIB674F /* LIB3 */
"03" = "Romanzi rosa"
;
VALUE $LIB675F /* LIB4 */
"04" = "Gialli, noir"
;
VALUE $LIB676F /* LIB5 */
"05" = "Fantascienza"
;
VALUE $LIB677F /* LIB6 */
"06" = "Fantasy, horror"
;
VALUE $LIB678F /* LIB7 */
"07" = "Libri di scienze sociali o umane"
;
VALUE $LIB679F /* LIB8 */
"08" = "Libri di scienze naturali, esatte, applicate, di tecnica"
;
VALUE $LIB680F /* LIB9 */
"09" = "Arte"
;
VALUE $LIB681F /* LIB10 */
"10" = "Religione"
;
VALUE $LIB682F /* LIB11 */
"11" = "Musica"
;
VALUE $LIB683F /* LIB12 */
"12" = "Libri di attualit (instant book)"
;
VALUE $LIB684F /* LIB13C */
"13" = "Altro"
;
VALUE $LIB685F /* LIBR1 */
"01" = "Umoristici"
;
VALUE $LIB686F /* LIBR2 */
"02" = "Hobby e tempo libero"
;
VALUE $LIB687F /* LIBR3 */
"03" = "Astrologia,magia esoterismo"
;
VALUE $LIB688F /* LIBR4 */
"04" = "Libri di informatica"
;
VALUE $LIB689F /* LIBR5 */
"05" = "Guide turistiche"
;
VALUE $LIB690F /* LIBR6 */
"06" = "Libri sulla salute, sulla gravidanza, sul bambino"
;
VALUE $LIB691F /* LIBR7 */
"07" = "Libri per la casa (cucina, bricolage, maglia,cucito)"
;
VALUE $LIB692F /* LIBR8 */
"08" = "Manuali pratici (guide condominiali, guide alla dichiarazione dei redditi, ecc.)"
;
VALUE $LIB693F /* LIBR9 */
"09" = "Fotografia, cinema"
;
VALUE $LIB694F /* LIBR10 */
"10" = "Libri a fumetti"
;
VALUE $LIB695F /* LIBR11 */
"11" = "Libri per bambini e ragazzi, favole"
;
VALUE $LIB696F /* LIBR12 */
"12" = "Libri sugli animali"
;
VALUE $LIB697F /* LIBR13 */
"13" = "Albi illustrati"
;
VALUE $LIB698F /* LIBRALT */
"14" = "Altro"
;
VALUE $LIQ699F /* LIQUOT */
"1" = "NO"
"2" = "SI"
;
VALUE $LIS700F /* LISUP */
"3" = "NO"
"4" = "SI"
;
VALUE $NUL701F /* NULIBRM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "05"
"06" = "06"
"07" = "07"
"08" = "08"
"09" = "09"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16"
"17" = "17"
"18" = "18"
"19" = "19"
"20" = "20"
"21" = "21"
"22" = "22"
"23" = "23"
"24" = "24"
"25" = "25"
"26" = "26 e oltre"
;
VALUE $ULT702F /* ULTLIBR */
"01" = "L'avevo in casa"
"02" = "L'ho acquistato con un periodico, quotidiano"
"03" = "L'ho preso in prestito da un amico, parente"
"04" = "L'ho preso in prestito da una biblioteca"
"05" = "L'ho ricevuto in regalo"
"06" = "L'ho consultato, preso in prestito sul posto di lavoro (escluso biblioteca)"
"07" = "L'ho scaricato gratuitamente da Internet"
"08" = "L'ho acquistato su Internet"
"09" = "L'ho acquistato nei centri commerciali,shopping centre"
"10" = "Fuori dai centri commerciali in libreria"
"11" = "Fuori dai centri commerciali in edicola"
"12" = "Fuori dai centri commerciali in cartoleria, cartolibreria"
"13" = "Fuori dai centri commerciali su una bancarella, fiera, vendita in piazza"
"14" = "Fuori dai centri commerciali per corrispondenza o vendita rateale"
"15" = "Fuori dai centri commerciali in un supermercato, ipermercato, ufficio postale, ecc."
"16" = "Altro"
;
VALUE $PRE703F /* PREFLIB */
"1" = "Libri stampati"
"2" = "E-book"
"3" = "E indifferente"
"4" = "Non so"
;
VALUE $LET704F /* LETNO */
"1" = "NO, Non ha letto libri per motivi professionali/scolastici"
;
VALUE $LET705F /* LETPRO */
"2" = "Si, per motivi professionali"
;
VALUE $LET707F /* LETSCO */
"3" = "Si, per motivi scolastici"
;
VALUE $PUB709F /* PUBNOINT */
"1" = "NO, non mi interessa"
;
VALUE $PUB710F /* PUBNOPIA */
"2" = "NO, ma mi piacerebbe"
;
VALUE $PUB711F /* PUBSIPRO */
"3" = "Si, per motivi legati alla mia professione"
;
VALUE $PUB712F /* PUBSIPAS */
"4" = "Si, per passione"
;
VALUE $LEG713F /* LEG1 */
"1" = "NO"
"2" = "SI"
;
VALUE $LEG714F /* LEG2 */
"3" = "NO"
"4" = "SI"
;
VALUE $LEG715F /* LEG3 */
"5" = "NO"
"6" = "SI"
;
VALUE $LEG716F /* LEG4 */
"7" = "NO"
"8" = "SI"
;
VALUE $LEG717F /* LEG5 */
"1" = "NO"
"2" = "SI"
;
VALUE $LEG718F /* LEG6 */
"3" = "NO"
"4" = "SI"
;
VALUE $LEG719F /* LEG7 */
"5" = "NO"
"6" = "SI"
;
VALUE $LEG720F /* LEG8C */
"7" = "NO"
"8" = "SI"
;
VALUE $LIB721F /* LIBCOST */
"01" = "I libri costano troppo"
;
VALUE $LIB722F /* LIBLIB */
"02" = "Non ci sono librerie o edicole vicino casa"
;
VALUE $LIB723F /* LIBBLIO */
"03" = "Non ci sono biblioteche"
;
VALUE $LIB724F /* LIBVED */
"04" = "Non ci vedo bene, motivi di salute, et anziana"
;
VALUE $LIB725F /* LIBPOS */
"05" = "Non ho un posto tranquillo dove leggere"
;
VALUE $LIB726F /* LIBTEMP */
"06" = "Ho poco tempo libero"
;
VALUE $LIB727F /* LIBDIF */
"07" = "I libri sono scritti in modo difficile"
;
VALUE $LIB728F /* LIBSTA */
"08" = "Sono troppo stanco/a dopo avere lavorato, studiato o svolto le faccende di casa"
;
VALUE $MLI729F /* MLIBMAL */
"09" = "Non so leggere, leggo male"
;
VALUE $LIB730F /* LIBANN */
"10" = "Mi annoia, non mi appassiona"
;
VALUE $LIB731F /* LIBSVA */
"11" = "Preferisco altri svaghi"
;
VALUE $LIB732F /* LIBGIO */
"12" = "Al giorno doggi non serve pi leggere"
;
VALUE $LIB733F /* LIBCOM */
"13" = "Preferisco altre forme di comunicazione(tv, radio, computer, cinema)"
;
VALUE $LIB734F /* LIBSTI */
"14" = "Ci vuole troppo tempo, ho bisogno di stimoli pi veloci"
;
VALUE $LIB735F /* LIBINF */
"15" = "E'sufficiente essere informati (attraverso giornali,settimanali, riviste)"
;
VALUE $LIB736F /* LIBALC */
"16" = "Altro"
;
VALUE $RIV737F /* RIVSET */
"1" = "NO"
"2" = "SI, una o pi volte a settimana"
"3" = "SI,qualche volta al mese"
"4" = "SI,Pi raramente"
;
VALUE $NOS738F /* NOSETT */
"1" = "NO"
"2" = "SI"
;
VALUE $SET739F /* SETWEB */
"1" = "Si, solo online"
"2" = "Si, sia online sia cartacei"
"3" = "NO, solo cartacei"
"4" = "NO, n. online n. cartacei"
;
VALUE $PER740F /* PERWEB */
"1" = "Si, solo online"
"2" = "Si, sia online sia cartacei"
"3" = "NO, solo cartacei"
"4" = "NO, n online n cartacei"
;
VALUE $SET741F /* SETINF */
"01" = "Informazione generale (politica, economia, ecc.)"
;
VALUE $SET742F /* SETSUP */
"02" = "Supplementi settimanali dei quotidiani"
;
VALUE $SET743F /* SETCU */
"03" = "Cucina, ricamo, maglia"
;
VALUE $SET744F /* SETFEM */
"04" = "Femminili, maschili (informazione generale, moda, ecc.)"
;
VALUE $SET745F /* SETSAL */
"05" = "Salute e benessere"
;
VALUE $SET746F /* SETCAS */
"06" = "Casa, arredamento"
;
VALUE $SET747F /* SETFOT */
"07" = "Fotoromanzi"
;
VALUE $SET748F /* SETFU */
"08" = "Fumetti"
;
VALUE $SET749F /* SETRAD */
"09" = "Radiotelevisivi"
;
VALUE $SET750F /* SETCRO */
"10" = "Cronaca mondana, rosa"
;
VALUE $SET751F /* SETSPOR */
"11" = "Sportivi"
;
VALUE $SET752F /* SETENIG */
"12" = "Enigmistica, giochi vari"
;
VALUE $SET753F /* SETBA */
"13" = "Per bambini e ragazzi"
;
VALUE $SET754F /* SETREL */
"14" = "Religiosi"
;
VALUE $SET755F /* SETSPE */
"15" = "Specializzato (arte, fotografia, musica, motori)"
;
VALUE $SET756F /* SETANN */
"16" = "Annunci"
;
VALUE $SET757F /* SETALC */
"17" = "Altro"
;
VALUE $NOT758F /* NOTNA */
"01" = "Politica nazionale"
;
VALUE $NOT759F /* NOTIN */
"02" = "Politica internazionale"
;
VALUE $NOT760F /* NOTEC */
"03" = "Economia, finanza"
;
VALUE $NOT761F /* NOTCU */
"04" = "Culturali"
;
VALUE $NOT762F /* NOTSPE */
"05" = "Spettacoli"
;
VALUE $NOT763F /* NOTLOC */
"06" = "Notizie locali"
;
VALUE $NOT764F /* NOTAT */
"07" = "Attualit"
;
VALUE $NOT765F /* NOTSP */
"08" = "Sport"
;
VALUE $NOT766F /* NOTTEC */
"09" = "Tecnologia, scienze,ambiente"
;
VALUE $NOT767F /* NOTAP */
"10" = "Approfondimenti sulla cronaca"
;
VALUE $NOT768F /* NOTOR */
"11" = "Oroscopo"
;
VALUE $NOT769F /* NOTRU */
"12" = "Rubriche di posta"
;
VALUE $NOT770F /* NOTALTC */
"13" = "Altro"
;
VALUE $LIN771F /* LINDISET */
"1" = "NO"
"2" = "SI"
;
VALUE $LIN772F /* LINDNSET */
"1" = "NO"
"2" = "SI"
;
VALUE $SEC773F /* SECOST */
"01" = "Costano troppo"
;
VALUE $SEZ774F /* SEZONA */
"02" = "Non sono facili da trovare"
;
VALUE $SES775F /* SESALU */
"03" = "Motivi di salute (vista, et, ecc.)"
;
VALUE $SET776F /* SETEMP */
"04" = "Ho poco tempo libero"
;
VALUE $SEA777F /* SEATTE */
"05" = "Non sono fatti bene, non sono attendibili"
;
VALUE $SEM778F /* SEMALE */
"06" = "Non so leggere, leggo male"
;
VALUE $SEA779F /* SEANNO */
"07" = "Mi annoiano, non mi interessano"
;
VALUE $SES780F /* SESDIFF */
"08" = "Sono scritti in modo difficile"
;
VALUE $SEF781F /* SEFONT */
"09" = "Preferisco altre fonti di informazione (tv,radio, quotidiani, Internet, ecc.)"
;
VALUE $SEA782F /* SEALTC */
"10" = "Altro"
;
VALUE $BIB783F /* BIBLIO */
"1" = "NO"
"2" = "SI"
;
VALUE $BIS784F /* BISVA */
"1" = "Svago nel tempo libero"
;
VALUE $BIS785F /* BISTU */
"2" = "Studio"
;
VALUE $BIL786F /* BILAV */
"3" = "Lavoro"
;
VALUE $BAL787F /* BALTC */
"4" = "Altro"
;
VALUE $NUM788F /* NUMBIBM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "05"
"06" = "06"
"07" = "07"
"08" = "08"
"09" = "09"
"10" = "10"
"11" = "11"
"12" = "12"
"13" = "13"
"14" = "14"
"15" = "15"
"16" = "16 e oltre"
;
VALUE $BIB789F /* BIBLIO1 */
"01" = "Per raccogliere informazioni (generali,bibliografiche, ecc.)"
;
VALUE $BIB790F /* BIBLIO2 */
"02" = "Per consultare cataloghi"
;
VALUE $BIB791F /* BIBLIO3 */
"03" = "Per consultare quotidiani, riviste, altro materiale stampato"
;
VALUE $BIB792F /* BIBLIO4 */
"04" = "Per leggere, studiare"
;
VALUE $BIB793F /* BIBLIO5 */
"05" = "Per prendere in prestito libri (portando fuori dalla biblioteca)"
;
VALUE $BIB794F /* BIBLIO6 */
"06" = "Per prendere in prestito materiale audio-visivo (video, dischi, DVD, microfilm, ecc.)"
;
VALUE $BIB795F /* BIBLIO7 */
"07" = "Per partecipare a lezioni, corsi, ecc"
;
VALUE $BIB796F /* BIBLIO8 */
"08" = "Per avere aiuto o assistenza nel fare i compiti, scrivere curriculum, compilare moduli, ecc."
;
VALUE $BIB797F /* BIBLIO9 */
"09" = "Per partecipare a conferenze, dibattiti, mostre, ecc."
;
VALUE $BIB798F /* BIBLIO10 */
"10" = "Per assistere a concerti, proiezioni di filmati,ecc."
;
VALUE $BIB799F /* BIBLIO11 */
"11" = "Per assistere a presentazioni di libri"
;
VALUE $BIB800F /* BIBLIO12 */
"12" = "Per navigare su Internet"
;
VALUE $BIB801F /* BIBLIO13 */
"13" = "Per incontrare gli amici"
;
VALUE $BIB802F /* BIBALTC */
"14" = "Altro"
;
VALUE $BIB803F /* BIBONL1 */
"1" = "NO"
"2" = "SI"
;
VALUE $BIB804F /* BIBONL2 */
"3" = "NO"
"4" = "SI"
;
VALUE $BIB805F /* BIBONL3 */
"5" = "NO"
"6" = "SI"
;
VALUE $BIB806F /* BIBONC */
"7" = "NO"
"8" = "SI"
;
VALUE $QUO807F /* QUOT */
"1" = "NO"
"2" = "Si, uno o due giorni"
"3" = "Si, tre o quattro giorni"
"4" = "Si, cinque o sei giorni"
"5" = "Si, tutti i giorni"
;
VALUE $QUO808F /* QUONLINE */
"1" = "NO"
"2" = "Si, uno o due giorni"
"3" = "Si, tre o quattro giorni"
"4" = "Si, cinque o sei giorni"
"5" = "Si, tutti i giorni"
;
VALUE $GRA809F /* GRAQUO */
"1" = "Solo cartacei"
"2" = "Solo online"
"3" = "Sia cartacei sia online"
"4" = "Nessuno"
;
VALUE $PAG810F /* PAGQUO */
"1" = "Solo cartacei"
"2" = "Solo online"
"3" = "Sia cartacei sia online"
"4" = "Nessuno"
;
VALUE $GIO811F /* GION1 */
"1" = "Solo cartacei"
"2" = "Solo online"
"3" = "Sia cartacei sia online"
"4" = "Nessuno"
;
VALUE $GIO812F /* GION2 */
"1" = "Solo cartacei"
"2" = "Solo online"
"3" = "Sia cartacei sia online"
"4" = "Nessuno"
;
VALUE $GIO813F /* GION3 */
"1" = "Solo cartacei"
"2" = "Solo online"
"3" = "Sia cartacei sia online"
"4" = "Nessuno"
;
VALUE $GIO814F /* GION4 */
"1" = "Solo cartacei"
"2" = "Solo online"
"3" = "Sia cartacei sia online"
"4" = "Nessuno"
;
VALUE $GIO815F /* GION5 */
"1" = "Solo cartacei"
"2" = "Solo online"
"3" = "Sia cartacei sia online"
"4" = "Nessuno"
;
VALUE $GIO816F /* GION6C */
"1" = "Solo cartacei"
"2" = "Solo online"
"3" = "Sia cartacei sia online"
"4" = "Nessuno"
;
VALUE $NO1817F /* NO1 */
"01" = "Politica interna"
;
VALUE $NO2818F /* NO2 */
"02" = "Politica estera"
;
VALUE $NO3819F /* NO3 */
"03" = "Economia e finanza"
;
VALUE $NO4820F /* NO4 */
"04" = "Fatti scientifici e culturali"
;
VALUE $NO5821F /* NO5 */
"05" = "Cronaca nera e giudiziaria"
;
VALUE $NO6822F /* NO6 */
"06" = "Cronaca locale"
;
VALUE $NO7823F /* NO7 */
"07" = "Avvenimenti di attualit interna ed estera"
;
VALUE $NO8824F /* NO8 */
"08" = "Sport"
;
VALUE $NO9825F /* NO9 */
"09" = "Spettacoli e TV"
;
VALUE $NO1826F /* NO10 */
"10" = "Oroscopo, passatempi"
;
VALUE $NO1827F /* NO11 */
"11" = "Sezione riservata alla posta dei lettori"
;
VALUE $NO1828F /* NO12 */
"12" = "Annunci e inserzioni"
;
VALUE $NO1829F /* NO13C */
"13" = "Altro"
;
VALUE $TEQ830F /* TEQUO */
"1" = "Lo sfoglio rapidamente"
"2" = "Lo leggo per meno di mezzora"
"3" = "Lo leggo per circa mezzora"
"4" = "Lo leggo per pi di mezzora"
;
VALUE $DOV831F /* DOVQUO */
"1" = "A casa"
"2" = "Sul posto di lavoro o studio"
"3" = "Durante gli spostamenti"
"4" = "Al bar, in locali pubblici"
"5" = "In biblioteca"
"6" = "Altro"
;
VALUE $QUO832F /* QUOLING */
"1" = "NO"
"2" = "SI"
;
VALUE $QUO833F /* QUOTEM */
"01" = "Ho poco tempo libero"
;
VALUE $QUO834F /* QUODIF */
"02" = "I quotidiani sono scritti in modo difficile"
;
VALUE $QUO835F /* QUOINT */
"03" = "Non mi interessano i quotidiani"
;
VALUE $QUO836F /* QUORAD */
"04" = "Preferisco ascoltare la radio"
;
VALUE $QUO837F /* QUOTV */
"05" = "Preferisco guardare la televisione"
;
VALUE $QUO838F /* QUOINTER */
"06" = "Preferisco informarmi su Internet"
;
VALUE $QUO839F /* QUOGAD */
"07" = "Mi infastidiscono i gadget, gli allegati"
;
VALUE $QUO840F /* QUOSET */
"08" = "Preferisco leggere settimanali, periodici"
;
VALUE $QUO841F /* QUOLEG */
"09" = "Non so leggere, leggo male"
;
VALUE $QUO842F /* QUOATT */
"10" = "I giornali non sono attendibili, non sono imparziali"
;
VALUE $QUO843F /* QUOSAL */
"11" = "Motivi di salute (vista, et, ecc.)"
;
VALUE $QUO844F /* QUOZONA */
"12" = "Difficolt a trovarli, mancanza di edicole in zona"
;
VALUE $QUO845F /* QUOCOST */
"13" = "Costano troppo"
;
VALUE $QUO846F /* QUOSTAN */
"14" = "Sono troppo stanco/a per mettermi a leggere"
;
VALUE $QUO847F /* QUOATTU */
"15" = "Non mi interessano le notizie di attualit"
;
VALUE $QUO848F /* QUOCONN */
"16" = "Difficolt a collegarmi e navigare in Internet(solo per i quotidiani online)"
;
VALUE $QUO849F /* QUOALT */
"17" = "Altro"
;
VALUE $INT850F /* INTESPO */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT851F /* INTEAMM */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT852F /* INTEPOL */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT853F /* INTEEVE */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT854F /* INTEECO */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT855F /* INTECIT */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT856F /* INTEVIP */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT857F /* INTEMED */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT858F /* INTEBEN */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT859F /* INTEICT */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT860F /* INTEAMB */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT861F /* INTEART */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT862F /* INTETEA */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT863F /* INTELET */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT864F /* INTETRA */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT865F /* INTESTO */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT866F /* INTEEDU */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INT867F /* INTEREL */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF868F /* INFOSPO */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF869F /* INFOAMM */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF870F /* INFOPOL */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF871F /* INFOEVE */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF872F /* INFOECO */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF873F /* INFOCIT */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF874F /* INFOVIP */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF875F /* INFOMED */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF876F /* INFOBEN */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF877F /* INFOICT */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF878F /* INFOAMB */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF879F /* INFOART */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF880F /* INFOTEA */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF881F /* INFOLET */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF882F /* INFOTRA */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF883F /* INFOSTO */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF884F /* INFOEDU */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $INF885F /* INFOREL */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $MAS886F /* MASSIMPO */
"1" = "TV"
"2" = "Radio"
"3" = "Giornali e riviste"
"4" = "Libri"
"5" = "Internet"
"6" = "Scuola o Universit"
"7" = "Altro"
;
VALUE $MEN887F /* MENOIMPO */
"1" = "TV"
"2" = "Radio"
"3" = "Giornali e riviste"
"4" = "Libri"
"5" = "Internet"
"6" = "Scuola o Universit"
"7" = "Altro"
;
VALUE $SCR888F /* SCRIRED */
"1" = "NO"
"2" = "SI"
;
VALUE $RET889F /* RETTIF */
"1" = "Per far correggere una notizia pubblicata"
;
VALUE $COM890F /* COMART */
"2" = "Per commentare un articolo o una notizia"
;
VALUE $COM891F /* COMBLOG */
"3" = "Per commentare un blog"
;
VALUE $PAR892F /* PARTFORU */
"4" = "Per partecipare a un forum"
;
VALUE $SEG893F /* SEGNFAT */
"5" = "Per segnalare un fatto o una notizia"
;
VALUE $PUB894F /* PUBART */
"6" = "Per pubblicare un articolo"
;
VALUE $INV895F /* INVIMMAG */
"7" = "Per inviare foto o video da pubblicare"
;
VALUE $ALT896F /* ALTREDC */
"8" = "Altro"
;
VALUE $PAR897F /* PARTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $CUR898F /* CURTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $SHO899F /* SHOTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $CON900F /* CONFTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $MAN901F /* MANTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $RES902F /* RESTTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $AUT903F /* AUTOTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GIA904F /* GIATEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ANI905F /* ANITEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $FES906F /* FESTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $CUC907F /* CUCTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $WEB908F /* WEBTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $VOL909F /* VOLTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $ASS910F /* ASSTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $REL911F /* RELTEM */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $PAR912F /* PARCRI */
"1" = "NO"
"2" = "SI"
;
VALUE $SAG913F /* SAGRPA */
"3" = "NO"
"4" = "SI"
;
VALUE $FES914F /* FESTREL */
"5" = "NO"
"6" = "SI"
;
VALUE $FES915F /* FESTCULT */
"7" = "NO"
"8" = "SI"
;
VALUE $NOT916F /* NOTTBIA */
"1" = "NO"
"2" = "SI"
;
VALUE $CEN917F /* CENCOM */
"1" = "NO"
"2" = "SI"
;
VALUE $CCA918F /* CCAMICI */
"1" = "Per incontrare gli amici"
;
VALUE $CCC919F /* CCCINE */
"2" = "Per andare al cinema"
;
VALUE $CCR920F /* CCRIST */
"3" = "Per andare al ristorante, pizzeria o fast food"
;
VALUE $CCS921F /* CCSPET */
"4" = "Per assistere a spettacoli o manifestazioni"
;
VALUE $CCP922F /* CCPASTE */
"5" = "Per passare il tempo"
;
VALUE $CCA923F /* CCALTC */
"6" = "Altro"
;
VALUE $CCS924F /* CCSACQ */
"7" = "NO, sono andato solo per fare acquisti"
;
VALUE $GSO925F /* GSOC */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GCA926F /* GCAR */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GCR927F /* GCRU */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GLO928F /* GLOT */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GSU929F /* GSUP */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GBI930F /* GBIN */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GCA931F /* GCAV */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GCA932F /* GCAS */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GCO933F /* GCONC */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GBI934F /* GBIL */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GPO935F /* GPOK */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $GSL936F /* GSLOT */
"1" = "Una o pi volte a settimana"
"2" = "Una o pi volte al mese"
"3" = "Pi raramente"
"4" = "Mai"
;
VALUE $TLI937F /* TLIB1 */
"01" = "Tempo al di fuori degli orari di lavoro"
;
VALUE $TLI938F /* TLIB2 */
"02" = "Tempo disponibile per s"
;
VALUE $TLI939F /* TLIB3 */
"03" = "Tempo di riposo, relax, per dormire"
;
VALUE $TLI940F /* TLIB4 */
"04" = "Tempo di divertimento"
;
VALUE $TLI941F /* TLIB5 */
"05" = "Tempo di cui non rendere conto a quello che voglio"
;
VALUE $TLI942F /* TLIB6 */
"06" = "Tempo che si pu donare agli altri"
;
VALUE $TLI943F /* TLIB7 */
"07" = "Tempo da passare con gli amici"
;
VALUE $TLI944F /* TLIB8 */
"08" = "Tempo per la coppia (coniuge, partner,fidanzato/a)"
;
VALUE $TLI945F /* TLIB9 */
"09" = "Tempo per la famiglia"
;
VALUE $TLI946F /* TLIB10 */
"10" = "Tempo per poter stare finalmente da soli"
;
VALUE $TLI947F /* TLIB11 */
"11" = "Tempo vuoto della solitudine"
;
VALUE $TLI948F /* TLIB12 */
"12" = "Tempo inutile, sprecato"
;
VALUE $TLI949F /* TLIB13 */
"13" = "Tempo da dedicare agli hobby"
;
VALUE $TLI950F /* TLIB14 */
"14" = "Tempo per evadere dalla routine"
;
VALUE $TLI951F /* TLIB15 */
"15" = "Tempo per studiare, lavorare"
;
VALUE $TLI952F /* TLIB16C */
"16" = "Altro"
;
VALUE $TLI953F /* TLIB17 */
"17" = "Non so cosa sia per me il tempo libero"
;
VALUE $TEM954F /* TEMPO1 */
"1" = "Mattino"
;
VALUE $TEM955F /* TEMPO2 */
"2" = "Pomeriggio"
;
VALUE $TEM956F /* TEMPO3 */
"3" = "Sera"
;
VALUE $TEM957F /* TEMPO4 */
"4" = "Notte"
;
VALUE $TEM958F /* TEMPO5 */
"5" = "Mai"
;
VALUE $QUA959F /* QUATL */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $TRA960F /* TRATL */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $VOR961F /* VORREI */
"01" = "Guardare la Tv"
"02" = "Andare al cinema"
"03" = "Ascoltare musica"
"04" = "Suonare o cantare"
"05" = "Ballare"
"06" = "Fare shopping"
"07" = "Andare a teatro"
"08" = "Dipingere, modellare, scolpire"
"09" = "Leggere"
"10" = "Scrivere (racconti,pesie, diari, ecc)"
"11" = "Praticare uno sport"
"12" = "Cucinare"
"13" = "Praticare un hobby"
"14" = "Navigare su Internet"
"15" = "Svolgere attivit di volontariato"
"16" = "Incontrare amici"
"17" = "Conoscere nuove persone"
"18" = "Riposare"
"19" = "Prendersi cura di se, parrucchiere, estetica, ecc.)"
"20" = "Altro"
"21" = "Viaggiare"
"22" = "Famiglia"
"23" = "Non so"
"24" = "Va bene cos"
;
VALUE $CON962F /* CONCHI */
"1" = "Con nessuno: vorrei stare di pi da solo/da sola"
"2" = "Con il partner"
"3" = "Con la famiglia"
"4" = "Con i figli"
"5" = "Con gli amici"
"6" = "Con il mio cane, il mio gatto, ecc."
"7" = "Con persone che vorrei conoscere meglio"
"8" = "Altro"
"9" = "Non so"
;
VALUE $TEL969F /* TELAV */
"1" = "Due cose assolutamente distinte"
"2" = "Due cose difficilmente separabili"
"3" = "Due cose completamente sovrapposte"
;
VALUE $LAV970F /* LAVCA */
"1" = "NO"
"2" = "Si, tutte le settimane"
"3" = "Si, qualche volta al mese"
"4" = "Si, raramente"
;
VALUE $MOT971F /* MOTI1 */
"01" = "Per fare straordinari, per arrotondare lo stipendio"
;
VALUE $MOT972F /* MOTI2 */
"02" = "Nella mia organizzazione i carichi eccedono il normale orario"
;
VALUE $MOT973F /* MOTI3 */
"03" = "Perch il lavoro mi piace e mi interessa"
;
VALUE $MOT974F /* MOTI4 */
"04" = "Per finire il lavoro iniziato"
;
VALUE $MOT975F /* MOTI5 */
"05" = "Per senso del dovere"
;
VALUE $MOT976F /* MOTI6 */
"06" = "Per fare carriera, per maggiore visibilit"
;
VALUE $MOT977F /* MOTI7 */
"07" = "Nella mia organizzazione il lavoro organizzato male"
;
VALUE $MOT978F /* MOTI8 */
"08" = "Per crescita professionale, intellettuale,personale"
;
VALUE $MOT979F /* MOTI9 */
"09" = "Ho pochi interessi, impegni allesterno"
;
VALUE $MOT980F /* MOTI10 */
"10" = "Ho un orario flessibile e posso organizzare il lavoro in base alle mie esigenze"
;
VALUE $MOT981F /* MOTI11 */
"11" = "Per compensare i ritardi, rispettare le scadenze"
;
VALUE $MOT982F /* MOTI12 */
"12" = "La maggior parte del mio lavoro si svolge a casa o svolgo attivit di telelavoro"
;
VALUE $MOT983F /* MOTI13C */
"13" = "Altro"
;
VALUE $ATI984F /* ATIMPO1 */
"01" = "Ascoltare musica"
;
VALUE $ATI985F /* ATIMPO2 */
"02" = "Suonare uno strumento musicale o cantare"
;
VALUE $ATI986F /* ATIMPO3 */
"03" = "Guardare film"
;
VALUE $ATI987F /* ATIMPO4 */
"04" = "Visitare mostre, musei, raccolte darte"
;
VALUE $ATI988F /* ATIMPO5 */
"05" = "Assistere a spettacoli teatrali o di danza"
;
VALUE $ATI989F /* ATIMPO6 */
"06" = "Recitare e/o ballare"
;
VALUE $ATI990F /* ATIMPO7 */
"07" = "Visitare luoghi storici, archeologici o citt darte"
;
VALUE $ATI991F /* ATIMPO8 */
"08" = "Partecipare a feste cittadine, sagre, fiere, ecc"
;
VALUE $ATI992F /* ATIMPO9 */
"09" = "Dipingere, modellare, scolpire"
;
VALUE $ATI993F /* ATIMPO10 */
"10" = "Leggere"
;
VALUE $ATI994F /* ATIMPO11 */
"11" = "Scrivere (racconti, poesie, diari, ecc.)"
;
VALUE $ATI995F /* ATIMPO12 */
"12" = "Gestire un blog o un profilo su un Social network"
;
VALUE $ATI996F /* ATIMPO13 */
"13" = "Fotografare, girare video"
;
VALUE $ATI997F /* ATIMPO14 */
"14" = "Guardare programmi televisivi"
;
VALUE $ATI998F /* ATIMPO15 */
"15" = "Ascoltare la radio"
;
VALUE $ATI999F /* ATIMPO16 */
"16" = "Fare sport o attivit fisica"
;
VALUE $ATI1000F /* ATIMPO17 */
"17" = "Fare attivit di impegno civile (politica,volontariato,ecc)"
;
VALUE $ATI1001F /* ATIMPO18C */
"18" = "Altro"
;
VALUE $ATI1002F /* ATIMPO19 */
"19" = "Nessuna in particolare"
;
VALUE $ATI1003F /* ATIMPO20 */
"20" = "Quali attivit sono importanti nella sua vita: Accudire la famiglia"
;
VALUE $ATI1004F /* ATIMPO21 */
"21" = "Quali attivit sono importanti nella sua vita: viaggiare"
;
VALUE $ATI1005F /* ATIMPO22 */
"22" = "Quali attivit sono importanti nella sua vita: giardinaggio/orto"
;
VALUE $PAS1006F /* PASSIO */
"01" = "La musica"
"02" = "Il cinema"
"03" = "La pittura, il disegno, la scultura"
"04" = "Le citt darte e larchitettura"
"05" = "Il teatro (lirica, variet, commedia musicale,ecc.)"
"06" = "La danza, il ballo"
"07" = "Le tradizioni popolari, le feste, le sagre"
"08" = "La lettura (narrativa, poesia, saggi, ecc.)"
"09" = "La scrittura (poesie, diari, blog, racconti, ecc.)"
"10" = "La fotografia , i video"
"11" = "I Social network, i blog, i Forum, ecc."
"12" = "La televisione"
"13" = "La radio"
"14" = "Lo sport, l'attivit fisica"
"15" = "Limpegno civile e sociale"
"16" = "Altro"
"17" = "Nessuna in particolare"
"18" = "Cucinare"
"19" = "Viaggiare"
"20" = "Giardino/orto"
;
VALUE $SZO1007F /* SZONA1 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1008F /* SZONA2 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1009F /* SZONA3 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1010F /* SZONA4 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1011F /* SZONA5 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1012F /* SZONA6 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1013F /* SZONA7 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1014F /* SZONA8 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1015F /* SZONA9 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1016F /* SZONA10 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1017F /* SZONA11 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1018F /* SZONA12 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1019F /* SZONA13 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1020F /* SZONA14 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1021F /* SZONA15 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1022F /* SZONA16 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SZO1023F /* SZONA17 */
"1" = "Si, ed  facile da  raggiungere"
"2" = "Si, ma  difficile da raggiungere"
"3" = "NO,ma vorrei che ci fosse"
"4" = "NO, e non mi interessa"
"5" = "Non so"
;
VALUE $SPC1024F /* SPCCONC_1 */
"1" = "Si, nella stessa regione"
;
VALUE $SPC1025F /* SPCCONC_2 */
"2" = "Si, in unaltra regione"
;
VALUE $SPC1026F /* SPCCONC_3 */
"3" = "Si,allestero"
;
VALUE $SPC1027F /* SPCCONC_4 */
"4" = "NO"
;
VALUE $SPC1028F /* SPCMUSE_1 */
"1" = "Si, nella stessa regione"
;
VALUE $SPC1029F /* SPCMUSE_2 */
"2" = "Si, in unaltra regione"
;
VALUE $SPC1030F /* SPCMUSE_3 */
"3" = "Si,allestero"
;
VALUE $SPC1031F /* SPCMUSE_4 */
"4" = "NO"
;
VALUE $SPC1032F /* SPCLUOG_1 */
"1" = "Si, nella stessa regione"
;
VALUE $SPC1033F /* SPCLUOG_2 */
"2" = "Si, in unaltra regione"
;
VALUE $SPC1034F /* SPCLUOG_3 */
"3" = "Si,allestero"
;
VALUE $SPC1035F /* SPCLUOG_4 */
"4" = "NO"
;
VALUE $SPC1036F /* SPCPARC_1 */
"1" = "Si, nella stessa regione"
;
VALUE $SPC1037F /* SPCPARC_2 */
"2" = "Si, in unaltra regione"
;
VALUE $SPC1038F /* SPCPARC_3 */
"3" = "Si,allestero"
;
VALUE $SPC1039F /* SPCPARC_4 */
"4" = "NO"
;
VALUE $SPC1040F /* SPCBALL_1 */
"1" = "Si, nella stessa regione"
;
VALUE $SPC1041F /* SPCBALL_2 */
"2" = "Si, in unaltra regione"
;
VALUE $SPC1042F /* SPCBALL_3 */
"3" = "Si,allestero"
;
VALUE $SPC1043F /* SPCBALL_4 */
"4" = "NO"
;
VALUE $SPC1044F /* SPCFEST_1 */
"1" = "Si, nella stessa regione"
;
VALUE $SPC1045F /* SPCFEST_2 */
"2" = "Si, in unaltra regione"
;
VALUE $SPC1046F /* SPCFEST_3 */
"3" = "Si,allestero"
;
VALUE $SPC1047F /* SPCFEST_4 */
"4" = "NO"
;
VALUE $SPC1048F /* SPCTRAD_1 */
"1" = "Si, nella stessa regione"
;
VALUE $SPC1049F /* SPCTRAD_2 */
"2" = "Si, in unaltra regione"
;
VALUE $SPC1050F /* SPCTRAD_3 */
"3" = "Si,allestero"
;
VALUE $SPC1051F /* SPCTRAD_4 */
"4" = "NO"
;
VALUE $SPC1052F /* SPCSACR_1 */
"1" = "Si, nella stessa regione"
;
VALUE $SPC1053F /* SPCSACR_2 */
"2" = "Si, in unaltra regione"
;
VALUE $SPC1054F /* SPCSACR_3 */
"3" = "Si,allestero"
;
VALUE $SPC1055F /* SPCSACR_4 */
"4" = "NO"
;
VALUE $SPC1056F /* SPCCORS_1 */
"1" = "S, nella stessa regione"
;
VALUE $SPC1057F /* SPCCORS_2 */
"2" = "Si, in unaltra regione"
;
VALUE $SPC1058F /* SPCCORS_3 */
"3" = "Si,allestero"
;
VALUE $SPC1059F /* SPCCORS_4 */
"4" = "NO"
;
VALUE $RIN1060F /* RINUN1 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1061F /* RINUN2 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1062F /* RINUN3 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1063F /* RINUN4 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1064F /* RINUN5 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1065F /* RINUN6 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1066F /* RINUN7 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1067F /* RINUN8 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1068F /* RINUN9 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1069F /* RINUN10 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1070F /* RINUN11 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1071F /* RINUN12 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $RIN1072F /* RINUN13 */
"1" = "NO"
"2" = "Si, ho dovuto rinunciare"
"3" = "Si, ho dovuto ridurne la frequenza"
;
VALUE $MAI1073F /* MAIRIN1 */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce l'ho, ma lo vorrei assolutamente avere"
"3" = "Non indispensabile"
;
VALUE $MAI1074F /* MAIRIN2 */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce lho, ma lo vorrei assolutamente avere"
"3" = "Non indispensabile"
;
VALUE $MAI1075F /* MAIRIN3 */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce lho, ma lo vorrei assolutamente avere"
"3" = "Non indispensabile"
;
VALUE $MAI1076F /* MAIRIN4 */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce lho, ma lo vorrei assolutamente avere"
"3" = "Non  indispensabile"
;
VALUE $MAI1077F /* MAIRIN5 */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce lho, ma lo vorrei assolutamente avere"
"3" = "Non  indispensabile"
;
VALUE $MAI1078F /* MAIRIN6 */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce lho, ma lo vorrei assolutamente avere"
"3" = "Non  indispensabile"
;
VALUE $MAI1079F /* MAIRIN7 */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce lho, ma lo vorrei assolutamente avere"
"3" = "Non  indispensabile"
;
VALUE $MAI1080F /* MAIRIN8 */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce lho, ma lo vorrei assolutamente avere"
"3" = "Non  indispensabile"
;
VALUE $MAI1081F /* MAIRIN9 */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce lho, ma lo vorrei assolutamente avere"
"3" = "Non  indispensabile"
;
VALUE $MAI1082F /* MAIRIN10 */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce lho, ma lo vorrei assolutamente avere"
"3" = "Non  indispensabile"
;
VALUE $MAI1083F /* MAIRIN11C */
"1" = "Non ci rinuncerei mai"
"2" = "Non ce l'ho, ma lo vorrei assolutamente avere"
"3" = "Non  indispensabile"
;
VALUE $ABB1084F /* ABBOQUO */
"1" = "NO"
"2" = "SI"
;
VALUE $ABB1085F /* ABBORIV */
"3" = "NO"
"4" = "SI"
;
VALUE $ABB1086F /* ABBOCON */
"5" = "NO"
"6" = "SI"
;
VALUE $ABB1087F /* ABBOMUS */
"7" = "NO"
"8" = "SI"
;
VALUE $ABB1088F /* ABBOTEA */
"1" = "NO"
"2" = "SI"
;
VALUE $ABB1089F /* ABBOCIN */
"3" = "NO"
"4" = "SI"
;
VALUE $POS1090F /* POSSTV */
"1" = "NO"
"2" = "Si"
;
VALUE $NUM1091F /* NUMTVM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6 e oltre"
;
VALUE $SMA1092F /* SMARTV */
"1" = "NO"
"2" = "Si"
;
VALUE $TVN1095F /* TVNONECE */
"1" = "Non  un bene necessario"
;
VALUE $TVA1096F /* TVALMEZZ */
"2" = "Preferisco altri mezzi di comunicazione e informazione"
;
VALUE $TVA1097F /* TVALBENI */
"3" = "Preferisco possedere altri beni"
;
VALUE $TVM1098F /* TVMOTSAL */
"4" = "Motivi di salute"
;
VALUE $TVN1099F /* TVNOTEMP */
"5" = "Non ho tempo per guardare la TV"
;
VALUE $TVN1100F /* TVNOINTE */
"6" = "Non mi interessano i programmi trasmessi"
;
VALUE $TVA1101F /* TVALDISP */
"7" = "Utilizzo altri dispositivi per guardare i programmi televisivi"
;
VALUE $TVN1102F /* TVNOALTR */
"8" = "Altro"
;
VALUE $PCS1103F /* PCSCRI */
"1" = "NO"
"2" = "Si"
;
VALUE $NPC1104F /* NPCSCRIM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4 e oltre"
;
VALUE $PCP1105F /* PCPORT */
"3" = "NO"
"4" = "Si"
;
VALUE $NPC1106F /* NPCPORTM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5 e otlre"
;
VALUE $TAB1107F /* TABLET */
"5" = "Si"
"6" = "NO"
;
VALUE $NTA1108F /* NTABLETM */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4 e oltre"
;
VALUE $ACC1109F /* ACCINT */
"1" = "NO"
"2" = "Si"
;
VALUE $STR1110F /* STRUMU */
"1" = "NO"
"2" = "Si"
;
VALUE $RAD1111F /* RADI */
"3" = "NO"
"4" = "Si"
;
VALUE $HIF1112F /* HIFI */
"5" = "NO"
"6" = "Si"
;
VALUE $LMP1113F /* LMP3 */
"7" = "NO"
"8" = "Si"
;
VALUE $VID1114F /* VIDER */
"1" = "NO"
"2" = "Si"
;
VALUE $LDV1115F /* LDVD */
"3" = "NO"
"4" = "Si"
;
VALUE $LEB1116F /* LEBOOK */
"5" = "NO"
"6" = "Si"
;
VALUE $FOT1117F /* FOTOGD */
"7" = "NO"
"8" = "Si"
;
VALUE $VDI1118F /* VDIGI */
"1" = "NO"
"2" = "Si"
;
VALUE $CON1119F /* CONS */
"3" = "NO"
"4" = "Si"
;
VALUE $NCD1120F /* NCDROM */
"1" = "1-10"
"2" = "11-20"
"3" = "21-50"
"4" = "Pi di 50"
"5" = "Nessuno"
;
VALUE $NCD1121F /* NCDMUS */
"1" = "1-10"
"2" = "11-20"
"3" = "21-50"
"4" = "Pi di 50"
"5" = "Nessuno"
;
VALUE $NDV1122F /* NDVD */
"1" = "1-10"
"2" = "11-20"
"3" = "21-50"
"4" = "Pi di 50"
"5" = "Nessuno"
;
VALUE $NDI1123F /* NDISC */
"1" = "1-10"
"2" = "11-20"
"3" = "21-50"
"4" = "Pi di 50"
"5" = "Nessuno"
;
VALUE $NAU1124F /* NAUDIO */
"1" = "1-10"
"2" = "11-20"
"3" = "21-50"
"4" = "Pi di 50"
"5" = "Nessuno"
;
VALUE $NVI1125F /* NVIDEO */
"1" = "1-10"
"2" = "11-20"
"3" = "21-50"
"4" = "Pi di 50"
"5" = "Nessuno"
;
VALUE $NSU1126F /* NSUPPVG */
"1" = "1-10"
"2" = "11-20"
"3" = "21-50"
"4" = "Pi di 50"
"5" = "Nessuno"
;
VALUE $NUM1127F /* NUMLIB */
"1" = "Nessuno"
"2" = "Da 1 a 10"
"3" = "Da 11 a 25"
"4" = "Da 26 a 50"
"5" = "Da 51 a 100"
"6" = "Da 101 a 200"
"7" = "Da 201 a 400"
"8" = "Oltre 400"
;
VALUE $NUM1128F /* NUMEBOOK */
"1" = "Nessuno"
"2" = "Da 1 a 10"
"3" = "Da 11 a 25"
"4" = "Da 26 a 50"
"5" = "Da 51 a 100"
"6" = "Da 101 a 200"
"7" = "Da 201 a 400"
"8" = "Oltre 400"
;
VALUE $ENC1129F /* ENCC */
"1" = "Una"
"2" = "Due"
"3" = "Tre o pi"
"4" = "Nessuna"
;
VALUE $ENC1130F /* ENCD */
"1" = "Una"
"2" = "Due"
"3" = "Tre o pi"
"4" = "Nessuna"
;
VALUE $CAN1131F /* CANI */
"1" = "NO"
"2" = "Si"
;
VALUE $CAN1132F /* CANUMM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "5 e oltre"
;
VALUE $GAT1133F /* GATTI */
"3" = "NO"
"4" = "Si"
;
VALUE $GAT1134F /* GATNUMM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "05"
"06" = "06"
"07" = "07"
"08" = "08"
"09" = "9 e oltre"
;
VALUE $PES1135F /* PESCI */
"1" = "NO"
"2" = "Si"
;
VALUE $PES1136F /* PESNUMM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "05"
"06" = "06"
"07" = "07"
"08" = "08"
"09" = "9 e oltre"
;
VALUE $ANI1137F /* ANIMC */
"3" = "NO"
"4" = "Si"
;
VALUE $ANI1138F /* ANIMNUM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "05"
"06" = "06"
"07" = "07"
"08" = "08"
"09" = "9 e oltre"
;
VALUE $TAR1139F /* TARTA */
"1" = "NO"
"2" = "Si"
;
VALUE $NTA1140F /* NTARTAM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "5 e oltre"
;
VALUE $UCC1141F /* UCC */
"3" = "NO"
"4" = "Si"
;
VALUE $NUC1142F /* NUCCM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "04"
"05" = "05"
"06" = "06"
"07" = "07"
"08" = "8 e oltre"
;
VALUE $CON1143F /* CONIG */
"1" = "NO"
"2" = "Si"
;
VALUE $NCO1144F /* NCONIGM */
"01" = "01"
"02" = "02"
"03" = "03"
"04" = "4 e oltre"
;
VALUE $RIS1145F /* RISEC */
"1" = "ottime"
"2" = "adeguate"
"3" = "scarse"
"4" = "assolutamente insufficienti"
;
format RELPAR $REL4F.;
format ETAM $ETA5F.;
format SESSO $SES6F.;
format STCIVM $STC7F.;
format STCPM $STC8F.;
format ISTRM $IST9F.;
format CONDM $CON10F.;
format LAVPAS $LAV11F.;
format POSIZM $POS12F.;
format ATECOM $ATE13F.;
format TIPNU2 $TIP14F.;
format RPNUC2 $RPN16F.;
format TIPFA2M $TIP17F.;
format REGMf $REG18F.;
format RIP $RIP19F.;
format DOMM $DOM20F.;
format REDPRM $RED22F.;
format SPO1LI $SPO23F.;
format SPO2LI $SPO24F.;
format SPO3LI $SPO25F.;
format SPO4LI $SPO26F.;
format SPO5LI $SPO27F.;
format SPOCON $SPO28F.;
format SPOSAL $SPO29F.;
format ULTSPO $ULT30F.;
format ETASPORTM $ETA31F.;
format LISPO1 $LIS32F.;
format LISPO2 $LIS33F.;
format LISPO3 $LIS34F.;
format LISPO4 $LIS35F.;
format LISPO5 $LIS36F.;
format SPTESS $SPT37F.;
format SPPAG $SPP38F.;
format SPRIV $SPR39F.;
format RETTA $RET40F.;
format FREQSPO $FRE41F.;
format ORESETSP $ORE42F.;
format MOTNOREG $MOT43F.;
format PRMONOSP $PRM44F.;
format PERIODSP $PER45F.;
format TRAINER $TRA46F.;
format DOVESPO1 $DOV47F.;
format DOVESPO2 $DOV48F.;
format DOVESPO3 $DOV49F.;
format DOVESPO4 $DOV50F.;
format DOVESPO5 $DOV51F.;
format DOVESPO6 $DOV52F.;
format DOVESPO7 $DOV53F.;
format SVAGOSP $SVA54F.;
format PASSISP $PAS55F.;
format FORMASP $FOR56F.;
format TERAPSP $TER57F.;
format FREQPSP $FRE58F.;
format NATURSP $NAT59F.;
format TEMPISP $TEM60F.;
format NOSTRSSP $NOS61F.;
format FISICOSP $FIS62F.;
format VALORSP $VAL63F.;
format ALTRMSP $ALT64F.;
format PRIMOSP $PRI65F.;
format RIMBOSP $RIM66F.;
format DIRISOC $DIR67F.;
format TECNALL $TEC68F.;
format UFFGARA $UFF69F.;
format ALTRFIG $ALT70F.;
format VALSTRSP $VAL71F.;
format DOPING $DOP72F.;
format DOP1 $DOP73F.;
format DOP2 $DOP74F.;
format DOP3 $DOP75F.;
format DOP4 $DOP76F.;
format SPON1 $SPO77F.;
format SPON2 $SPO78F.;
format SPON3 $SPO79F.;
format SPON4 $SPO80F.;
format SPON5 $SPO81F.;
format SPON6M $SPO82F.;
format SPON7 $SPO83F.;
format SPON8 $SPO84F.;
format SPON9 $SPO85F.;
format SPON10 $SPO86F.;
format SPON11 $SPO87F.;
format SPON12 $SPO88F.;
format SPON13 $SPO89F.;
format SPON14 $SPO90F.;
format CODSPON $COD91F.;
format ATTFIS $ATT92F.;
format ATTFISI $ATT93F.;
format ATTFIULT $ATT94F.;
format NOAFINTE $NOA95F.;
format NOAFLAST $NOA96F.;
format NOAFFAMI $NOA97F.;
format NOAFSALU $NOA98F.;
format NOAFETA $NOA99F.;
format NOAFPIGR $NOA100F.;
format NOAFALMO $NOA101F.;
format NOAFECO $NOA102F.;
format CODNOATF $COD103F.;
format LING1M $LIN104F.;
format LING2M $LIN105F.;
format LING3M $LIN106F.;
format LING4BM $LIN107F.;
format LINGTUTM $LIN108F.;
format TUTFAM $TUT109F.;
format TUTAMI $TUT110F.;
format TUTINS $TUT111F.;
format TUTEST $TUT112F.;
format TUTCOL $TUT113F.;
format LINGMADM $LIN114F.;
format FRANC $FRA115F.;
format INGL $ING116F.;
format ITAL $ITA117F.;
format SPAG $SPA118F.;
format TEDES $TED119F.;
format ROMEN $ROM120F.;
format ALTRLI $ALT121F.;
format NUMCONLB $NUM122F.;
format LETTLING $LET123F.;
format ASCLING $ASC124F.;
format CONVLING $CON125F.;
format SCRILING $SCR126F.;
format DESCRIZ $DES127F.;
format STUDLI $STU128F.;
format LAVLI $LAV129F.;
format TLIBLI $TLI130F.;
format AMILI $AMI131F.;
format FAML $FAM132F.;
format AMICL $AMI133F.;
format CONVL $CON134F.;
format SCUOLL $SCU135F.;
format LEZIOL $LEZ136F.;
format SOGGL $SOG137F.;
format ESTEL $EST138F.;
format SOLOL $SOL139F.;
format ALTRL $ALT140F.;
format LINLAV $LIN141F.;
format LINCELAV $LIN142F.;
format LINSTU $LIN143F.;
format LINESTU $LIN144F.;
format LINFAMIL $LIN145F.;
format LINNECES $LIN146F.;
format LINVACA $LIN147F.;
format LININTE $LIN148F.;
format LINWEB $LIN149F.;
format LINPASSO $LIN150F.;
format LINALT $LIN151F.;
format LINALTRO $LIN152F.;
format BMI $BMI153F.;
format BMIMIN $BMI154F.;
format ABTV $ABT155F.;
format TVDIGI $TVD156F.;
format TVSAT $TVS157F.;
format TVINT $TVI158F.;
format MOM1 $MOM161F.;
format MOM2 $MOM162F.;
format MOM3 $MOM163F.;
format MOM4 $MOM164F.;
format MOM5 $MOM165F.;
format MOM6 $MOM166F.;
format MOM7 $MOM167F.;
format MOM8 $MOM168F.;
format MOM9 $MOM169F.;
format TRENTV $TRE170F.;
format PUBCHTV $PUB171F.;
format TVTELEG $TVT172F.;
format TVCULT $TVC173F.;
format TVDOC $TVD174F.;
format TVPOL $TVP175F.;
format TVSPORT $TVS176F.;
format TVRELIG $TVR177F.;
format TVFILM $TVF178F.;
format TVFICT $TVF179F.;
format TVDIB $TVD180F.;
format TVQUIZ $TVQ181F.;
format TVREAL $TVR182F.;
format TVCOM $TVC183F.;
format TVMUS $TVM184F.;
format TVSALUS $TVS185F.;
format TVVIAGGI $TVV186F.;
format TVBAMB $TVB187F.;
format TVTELEV $TVT188F.;
format TVFITN $TVF189F.;
format TVASTR $TVA190F.;
format TVPREV $TVP191F.;
format TVDIDAT $TVD192F.;
format TVTALENT $TVT193F.;
format TVCUCINA $TVC194F.;
format TVCAP $TVC195F.;
format TVALTC $TVA196F.;
format TVPAG $TVP197F.;
format PAGINTR $PAG198F.;
format PAGCINE $PAG199F.;
format PAGSPO $PAG200F.;
format PAGMUSI $PAG201F.;
format PAGBIMB $PAG202F.;
format PAGINFO $PAG203F.;
format PAGSCIE $PAG204F.;
format PAGALTRO $PAG205F.;
format LINGSTRA $LIN206F.;
format SERVTV $SER207F.;
format SOCIALTV $SOC208F.;
format QUIZCASA $QUI209F.;
format TELEVOTO $TEL210F.;
format WEBEMIT $WEB211F.;
format TVWEB $TVW212F.;
format YOUTUBE $YOU213F.;
format FREGIO $FRE214F.;
format GIOCAS $GIO215F.;
format GIOAMIC $GIO216F.;
format GIOSAL $GIO217F.;
format GIOALTRC $GIO218F.;
format RADTRA $RAD221F.;
format AUTORA $AUT222F.;
format PORTRA $POR223F.;
format CELLRA $CEL224F.;
format PCRAD $PCR225F.;
format TVRAD $TVR226F.;
format ALTRAD $ALT227F.;
format RADISTRE $RAD228F.;
format RADIPOD $RAD229F.;
format RADICAM $RAD230F.;
format TRAGIO $TRA233F.;
format TRAATT $TRA234F.;
format TRACULT $TRA235F.;
format TRAPOL $TRA236F.;
format TRASPOR $TRA237F.;
format TRAREL $TRA238F.;
format TRATEL $TRA239F.;
format TRAQUIZ $TRA240F.;
format TRALEG $TRA241F.;
format TRACLAS $TRA242F.;
format TRAMUS $TRA243F.;
format TRAVAR $TRA244F.;
format TRATRAF $TRA245F.;
format TRAPRO $TRA246F.;
format TRABAMB $TRA247F.;
format TRAQUA $TRA248F.;
format TRACAP $TRA249F.;
format TRAALT $TRA250F.;
format SOCIALRA $SOC251F.;
format DIBATRA $DIB252F.;
format REDAZRA $RED253F.;
format QUIZRA $QUI254F.;
format AUTODJRA $AUT255F.;
format PCTEMPO $PCT256F.;
format USOPC $USO257F.;
format COMEPC $COM258F.;
format SOLOPC $SOL259F.;
format SCUOPC $SCU260F.;
format UNIVPC $UNI261F.;
format LAVOPC $LAV262F.;
format FORMPCP $FOR263F.;
format FORMPCG $FOR264F.;
format FAMIPC $FAM265F.;
format AMIPC $AMI266F.;
format COLLPC $COL267F.;
format ALTRIPC $ALT268F.;
format NOPCSO $NOP269F.;
format NOPCUS $NOP270F.;
format NOPCTE $NOP271F.;
format NOPCUT $NOP272F.;
format NOPCINT $NOP273F.;
format NOPCCOS $NOP274F.;
format NOPCSAL $NOP275F.;
format NOPCFID $NOP276F.;
format NOPCPAR $NOP277F.;
format NOPCALT $NOP278F.;
format INTTEMPO $INT279F.;
format USOINTE $USO280F.;
format COMEINT $COM281F.;
format SOLOINT $SOL282F.;
format SCUOINT $SCU283F.;
format UNIVINT $UNI284F.;
format LAVOINT $LAV285F.;
format FORMINTP $FOR286F.;
format FORMINTG $FOR287F.;
format FAMIINT $FAM288F.;
format AMIINT $AMI289F.;
format COLLINT $COL290F.;
format ALTRIINT $ALT291F.;
format NOWUSO $NOW292F.;
format NOWCOMPL $NOW293F.;
format NOWTEMP $NOW294F.;
format NOWUTIL $NOW295F.;
format NOWINT $NOW296F.;
format NOWSAL $NOW297F.;
format NOWCOST $NOW298F.;
format NOWCOLL $NOW299F.;
format NOWSTRU $NOW300F.;
format NOWZONA $NOW301F.;
format NOWDIFF $NOW302F.;
format NOWPRIV $NOW303F.;
format NOWMIN $NOW304F.;
format NOWALTC $NOW305F.;
format INTQUA1 $INT306F.;
format INTQUA2 $INT307F.;
format INTQUA3 $INT308F.;
format INTQUA4 $INT309F.;
format INTQUA5 $INT310F.;
format INTQUA6 $INT311F.;
format INTQUA7 $INT312F.;
format INTQUA8 $INT313F.;
format INTQUA9 $INT314F.;
format INTQUA10 $INT315F.;
format INTQUA11 $INT316F.;
format WMIGISTR $WMI317F.;
format WCERCLAV $WCE318F.;
format WTEMPREA $WTE319F.;
format WACCSER $WAC320F.;
format WCONTAMI $WCO321F.;
format WNEWAMI $WNE322F.;
format WCOBASCO $WCO323F.;
format WTEBASCO $WTE324F.;
format WCONDOC $WCO325F.;
format WATTCREA $WAT326F.;
format WDIVGIOC $WDI327F.;
format WDISCUPO $WDI328F.;
format WCONDIVA $WCO329F.;
format WINFOPRO $WIN330F.;
format WALTOPP $WAL331F.;
format WOPPNS $WOP332F.;
format DIFFORM $DIF333F.;
format MINCODIS $MIN334F.;
format MINCOCON $MIN335F.;
format MAGVECON $MAG336F.;
format MAGACPUB $MAG337F.;
format PIUINFWE $PIU338F.;
format PIUWEBSE $PIU339F.;
format MAGISTSC $MAG340F.;
format ALTDIFF $ALT341F.;
format DIFINTNS $DIF342F.;
format NUMCIN $NUM343F.;
format CINEPREF $CIN345F.;
format CINEFO $CIN346F.;
format CINEFEST $CIN347F.;
format CINEBLOG $CIN348F.;
format MOTZONA $MOT349F.;
format MOTTV $MOT350F.;
format MOTDVD $MOT351F.;
format MOTSTREA $MOT352F.;
format MOTCOST $MOT353F.;
format MOTLIB $MOT354F.;
format MOTSALUT $MOT355F.;
format MOTFAMIG $MOT356F.;
format MOTPROG $MOT357F.;
format MOTPASSA $MOT358F.;
format MOTNES $MOT359F.;
format MOTALC $MOT360F.;
format FILMTV $FIL361F.;
format FILMBLUR $FIL362F.;
format FILMPC $FIL363F.;
format FILMSMAR $FIL364F.;
format FILMCASS $FIL365F.;
format TIPCOMM $TIP366F.;
format TIPDRAM $TIP367F.;
format TIPAVV $TIP368F.;
format TIPGIAL $TIP369F.;
format TIPCOMIC $TIP370F.;
format TIPCART $TIP371F.;
format TIPFANT $TIP372F.;
format TIPHOR $TIP373F.;
format TIPMUS $TIP374F.;
format TIPSTOR $TIP375F.;
format TIPDOC $TIP376F.;
format TIPCORT $TIP377F.;
format TIPALT $TIP378F.;
format NUMTEA $NUM379F.;
format TIPTE1 $TIP380F.;
format TIPTE2 $TIP381F.;
format TIPTE3 $TIP382F.;
format TIPTE4 $TIP383F.;
format TIPTE5 $TIP384F.;
format TIPTE6 $TIP385F.;
format TIPTE7 $TIP386F.;
format TIPTE8 $TIP387F.;
format TIPTE9C $TIP388F.;
format TNOZONA $TNO389F.;
format TSUPER $TSU390F.;
format TCOSTO $TCO391F.;
format TNONPIA $TNO392F.;
format TNOTEM $TNO393F.;
format TSALU $TSA394F.;
format TFAMI $TFA395F.;
format TNONINT $TNO396F.;
format TNONSA $TNO397F.;
format TNESSU $TNE398F.;
format TALTROC $TAL399F.;
format ATEA1 $ATE400F.;
format ATEA2 $ATE401F.;
format ATEA3 $ATE402F.;
format ATEA4 $ATE403F.;
format ATEA5 $ATE404F.;
format ATEA6 $ATE405F.;
format ATEA7 $ATE406F.;
format BIMBSOL $BIM407F.;
format BIMBALB $BIM408F.;
format BIMBPAD $BIM409F.;
format BIMBMAD $BIM410F.;
format BIMBADU $BIM411F.;
format LIFIAB $LIF412F.;
format LIFILA $LIF413F.;
format LIIMMA $LII414F.;
format LIIMPA $LII415F.;
format LINATU $LIN416F.;
format LIALTR $LIA417F.;
format CELL $CEL418F.;
format NCELLM $NCE419F.;
format RAG1 $RAG420F.;
format RAG2 $RAG421F.;
format RAG3 $RAG422F.;
format RAG4 $RAG423F.;
format RAG5 $RAG424F.;
format RAG6 $RAG425F.;
format RAG7 $RAG426F.;
format RAG8 $RAG427F.;
format RAG9C $RAG428F.;
format USOCELTL $USO429F.;
format CELSEGR $CEL430F.;
format CELCONS $CEL431F.;
format CELRUBR $CEL432F.;
format CELSMS $CEL433F.;
format CELMMS $CEL434F.;
format CELAGEN $CEL435F.;
format CELSUON $CEL436F.;
format CELINT $CEL437F.;
format CELMAIL $CEL438F.;
format CELFIN $CEL439F.;
format CELMUSIC $CEL440F.;
format CELFOTO $CEL441F.;
format CELVIDE $CEL442F.;
format CELFONIA $CEL443F.;
format CELCLIP $CEL444F.;
format CELAGG $CEL445F.;
format CELSCAM $CEL446F.;
format CELGRUP $CEL447F.;
format CELNEWS $CEL448F.;
format CELRIST $CEL449F.;
format CELNAVS $CEL450F.;
format CELAPP $CEL451F.;
format CELALTC $CEL452F.;
format FAREN1 $FAR453F.;
format FAREN2 $FAR454F.;
format FAREN3 $FAR455F.;
format FAREN4 $FAR456F.;
format FAREN5 $FAR457F.;
format FAREN6 $FAR458F.;
format FAREN7 $FAR459F.;
format FAREN8 $FAR460F.;
format RELMAIL $REL461F.;
format RELSMS $REL462F.;
format RELSKY $REL463F.;
format RELWHAT $REL464F.;
format RELFB $REL465F.;
format TLFAM $TLF466F.;
format TLAMC $TLA467F.;
format AMLAV $AML468F.;
format AMFIN $AMF469F.;
format AMQUAN $AMQ470F.;
format INC1 $INC471F.;
format INC2 $INC472F.;
format INC3 $INC473F.;
format INC4 $INC474F.;
format INC5 $INC475F.;
format INC6 $INC476F.;
format INC7 $INC477F.;
format INC8 $INC478F.;
format INC9 $INC479F.;
format INC10 $INC480F.;
format INC11 $INC481F.;
format INC12 $INC482F.;
format INC13C $INC483F.;
format INC14 $INC484F.;
format CONAMIC $CON485F.;
format INCPAR $INC486F.;
format INCGIO $INC487F.;
format INCSHO $INC488F.;
format INCPASS $INC489F.;
format INCMANG $INC490F.;
format INCCIN $INC491F.;
format INCMUS $INC492F.;
format INCFES $INC493F.;
format INCSPO $INC494F.;
format INCMAN $INC495F.;
format INCBAL $INC496F.;
format INCATT $INC497F.;
format INCIMP $INC498F.;
format INCPROB $INC499F.;
format INCGIT $INC500F.;
format INCTEA $INC501F.;
format INCMUSIC $INC502F.;
format INCRELI $INC503F.;
format INCNIEN $INC504F.;
format INCALC $INC505F.;
format SPETSP $SPE506F.;
format SPCALC $SPC507F.;
format SPTENN $SPT508F.;
format SPPALLAV $SPP509F.;
format SPPALLAC $SPP510F.;
format SPCICL $SPC511F.;
format SPAUTO $SPA512F.;
format SPMOTO $SPM513F.;
format SPSCI $SPS514F.;
format SPPUG $SPP515F.;
format SPRUG $SPR516F.;
format SPNUO $SPN517F.;
format SPATLE $SPA518F.;
format SPALTROC $SPA519F.;
format SPMARZ $SPM520F.;
format SPBALL $SPB521F.;
format SPGIN $SPG522F.;
format MUS1 $MUS523F.;
format MUS2 $MUS524F.;
format MUS3 $MUS525F.;
format MUS4 $MUS526F.;
format MUS5 $MUS527F.;
format MUS6 $MUS528F.;
format MUS7 $MUS529F.;
format MUS8 $MUS530F.;
format MUS9C $MUS531F.;
format NOMU $NOM532F.;
format TIPMU1 $TIP533F.;
format TIPMU2 $TIP534F.;
format TIPMU3 $TIP535F.;
format TIPMU4 $TIP536F.;
format TIPMU5 $TIP537F.;
format TIPMU6 $TIP538F.;
format TIPMU7 $TIP539F.;
format TIPMU8C $TIP540F.;
format MUVIGUI $MUV541F.;
format MUAUDIO $MUA542F.;
format MUESPOT $MUE543F.;
format MUBOOK $MUB544F.;
format MURISTO $MUR545F.;
format MUCULTU $MUC546F.;
format MUCORSI $MUC547F.;
format MUQUAL1 $MUQ548F.;
format MUQUAL2 $MUQ549F.;
format MUQUAL3 $MUQ550F.;
format MUQUAL4 $MUQ551F.;
format MUQUAL5 $MUQ552F.;
format MUQUAL6 $MUQ553F.;
format MUQUAL7 $MUQ554F.;
format MUQUAL8 $MUQ555F.;
format MUQUAL9 $MUQ556F.;
format MUQUAL10 $MUQ557F.;
format MUQUAL11 $MUQ558F.;
format MUQUAL12 $MUQ559F.;
format MUQUAL13 $MUQ560F.;
format MUQUAL14 $MUQ561F.;
format MUQUAL15 $MUQ562F.;
format DOCUMUSE $DOC563F.;
format COLLEWEB $COL564F.;
format BIGVIWEB $BIG565F.;
format INFMUWEB $INF566F.;
format ATFOT $ATF567F.;
format ATFILM $ATF568F.;
format ATDIS $ATD569F.;
format ATSCRIV $ATS570F.;
format ATPC $ATP571F.;
format ATSUONA $ATS572F.;
format ATMUSIC $ATM573F.;
format ATCANT $ATC574F.;
format ATBALL $ATB575F.;
format ATREC $ATR576F.;
format ATMODEL $ATM577F.;
format ATBIGIO $ATB578F.;
format ATDOLCI $ATD579F.;
format ATALTR $ATA580F.;
format ORGFOT $ORG581F.;
format ORGFILM $ORG582F.;
format ORGDIS $ORG583F.;
format ORGSCRIV $ORG584F.;
format ORGPC $ORG585F.;
format ORGSUONA $ORG586F.;
format ORGMUSIC $ORG587F.;
format ORGCANT $ORG588F.;
format ORGBALL $ORG589F.;
format ORGREC $ORG590F.;
format ORGMODEL $ORG591F.;
format ORGBIGIO $ORG592F.;
format ORGDOLCI $ORG593F.;
format ORGALTR $ORG594F.;
format NOATAMAT $NOA595F.;
format GUAVIDEO $GUA596F.;
format POSTVUD $POS597F.;
format POSTVIDAL $POS598F.;
format POSFOTO $POS599F.;
format POSFOTAL $POS600F.;
format PICASAF $PIC601F.;
format VISMOSF $VIS602F.;
format PROFSITI $PRO603F.;
format TAGFOTO $TAG604F.;
format INVFOTO $INV605F.;
format PARCONF $PAR606F.;
format USCFOTO $USC607F.;
format ASMU $ASM608F.;
format ASRAD $ASR609F.;
format ASTV $AST610F.;
format ASVIN $ASV611F.;
format ASAUD $ASA612F.;
format ASORIG $ASO613F.;
format ASMAS $ASM614F.;
format ASFILE $ASF615F.;
format ASTABLET $AST616F.;
format ASALTC $ASA617F.;
format CANTEMAT $CAN618F.;
format STREAMUS $STR619F.;
format DOWNMUSI $DOW620F.;
format MOBIMUSI $MOB621F.;
format SOCIALMU $SOC622F.;
format MUCLAS $MUC623F.;
format MULIR $MUL624F.;
format MUPOP $MUP625F.;
format MUROC $MUR626F.;
format MUPUN $MUP627F.;
format MUMET $MUM628F.;
format MUJA $MUJ629F.;
format MUBLU $MUB630F.;
format MURAP $MUR631F.;
format MUDIS $MUD632F.;
format MUELET $MUE633F.;
format MUETNI $MUE634F.;
format MUFOL $MUF635F.;
format MUNEW $MUN636F.;
format MUCOUN $MUC637F.;
format MUBAM $MUB638F.;
format MULAT $MUL639F.;
format MUALTC $MUA640F.;
format MU1 $MU1641F.;
format MU2 $MU2642F.;
format MU3 $MU3643F.;
format MURELAX $MUR644F.;
format MUPASSI $MUP645F.;
format MUENERG $MUE646F.;
format MUCOMPA $MUC647F.;
format MUGRUP $MUG648F.;
format MUNOIA $MUN649F.;
format MUALTROC $MUA650F.;
format SCELMU $SCE651F.;
format LMCLAS $LMC652F.;
format LMLIR $LML653F.;
format LMROC $LMR654F.;
format LMJAZ $LMJ655F.;
format LMFOL $LMF656F.;
format LMGEN $LMG657F.;
format LMDIS $LMD658F.;
format LMBAL $LMB659F.;
format LMFES $LMF660F.;
format LOCPUB $LOC661F.;
format LOCVIV $LOC662F.;
format LOCAP $LOC663F.;
format LOCRAV $LOC664F.;
format LOCSOC $LOC665F.;
format LOCBIB $LOC666F.;
format LOCCULT $LOC667F.;
format LOCALT $LOC668F.;
format LOCNO $LOC669F.;
format LETLIBRI $LET670F.;
format FRELIB $FRE671F.;
format LIB1 $LIB672F.;
format LIB2 $LIB673F.;
format LIB3 $LIB674F.;
format LIB4 $LIB675F.;
format LIB5 $LIB676F.;
format LIB6 $LIB677F.;
format LIB7 $LIB678F.;
format LIB8 $LIB679F.;
format LIB9 $LIB680F.;
format LIB10 $LIB681F.;
format LIB11 $LIB682F.;
format LIB12 $LIB683F.;
format LIB13C $LIB684F.;
format LIBR1 $LIB685F.;
format LIBR2 $LIB686F.;
format LIBR3 $LIB687F.;
format LIBR4 $LIB688F.;
format LIBR5 $LIB689F.;
format LIBR6 $LIB690F.;
format LIBR7 $LIB691F.;
format LIBR8 $LIB692F.;
format LIBR9 $LIB693F.;
format LIBR10 $LIB694F.;
format LIBR11 $LIB695F.;
format LIBR12 $LIB696F.;
format LIBR13 $LIB697F.;
format LIBRALT $LIB698F.;
format LIQUOT $LIQ699F.;
format LISUP $LIS700F.;
format NULIBRM $NUL701F.;
format ULTLIBR $ULT702F.;
format PREFLIB $PRE703F.;
format LETNO $LET704F.;
format LETPRO $LET705F.;
format LETSCO $LET707F.;
format PUBNOINT $PUB709F.;
format PUBNOPIA $PUB710F.;
format PUBSIPRO $PUB711F.;
format PUBSIPAS $PUB712F.;
format LEG1 $LEG713F.;
format LEG2 $LEG714F.;
format LEG3 $LEG715F.;
format LEG4 $LEG716F.;
format LEG5 $LEG717F.;
format LEG6 $LEG718F.;
format LEG7 $LEG719F.;
format LEG8C $LEG720F.;
format LIBCOST $LIB721F.;
format LIBLIB $LIB722F.;
format LIBBLIO $LIB723F.;
format LIBVED $LIB724F.;
format LIBPOS $LIB725F.;
format LIBTEMP $LIB726F.;
format LIBDIF $LIB727F.;
format LIBSTA $LIB728F.;
format MLIBMAL $MLI729F.;
format LIBANN $LIB730F.;
format LIBSVA $LIB731F.;
format LIBGIO $LIB732F.;
format LIBCOM $LIB733F.;
format LIBSTI $LIB734F.;
format LIBINF $LIB735F.;
format LIBALC $LIB736F.;
format RIVSET $RIV737F.;
format NOSETT $NOS738F.;
format SETWEB $SET739F.;
format PERWEB $PER740F.;
format SETINF $SET741F.;
format SETSUP $SET742F.;
format SETCU $SET743F.;
format SETFEM $SET744F.;
format SETSAL $SET745F.;
format SETCAS $SET746F.;
format SETFOT $SET747F.;
format SETFU $SET748F.;
format SETRAD $SET749F.;
format SETCRO $SET750F.;
format SETSPOR $SET751F.;
format SETENIG $SET752F.;
format SETBA $SET753F.;
format SETREL $SET754F.;
format SETSPE $SET755F.;
format SETANN $SET756F.;
format SETALC $SET757F.;
format NOTNA $NOT758F.;
format NOTIN $NOT759F.;
format NOTEC $NOT760F.;
format NOTCU $NOT761F.;
format NOTSPE $NOT762F.;
format NOTLOC $NOT763F.;
format NOTAT $NOT764F.;
format NOTSP $NOT765F.;
format NOTTEC $NOT766F.;
format NOTAP $NOT767F.;
format NOTOR $NOT768F.;
format NOTRU $NOT769F.;
format NOTALTC $NOT770F.;
format LINDISET $LIN771F.;
format LINDNSET $LIN772F.;
format SECOST $SEC773F.;
format SEZONA $SEZ774F.;
format SESALU $SES775F.;
format SETEMP $SET776F.;
format SEATTE $SEA777F.;
format SEMALE $SEM778F.;
format SEANNO $SEA779F.;
format SESDIFF $SES780F.;
format SEFONT $SEF781F.;
format SEALTC $SEA782F.;
format BIBLIO $BIB783F.;
format BISVA $BIS784F.;
format BISTU $BIS785F.;
format BILAV $BIL786F.;
format BALTC $BAL787F.;
format NUMBIBM $NUM788F.;
format BIBLIO1 $BIB789F.;
format BIBLIO2 $BIB790F.;
format BIBLIO3 $BIB791F.;
format BIBLIO4 $BIB792F.;
format BIBLIO5 $BIB793F.;
format BIBLIO6 $BIB794F.;
format BIBLIO7 $BIB795F.;
format BIBLIO8 $BIB796F.;
format BIBLIO9 $BIB797F.;
format BIBLIO10 $BIB798F.;
format BIBLIO11 $BIB799F.;
format BIBLIO12 $BIB800F.;
format BIBLIO13 $BIB801F.;
format BIBALTC $BIB802F.;
format BIBONL1 $BIB803F.;
format BIBONL2 $BIB804F.;
format BIBONL3 $BIB805F.;
format BIBONC $BIB806F.;
format QUOT $QUO807F.;
format QUONLINE $QUO808F.;
format GRAQUO $GRA809F.;
format PAGQUO $PAG810F.;
format GION1 $GIO811F.;
format GION2 $GIO812F.;
format GION3 $GIO813F.;
format GION4 $GIO814F.;
format GION5 $GIO815F.;
format GION6C $GIO816F.;
format NO1 $NO1817F.;
format NO2 $NO2818F.;
format NO3 $NO3819F.;
format NO4 $NO4820F.;
format NO5 $NO5821F.;
format NO6 $NO6822F.;
format NO7 $NO7823F.;
format NO8 $NO8824F.;
format NO9 $NO9825F.;
format NO10 $NO1826F.;
format NO11 $NO1827F.;
format NO12 $NO1828F.;
format NO13C $NO1829F.;
format TEQUO $TEQ830F.;
format DOVQUO $DOV831F.;
format QUOLING $QUO832F.;
format QUOTEM $QUO833F.;
format QUODIF $QUO834F.;
format QUOINT $QUO835F.;
format QUORAD $QUO836F.;
format QUOTV $QUO837F.;
format QUOINTER $QUO838F.;
format QUOGAD $QUO839F.;
format QUOSET $QUO840F.;
format QUOLEG $QUO841F.;
format QUOATT $QUO842F.;
format QUOSAL $QUO843F.;
format QUOZONA $QUO844F.;
format QUOCOST $QUO845F.;
format QUOSTAN $QUO846F.;
format QUOATTU $QUO847F.;
format QUOCONN $QUO848F.;
format QUOALT $QUO849F.;
format INTESPO $INT850F.;
format INTEAMM $INT851F.;
format INTEPOL $INT852F.;
format INTEEVE $INT853F.;
format INTEECO $INT854F.;
format INTECIT $INT855F.;
format INTEVIP $INT856F.;
format INTEMED $INT857F.;
format INTEBEN $INT858F.;
format INTEICT $INT859F.;
format INTEAMB $INT860F.;
format INTEART $INT861F.;
format INTETEA $INT862F.;
format INTELET $INT863F.;
format INTETRA $INT864F.;
format INTESTO $INT865F.;
format INTEEDU $INT866F.;
format INTEREL $INT867F.;
format INFOSPO $INF868F.;
format INFOAMM $INF869F.;
format INFOPOL $INF870F.;
format INFOEVE $INF871F.;
format INFOECO $INF872F.;
format INFOCIT $INF873F.;
format INFOVIP $INF874F.;
format INFOMED $INF875F.;
format INFOBEN $INF876F.;
format INFOICT $INF877F.;
format INFOAMB $INF878F.;
format INFOART $INF879F.;
format INFOTEA $INF880F.;
format INFOLET $INF881F.;
format INFOTRA $INF882F.;
format INFOSTO $INF883F.;
format INFOEDU $INF884F.;
format INFOREL $INF885F.;
format MASSIMPO $MAS886F.;
format MENOIMPO $MEN887F.;
format SCRIRED $SCR888F.;
format RETTIF $RET889F.;
format COMART $COM890F.;
format COMBLOG $COM891F.;
format PARTFORU $PAR892F.;
format SEGNFAT $SEG893F.;
format PUBART $PUB894F.;
format INVIMMAG $INV895F.;
format ALTREDC $ALT896F.;
format PARTEM $PAR897F.;
format CURTEM $CUR898F.;
format SHOTEM $SHO899F.;
format CONFTEM $CON900F.;
format MANTEM $MAN901F.;
format RESTTEM $RES902F.;
format AUTOTEM $AUT903F.;
format GIATEM $GIA904F.;
format ANITEM $ANI905F.;
format FESTEM $FES906F.;
format CUCTEM $CUC907F.;
format WEBTEM $WEB908F.;
format VOLTEM $VOL909F.;
format ASSTEM $ASS910F.;
format RELTEM $REL911F.;
format PARCRI $PAR912F.;
format SAGRPA $SAG913F.;
format FESTREL $FES914F.;
format FESTCULT $FES915F.;
format NOTTBIA $NOT916F.;
format CENCOM $CEN917F.;
format CCAMICI $CCA918F.;
format CCCINE $CCC919F.;
format CCRIST $CCR920F.;
format CCSPET $CCS921F.;
format CCPASTE $CCP922F.;
format CCALTC $CCA923F.;
format CCSACQ $CCS924F.;
format GSOC $GSO925F.;
format GCAR $GCA926F.;
format GCRU $GCR927F.;
format GLOT $GLO928F.;
format GSUP $GSU929F.;
format GBIN $GBI930F.;
format GCAV $GCA931F.;
format GCAS $GCA932F.;
format GCONC $GCO933F.;
format GBIL $GBI934F.;
format GPOK $GPO935F.;
format GSLOT $GSL936F.;
format TLIB1 $TLI937F.;
format TLIB2 $TLI938F.;
format TLIB3 $TLI939F.;
format TLIB4 $TLI940F.;
format TLIB5 $TLI941F.;
format TLIB6 $TLI942F.;
format TLIB7 $TLI943F.;
format TLIB8 $TLI944F.;
format TLIB9 $TLI945F.;
format TLIB10 $TLI946F.;
format TLIB11 $TLI947F.;
format TLIB12 $TLI948F.;
format TLIB13 $TLI949F.;
format TLIB14 $TLI950F.;
format TLIB15 $TLI951F.;
format TLIB16C $TLI952F.;
format TLIB17 $TLI953F.;
format TEMPO1 $TEM954F.;
format TEMPO2 $TEM955F.;
format TEMPO3 $TEM956F.;
format TEMPO4 $TEM957F.;
format TEMPO5 $TEM958F.;
format QUATL $QUA959F.;
format TRATL $TRA960F.;
format VORREI $VOR961F.;
format CONCHI $CON962F.;
format TELAV $TEL969F.;
format LAVCA $LAV970F.;
format MOTI1 $MOT971F.;
format MOTI2 $MOT972F.;
format MOTI3 $MOT973F.;
format MOTI4 $MOT974F.;
format MOTI5 $MOT975F.;
format MOTI6 $MOT976F.;
format MOTI7 $MOT977F.;
format MOTI8 $MOT978F.;
format MOTI9 $MOT979F.;
format MOTI10 $MOT980F.;
format MOTI11 $MOT981F.;
format MOTI12 $MOT982F.;
format MOTI13C $MOT983F.;
format ATIMPO1 $ATI984F.;
format ATIMPO2 $ATI985F.;
format ATIMPO3 $ATI986F.;
format ATIMPO4 $ATI987F.;
format ATIMPO5 $ATI988F.;
format ATIMPO6 $ATI989F.;
format ATIMPO7 $ATI990F.;
format ATIMPO8 $ATI991F.;
format ATIMPO9 $ATI992F.;
format ATIMPO10 $ATI993F.;
format ATIMPO11 $ATI994F.;
format ATIMPO12 $ATI995F.;
format ATIMPO13 $ATI996F.;
format ATIMPO14 $ATI997F.;
format ATIMPO15 $ATI998F.;
format ATIMPO16 $ATI999F.;
format ATIMPO17 $ATI1000F.;
format ATIMPO18C $ATI1001F.;
format ATIMPO19 $ATI1002F.;
format ATIMPO20 $ATI1003F.;
format ATIMPO21 $ATI1004F.;
format ATIMPO22 $ATI1005F.;
format PASSIO $PAS1006F.;
format SZONA1 $SZO1007F.;
format SZONA2 $SZO1008F.;
format SZONA3 $SZO1009F.;
format SZONA4 $SZO1010F.;
format SZONA5 $SZO1011F.;
format SZONA6 $SZO1012F.;
format SZONA7 $SZO1013F.;
format SZONA8 $SZO1014F.;
format SZONA9 $SZO1015F.;
format SZONA10 $SZO1016F.;
format SZONA11 $SZO1017F.;
format SZONA12 $SZO1018F.;
format SZONA13 $SZO1019F.;
format SZONA14 $SZO1020F.;
format SZONA15 $SZO1021F.;
format SZONA16 $SZO1022F.;
format SZONA17 $SZO1023F.;
format SPCCONC_1 $SPC1024F.;
format SPCCONC_2 $SPC1025F.;
format SPCCONC_3 $SPC1026F.;
format SPCCONC_4 $SPC1027F.;
format SPCMUSE_1 $SPC1028F.;
format SPCMUSE_2 $SPC1029F.;
format SPCMUSE_3 $SPC1030F.;
format SPCMUSE_4 $SPC1031F.;
format SPCLUOG_1 $SPC1032F.;
format SPCLUOG_2 $SPC1033F.;
format SPCLUOG_3 $SPC1034F.;
format SPCLUOG_4 $SPC1035F.;
format SPCPARC_1 $SPC1036F.;
format SPCPARC_2 $SPC1037F.;
format SPCPARC_3 $SPC1038F.;
format SPCPARC_4 $SPC1039F.;
format SPCBALL_1 $SPC1040F.;
format SPCBALL_2 $SPC1041F.;
format SPCBALL_3 $SPC1042F.;
format SPCBALL_4 $SPC1043F.;
format SPCFEST_1 $SPC1044F.;
format SPCFEST_2 $SPC1045F.;
format SPCFEST_3 $SPC1046F.;
format SPCFEST_4 $SPC1047F.;
format SPCTRAD_1 $SPC1048F.;
format SPCTRAD_2 $SPC1049F.;
format SPCTRAD_3 $SPC1050F.;
format SPCTRAD_4 $SPC1051F.;
format SPCSACR_1 $SPC1052F.;
format SPCSACR_2 $SPC1053F.;
format SPCSACR_3 $SPC1054F.;
format SPCSACR_4 $SPC1055F.;
format SPCCORS_1 $SPC1056F.;
format SPCCORS_2 $SPC1057F.;
format SPCCORS_3 $SPC1058F.;
format SPCCORS_4 $SPC1059F.;
format RINUN1 $RIN1060F.;
format RINUN2 $RIN1061F.;
format RINUN3 $RIN1062F.;
format RINUN4 $RIN1063F.;
format RINUN5 $RIN1064F.;
format RINUN6 $RIN1065F.;
format RINUN7 $RIN1066F.;
format RINUN8 $RIN1067F.;
format RINUN9 $RIN1068F.;
format RINUN10 $RIN1069F.;
format RINUN11 $RIN1070F.;
format RINUN12 $RIN1071F.;
format RINUN13 $RIN1072F.;
format MAIRIN1 $MAI1073F.;
format MAIRIN2 $MAI1074F.;
format MAIRIN3 $MAI1075F.;
format MAIRIN4 $MAI1076F.;
format MAIRIN5 $MAI1077F.;
format MAIRIN6 $MAI1078F.;
format MAIRIN7 $MAI1079F.;
format MAIRIN8 $MAI1080F.;
format MAIRIN9 $MAI1081F.;
format MAIRIN10 $MAI1082F.;
format MAIRIN11C $MAI1083F.;
format ABBOQUO $ABB1084F.;
format ABBORIV $ABB1085F.;
format ABBOCON $ABB1086F.;
format ABBOMUS $ABB1087F.;
format ABBOTEA $ABB1088F.;
format ABBOCIN $ABB1089F.;
format POSSTV $POS1090F.;
format NUMTVM $NUM1091F.;
format SMARTV $SMA1092F.;
format TVNONECE $TVN1095F.;
format TVALMEZZ $TVA1096F.;
format TVALBENI $TVA1097F.;
format TVMOTSAL $TVM1098F.;
format TVNOTEMP $TVN1099F.;
format TVNOINTE $TVN1100F.;
format TVALDISP $TVA1101F.;
format TVNOALTR $TVN1102F.;
format PCSCRI $PCS1103F.;
format NPCSCRIM $NPC1104F.;
format PCPORT $PCP1105F.;
format NPCPORTM $NPC1106F.;
format TABLET $TAB1107F.;
format NTABLETM $NTA1108F.;
format ACCINT $ACC1109F.;
format STRUMU $STR1110F.;
format RADI $RAD1111F.;
format HIFI $HIF1112F.;
format LMP3 $LMP1113F.;
format VIDER $VID1114F.;
format LDVD $LDV1115F.;
format LEBOOK $LEB1116F.;
format FOTOGD $FOT1117F.;
format VDIGI $VDI1118F.;
format CONS $CON1119F.;
format NCDROM $NCD1120F.;
format NCDMUS $NCD1121F.;
format NDVD $NDV1122F.;
format NDISC $NDI1123F.;
format NAUDIO $NAU1124F.;
format NVIDEO $NVI1125F.;
format NSUPPVG $NSU1126F.;
format NUMLIB $NUM1127F.;
format NUMEBOOK $NUM1128F.;
format ENCC $ENC1129F.;
format ENCD $ENC1130F.;
format CANI $CAN1131F.;
format CANUMM $CAN1132F.;
format GATTI $GAT1133F.;
format GATNUMM $GAT1134F.;
format PESCI $PES1135F.;
format PESNUMM $PES1136F.;
format ANIMC $ANI1137F.;
format ANIMNUM $ANI1138F.;
format TARTA $TAR1139F.;
format NTARTAM $NTA1140F.;
format UCC $UCC1141F.;
format NUCCM $NUC1142F.;
format CONIG $CON1143F.;
format NCONIGM $NCO1144F.;
format RISEC $RIS1145F.;
RUN;
